<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Elementi ocene shranjeni za ocenjevanje pogojne razpoložljivosti';
$string['cachedef_scores'] = 'Ocene uporabnika shranjene za ocenjevanje pogojne razpoložljivosti';
$string['description'] = 'Udeleženci morajo doseči določeno oceno.';
$string['error_backwardrange'] = 'Pri določanju razpona ocen mora biti najmanjša vrednost nižja od najvišje.';
$string['error_invalidnumber'] = 'Razpon ocen je treba navesti z veljavnimi odstotki.';
$string['error_selectgradeid'] = 'Izbrati morate element ocene za stanje ocene.';
$string['label_max'] = 'Najvišji odstotek ocene (izključno)';
$string['label_min'] = 'Najnižji odstotek ocene (vključno)';
$string['missing'] = '(manjkajoča dejavnost)';
$string['option_max'] = 'mora biti <';
$string['option_min'] = 'mora biti ≥';
$string['pluginname'] = 'Omejitev po ocenah';
$string['requires_any'] = 'Imate oceno v <strong>{$a}</strong>';
$string['requires_max'] = 'V <strong>{$a}</strong> dobite ustrezen rezultat';
$string['requires_min'] = 'Pri <strong>{$a}</strong> dosegate zahtevani rezultat';
$string['requires_notany'] = 'Nimate ocene pri <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Določenih rezultatov ne dobite pri <strong>{$a}</strong>';
$string['requires_range'] = 'Določen rezultat dobite pri <strong>{$a}</strong>';
$string['title'] = 'Ocena';
