<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Dodaj ploščico';
$string['aggregation_all'] = 'Uporabniki, ki se ujemajo z vsemi zgoraj navedenimi kriteriji si lahko ogledajo to povezavo s funkcijo';
$string['aggregation_any'] = 'Uporabniki, ki se ujemajo s katerimkoli od od zgornjih kriterijev, si lahko ogledajo to povezavo s funkcijo';
$string['aggregation_label'] = 'Združevanje pravilnika';
$string['aggregation_title'] = 'Logika združevanja pravilnika';
$string['audience_add'] = 'Dodaj ciljne skupine';
$string['audience_aggregation_all'] = 'Vse zgornje ciljne skupine';
$string['audience_aggregation_any'] = 'Katerakoli od zgornjih ciljnih skupin';
$string['audience_aggregation_label'] = 'Združevanje pravil ciljne skupine';
$string['audience_hide'] = 'Nimate dovoljenja za urejanje vidnosti ciljne skupine na tej ploščici. Prosimo, obrnite se na skrbnika sistema, če želite to storiti. Število vidnih ciljnih skupin: {$a}';
$string['audience_showing'] = 'Določite pravila dostopa ciljne skupine';
$string['audience_title'] = 'Ciljna skupina';
$string['background'] = 'Ozadje';
$string['backgroundappearance'] = 'Videz slike';
$string['backgroundcontain'] = 'Prilagodi znotraj ploščice';
$string['backgroundcover'] = 'Zapolni ploščico';
$string['block_header'] = 'Ploščica za blok';
$string['bottom_heading'] = 'Dno';
$string['cannot_edit_tile'] = 'Nimate dovoljenja za ureditev te ploščice';
$string['cannot_view_image'] = 'Te slike ne morete videti';
$string['certification_has_been_deleted'] = 'Potrdilo je bilo izbrisano';
$string['certification_hidden'] = 'Skrito';
$string['certification_name'] = 'Potrdilo';
$string['certification_name_label'] = 'Ime potrdila';
$string['certification_not_found'] = 'Izberite potrdilo';
$string['certification_not_selected'] = 'Izbrano ni bilo nobeno potrdilo';
$string['certification_select'] = 'Izbira potrdila';
$string['certification_sr-only'] = 'Povezava do potrdila {$a}';
$string['certificationvisibility'] = 'Vidnost potrdila';
$string['clear_color'] = 'Počisti izbiro barve';
$string['color_error'] = 'Vnesena vrednost se ni ujemala s šestnajstiško vrednostjo, to je "#11FFaa"';
$string['confirm'] = 'Ali ste prepričani, da želite izbrisati to ploščico?';
$string['content_edit'] = 'Urejanje ploščice';
$string['content_form_title'] = 'Urejanje ploščice {$a}';
$string['content_menu_title'] = 'Urejanje';
$string['content_menu_title_sr-only'] = 'Urejanje ploščice {$a}';
$string['course_has_been_deleted'] = 'Tečaj je bil izbrisan';
$string['course_hidden'] = 'Skrit';
$string['course_name'] = 'Tečaj';
$string['course_name_label'] = 'Ime tečaja';
$string['course_not_found'] = 'Izberite tečaj';
$string['course_not_selected'] = 'Noben tečaj ni bil izbran';
$string['course_select'] = 'Izbira tečaja';
$string['course_sr-only'] = 'Povezava do tečaja {$a}';
$string['course_tile_title'] = 'Ploščica za tečaj {$a}';
$string['coursevisibility'] = 'Vidljivost tečaja';
$string['currently_selected'] = 'Trenutno izbrano';
$string['default_name'] = 'Statično';
$string['delete_audience_rule'] = 'Izbriši ciljno skupino {$a} iz bloka';
$string['delete_menu_title'] = 'Izbriši';
$string['delete_menu_title_sr-only'] = 'Izbriši ploščico {$a}';
$string['error_no_rule'] = 'Prosimo, izberite pravilo';
$string['heading_location'] = 'Lokacija naslova';
$string['hidden_text'] = 'Skrit';
$string['interval'] = 'Interval (sekunde)';
$string['interval_error'] = 'Interval mora biti pozitivno število';
$string['interval_help'] = 'Čas v sekundah med preklopom slike v ozadju. Interval 0 pomeni ni prehoda. Vrednosti med 0 in 1 bodo zaokrožene na 1.';
$string['is_visible'] = 'Je vidno';
$string['less'] = 'manj';
$string['link'] = 'Lokacija povezave';
$string['link_target_label'] = 'Odpri povezavo v novem zavihku';
$string['manual_id'] = 'ID priročnika';
$string['manual_id_help'] = 'ID, ki se uporabi za blok. Za uporabo s strani tem';
$string['multi_name'] = 'Galerija';
$string['pluginname'] = 'Predstavljene povezave';
$string['preset_aggregation_all'] = 'Vsa izbrana prednastavljena pravila zgoraj';
$string['preset_aggregation_any'] = 'Katerokoli od izbranih prednastavljenih pravil zgoraj';
$string['preset_aggregation_label'] = 'Združevanje prednastavljenih pravil';
$string['preset_checkbox_admin'] = 'Uporabnik je skrbnik spletnega mesta';
$string['preset_checkboxes_label'] = 'Pogoj potreben za ogled';
$string['preset_checkbox_guest'] = 'Uporabnik je prijavljen kot gost';
$string['preset_checkbox_loggedin'] = 'Uporabnik je prijavljen';
$string['preset_checkbox_notguest'] = 'Uporabnik ni prijavljen kot gost';
$string['preset_checkbox_notloggedin'] = 'Uporabnik ni prijavljen';
$string['preset_showing'] = 'Določi dostop po prednastavljenih pravilih';
$string['preset_title'] = 'Prednastavitve';
$string['program_has_been_deleted'] = 'Program je bil izbrisan';
$string['program_hidden'] = 'Skrito';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Ime programa';
$string['program_not_found'] = 'Izberite program';
$string['program_not_selected'] = 'Izbran ni bil noben program';
$string['program_select'] = 'Izbira programa';
$string['program_sr-only'] = 'Povezava do programa {$a}';
$string['programvisibility'] = 'Vidnost programa';
$string['requires_alt_text'] = 'Ta ploščica mora zaradi dostopnosti vsebovati alternativno besedilo';
$string['shape_fullwidth'] = 'Polna širina';
$string['shape_landscape'] = 'Ležeče';
$string['shape_portrait'] = 'Pokončno';
$string['shape_square'] = 'Kvadrat';
$string['show_progress_bar'] = 'Prikaz napredka';
$string['size_large'] = 'Veliko';
$string['size_medium'] = 'Srednje';
$string['size_small'] = 'Majhno';
$string['text'] = 'Besedilo';
$string['textbody'] = 'Telo besedila';
$string['tile_alt_text'] = 'Nadomestno besedilo';
$string['tile_alt_text_help'] = 'Za to sliko zagotovite nadomestne informacije, če je uporabnik iz nekega razloga ne more videti (zaradi počasne povezave, napake v atributu src ali če uporabnik uporablja bralnik zaslona).';
$string['tile_background'] = 'Slika';
$string['tile_background_color'] = 'Barva ozadja';
$string['tile_background_help'] = 'Prikazane slike bodo kvadratne zato priporočamo, da naložite kvadratno sliko. Nekatere približne velikosti: majhno 150x150, srednje 200x200, veliko 350x350. Dovoljene vrste slik so .jpg, .png, .gif in .svg.';
$string['tile_description'] = 'Opis';
$string['tile_gallery_background'] = 'Slike';
$string['tile_gallery_background_help'] = 'Če je izbranih več slik, nastavitev intervala določa dolžino intervala, po katerem bo slika naključno zamenjana z drugo razpoložljivo sliko. Ker bodo slike prikazane v kvadratni obliki, priporočamo, da naložite kvadratne slike. Približne velikosti: majhna 150 x 150, srednja 200 x 200, velika 350 x 350. Dovoljeni so naslednji slikovni zapisi: .jpeg, .png, .gif in .svg.';
$string['tile_position'] = 'Položaj ploščice';
$string['tile_rules_show'] = 'Določite dostop po pravilih ploščic';
$string['tilerules_title'] = 'Pravila po meri';
$string['tile_shape'] = 'Oblika ploščice';
$string['tile_size'] = 'Velikost ploščice';
$string['tile_title'] = 'Naslov';
$string['tile_types'] = 'Tip ploščice';
$string['top_heading'] = 'Zgoraj';
$string['top_tile_name'] = 'Oznaka zgoraj';
$string['totara_featured_links:addinstance'] = 'Dodajte nov blok predstavljene povezave';
$string['totara_featured_links:edit'] = 'Uredite ploščice v bloku';
$string['totara_featured_links:myaddinstance'] = 'Dodajanje novega bloka s predstavljenimi povezavami na stran';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL-ji so lahko polna imena (http://www.sitename.com), delna imena, (sitename.com) ali lokalna (za naslove na tej Totara spletni strani). Lokalni URL-ji se morajo začeti s poševnico (/), ker to zagotavlja, da bo povezava še naprej delovala, če se URL-je spletnega mesta spremenijo. Ko se uporabi bo lokalni URL dodal spletni naslov spletnega mesta.';
$string['visibility_custom'] = 'Uporabi pravila';
$string['visibility_edit'] = 'Uredi vidljivost';
$string['visibility_form_title'] = 'Urejanje vidljivosti {$a} ploščice';
$string['visibility_hide'] = 'Skrit od vseh';
$string['visibility_label'] = 'Dostop';
$string['visibility_menu_title'] = 'Vidljivost';
$string['visibility_menu_title_sr-only'] = 'Uredi vidljivost za {$a} ploščico';
$string['visibility_show'] = 'Vidno vsem';
