<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'E-knjiga EPUB';
$string['application/msword'] = 'dokument Word';
$string['application/pdf'] = 'dokument PDF';
$string['application/vnd.moodle.backup'] = 'Varnostna kopija Moodle';
$string['application/vnd.ms-excel'] = 'preglednica Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makro-omogočen zvezek';
$string['application/vnd.ms-powerpoint'] = 'predstavitev PowerPoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument preglednica';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Predloga OpenDocument preglednice';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument tekstovni dokument';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument predloga besedila';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument predloga spletne strani';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Predstavitev Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 diaprojekcija';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Preglednica Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Predloga Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Powerpoint 2007 diaprojekcija';
$string['application/xhtml_xml'] = 'XHTML dokument';
$string['application/x-iwork-keynote-sffkey'] = 'Predstavitev iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Preglednica iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Dokument iWork Pages';
$string['application/x-javascript'] = 'JavaScript vir';
$string['application/x-mspublisher'] = 'Dokument izdajatelja';
$string['application/x-shockwave-flash'] = 'Flash animacija';
$string['archive'] = 'Arhiv ({$a->EXT})';
$string['audio'] = 'Zvočna datoteka ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Datoteka';
$string['group:archive'] = 'Arhiviraj datoteke';
$string['group:audio'] = 'Avdio datoteke';
$string['group:document'] = 'Dokumentne datoteke';
$string['group:html_audio'] = 'Avdio datoteke, ki jih izvorno podpirajo brskalniki';
$string['group:html_track'] = 'HTML sledi datotekam';
$string['group:html_video'] = 'Video datoteke, ki jih izvorno podpirajo brskalniki';
$string['group:image'] = 'Slikovna datoteka';
$string['group:presentation'] = 'Predstavitvene datoteke';
$string['group:sourcecode'] = 'Izvorna koda';
$string['group:spreadsheet'] = 'Datoteke preglednic';
$string['group:video'] = 'Video datoteke';
$string['group:web_audio'] = 'Avdio datoteke, ki se uporabljajo na spletu';
$string['group:web_file'] = 'Spletne datoteke';
$string['group:web_image'] = 'Slikovne datoteke, ki se uporabljajo na spletu';
$string['group:web_video'] = 'Video datoteke, ki se uporabljajo na spletu';
$string['image'] = 'Slika ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows ikona';
$string['text/css'] = 'Kaskadna datoteka s slogi';
$string['text/csv'] = 'Vrednosti ločene z vejico';
$string['text/html'] = 'Dokument HTML';
$string['text/plain'] = 'datoteka z besedilom';
$string['text/rtf'] = 'dokument RTF';
$string['text/vtt'] = 'Besedilna sled spletnega videa';
$string['video'] = 'Video datoteka ({$a->EXT})';
