<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'O tem';
$string['aboutcontent'] = '<h3>Kaj naredi ta vtičnik?</h3>
<p>Vtičnik z imenom OpenSesame vam znotraj Totare omogoča enostavno registracijo, brskanje po katalogu tečaja ter nakup naročnine za vtičnik OpenSesame Plus.
<br />Katerakoli tečaj, kupljen preko vtičnika, bo prenešen na vašo stran. Tečaji se lahko nato na vaši strani z enim samim klikom spremenijo v tečaje z eno samo aktivnostjo. Prav tako pa se jih lahko ročno doda obstoječim tečajem preko dodajanja SCORM aktivnosti in uporabo vtičnikovega odložišča, ki se prikaže ob izbiri paketa.</p>

<h3>Vaš OpenSesame račun</h3>
<p>Registracija vtičnika OpenSesame je dvostopenjski proces. Najprej registrirate vaš strežnik, nato pa z vašim imenom in e-pošto ustvarite OpenSesame račun.
Podatke o registraciji strežnika si lahko ogledate kadarkoli. Zna se zgoditi, da jih boste potrebovali pri komunikaciji z OpenSesame.</p>

<h3> Nakuo in podpora </ h3>
<p> Vsi nakupi opravljeni z vtičnikom OpenSesame potekajo izključno preko OpenSesame. Temu primerno se je za vsa vprašanja potrebno obrniti na njihov oddelek za podporo uporabnikom. <br /> Spletna stran za podporo se nahaja na <a href="http://support.opensesame.com/" target=“_blank”>support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'O OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame je spletni ponudnik usposabljanj za podjetja.
Nakup in prodaja e-tečajev preko OpenSesame je tako enostavna, kot nakup pesmi preko spletne storitve iTunes.
Preko vtičnika OpenSesame se lahko neposredno prijavite v OpenSesame, brskate in nalagate pakete tečajev.
Vsi kupljeni tečaji bodo preneseni na vašo Totara spletno stran kot SCORM paketi, kjer jih lahko z enim samim klikom spremenite v tečaj z eno samo dejavnostjo, ali pa jih vključite v nek že obstoječi tečaj.';
$string['addhelp'] = 'Prosimo, kliknite na gumb "Shranite" in se vrnite na nastavitve za konfiguracijo integracije OpenSesame';
$string['browsecatalogue'] = 'Spletni katalog tečaja';
$string['browsepackages'] = 'Oglejte si prenesene tečaje';
$string['catalogueheading'] = 'OpenSesame katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfiguracija OpenSesame';
$string['confirmbrowse'] = 'Strinjam se';
$string['confirmbrowsewarning'] = 'Ste na tem, da prebrskate katalog tečajev OpenSesame Plus.

To dejanje zahteva OpenSesame račun. Če račun z vašim e-poštnim naslovom že obstaja, se bo ta uporabil, v nasprotnem primeru pa se bo za izdelavo vašega novega računa uporabilo vaše ime "{$a->FirstName} {$a->LastName}" in vaš e-poštni naslov "{$a->Email}".

Da bi nadaljevali, se morate strinjati.';
$string['coursefetcherror'] = 'Napaka pri prenosu tečajev iz OpenSesame';
$string['coursefetchsuccess'] = '{$a} paketov tečaja prenesenih';
$string['coursefetchsuccessnocourse'] = 'Preneslo se ni nič tečajev';
$string['createcourse'] = 'Ustvarite tečaj';
$string['errorcannotaccesstotaralms'] = 'Povezava s https://register.totaralms.com ni mogoča, zagotovite, da vaš strežnik lahko dostopa do te strani.';
$string['errorcannotregister'] = 'Napaka pri registraciji OpenSesame';
$string['erroropensesameconnection'] = 'Napaka pri komunikaciji s OpenSesame strežnikom, prosimo poskusite znova pozneje.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalog ogledan';
$string['eventpackagefetched'] = 'Paket tečajev dostavljen';
$string['eventpackagehid'] = 'Paket skrit';
$string['eventpackageunhid'] = 'Paket viden';
$string['eventtenantregistered'] = 'Strežnik registriran';
$string['eventtenantunregistered'] = 'Strežnik neregistriran';
$string['fetchall'] = 'Prenesite tečaje';
$string['metabundlename'] = 'Kategorija tečaja';
$string['metadescription'] = 'Opis tečaja';
$string['metaduration'] = 'Trajanje';
$string['metaexpirationdate'] = 'Licenca velja do';
$string['metaexternalid'] = 'Zunanja identifikacija';
$string['metamobilecompatibility'] = 'Mobilna kompatibilnost';
$string['metamobilecompatibilityall'] = 'Vse naprave';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Nič / neznano';
$string['metatitle'] = 'Naslov tečaja';
$string['nobundle'] = 'Ni paketa';
$string['opensesame:managepackages'] = 'Upravljanje z vsebino OpenSesame paketov';
$string['opensesame:view'] = 'Ogled vsebine OpenSesame paketov';
$string['packagevisible'] = 'Vidnost';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Ustvarite lokalno shranjevanje za OpenSesame vsebino';
$string['register'] = 'Prijavite se za dostop';
$string['registerlink'] = 'Nastavite integracijo OpenSesame tržnice';
$string['registration'] = 'Podatki o registraciji';
$string['registrationdetails'] = 'V nadaljevanju so podatki o registraciji z OpenSesame. Pri neposredni komunikaciji z OpenSesame lahko od vas zahtevajo te informacije.';
$string['registrationlink'] = 'Konfigurirajte integracijo OpenSesame tržnice';
$string['repositoryname'] = 'Ime skladišča';
$string['root'] = 'Na vrh';
$string['tenantid'] = 'Identifikacija podjetja';
$string['tenantname'] = 'Ime podjetja';
$string['tenanttype'] = 'Vrsta računa';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produkcija';
$string['timeadded'] = 'Datum dodaje';
$string['unregister'] = 'Izbrišite registracijo';
$string['unregisterconfirm'] = 'Ali zares želite izbrisati registracijo strežnika?

* Vsi preneseni paketi tečajev bodo izbrisani. * Obstoječe SCORM aktivnosti bo treba izbrisati ročno.
* Tega dejanja ne bo mogoče razveljaviti.

Za potrditev, da zares želite izbrisati OpenSesame račun, vnesite Identifikacijo podjetja.';
