<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'vse zahtevano';
$string['anyrequired'] = 'karkoli zahtevano';
$string['certificationcompletionedit'] = 'Urejanje zaključka certifikata';
$string['certificationcompletionnoedit'] = 'Tega zapisa o zaključku certifikata ne morete urejati';
$string['checkcoursecompletions'] = 'Preverite zaključke tečajev';
$string['completionchangessaved'] = 'Spremembe zaključka so shranjene';
$string['completionchangeuser'] = 'Za uporabnika so posledice teh sprememb:';
$string['completioneditor:editcoursecompletion'] = 'Lahko ureja podatke o zaključku tečaja uporabnikov';
$string['completionfilterbycourse'] = 'Filtriraj po tečaju: {$a}';
$string['completionfilterbyuser'] = 'Filtriraj po uporabniku: {$a}';
$string['completionofcoursex'] = 'Zaključek tečaja: {$a}';
$string['completionprobleminformation'] = 'Informacije';
$string['completionrecordcountproblem'] = 'Zapisi o težavah: {$a}';
$string['completionrecordcounttotal'] = 'Skupaj zapisov: {$a}';
$string['completionsforuserin'] = 'Zapisi o zaključku za {$a->user} v {$a->object}';
$string['completionswithproblems'] = 'Zapisi zaključkov s težavami';
$string['completionupdatecancelled'] = 'Posodobitev zaključka je bila preklicana';
$string['count'] = 'Števec';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'kriteriji za zaključek tečaja';
$string['coursecompletioncriteriaandmodules'] = 'Kriteriji in dejavnosti';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Zaključi, če je dejavnost zaključena';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Zaključi, če je stanje "Status aktivnosti" zaključeno in ni neuspešno';
$string['coursecompletioncriteriastatus'] = 'Status kriterijev';
$string['coursecompletioncriteriatimecompleted'] = 'Čas kriterijev zaključen';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Kopirano iz zaključenega časa dejavnosti';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Kopirano iz "Zaključenega časa aktivnosti", če ni neuspešno';
$string['coursecompletioncurrent'] = 'Trenutni zaključek';
$string['coursecompletioncurrentrecord'] = 'Trenutni zapis o zaključku tečaja';
$string['coursecompletiondelete'] = 'Ste prepričani, da želite izbrisati evidenco zaključka tega tečaja? Tega ni mogoče razveljaviti. Z evidenco povezani dnevniki, merila, dejavnosti in podatki o zaključku zgodovine bodo ohranjeni.';
$string['coursecompletiondeleted'] = 'Podatki o zaključku za tega uporabnika in za ta tečaj so bili izbrisani';
$string['coursecompletiondoesntexist'] = 'Uporabnik nima trenutnega zapisa o zaključku tečaja.';
$string['coursecompletionedit'] = 'Urejanje zaključka tečaja';
$string['coursecompletioneditor'] = 'Urejevalnik zaključka';
$string['coursecompletiongrade'] = 'Ocena';
$string['coursecompletionhistory'] = 'Zgodovina zaključka tečaja';
$string['coursecompletionhistoryadd'] = 'Dodaj zgodovino';
$string['coursecompletionhistorydelete'] = 'Izbriši zgodovino zaključka';
$string['coursecompletionhistorydeleted'] = 'Zgodovina zaključka tečaja izbrisana';
$string['coursecompletionhistoryedit'] = 'Uredi zgodovino';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Zaključek aktivnosti';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Način urejanja';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Uporabite zaključek dejavnosti';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Uporabite ločene podatke o zaključku';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Tečaj nima dejavnosti';
$string['coursecompletionmodulestatus'] = 'Status aktivnosti';
$string['coursecompletionmoduletimecompleted'] = 'Čas aktivnosti je zaključen';
$string['coursecompletionorphanedcritcompldelete'] = 'Izbriši zaključek osirotelih kriterijev';
$string['coursecompletionorphanedcritcompldeleted'] = 'Zaključek osirotelih kriterijev izbrisan';
$string['coursecompletionorphanedcritcompls'] = 'Zaključki kriterijev osirotelega tečaja';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Ti zapisi ne bi smeli obstajati. Kriteriji za dokončanje tečaja, s katerim so povezani, ne obstajajo več. Morda boste lahko identificirali kriterije za dokončanje tečaja katerim so ti zapisi pripadali tako, da poiščete CCCCID v dnevniku transakcij. Če se zaključku tečaja ponovno dodajo kriteriji za zaključek tečaja na katerega se nanašajo se ti zapisi ne bodo samodejno ujemali z njimi. Zaradi tega je treba te zapise izbrisati.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Neznano';
$string['coursecompletionprogsandcerts'] = 'Sorodni programi in certifikati';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL razred (%)';
$string['coursecompletionsaveconfirm'] = 'Spreminjanje zapisa o zaključku lahko povzroči spremembe v zaključku tečaja, stanju zaključka drugih dejavnosti, pogojnem dostopu in vseh drugih sistemih, ki so odvisni od stanja zaključka uporabnika ali ga spremljajo.';
$string['coursecompletionstatus'] = 'Status dokončanja tečaja';
$string['coursecompletionstatus_help'] = 'Izberi status uporabnikovega tečaja. Spodnje možnosti se lahko spremenijo ali omejijo glede na to izbiro.';
$string['coursecompletiontimecompleted'] = 'Čas zaključka';
$string['coursecompletiontimeenrolled'] = 'Časa vpisan';
$string['coursecompletiontimestarted'] = 'Čas začetka';
$string['coursecompletionviewed'] = 'Pogledano';
$string['coursemembership'] = 'Članstvo v tečaju';
$string['cronautomatic'] = 'Cron/samodejno';
$string['deletecoursecompletion'] = 'Izbriši evidenco zaključka trenutnega tečaja';
$string['edit'] = 'Urejanje';
$string['error:impossibledatasubmitted'] = 'Predloženi podatki niso veljavni in jih ni mogoče obdelati';
$string['error:info_unknowncombination'] = 'V zvezi s to napako ali določeno kombinacijo napak ni posebnih podatkov. Mogoče je, da gre za kombinacijo drugih napak, ki jih je možno razložiti. Zapisi lahko popravijo ročno, vendar je treba paziti, da se izbere pravilna rešitev. Če obstaja veliko primerov, ali če se pojavlja pogosto je potrebno obvestiti podporo Totara.';
$string['fixconfirmone'] = '<p>Ali ste prepričani, da želite uporabiti izbrano popravilo na tem zapisu o zaključku?</p><p> Dejanje bo prijavljeno, vendar ga ni mogoče samodejno razveljaviti.</p>';
$string['fixconfirmsome'] = '<p> Ali ste prepričani, da želite uporabiti izbrano popravilo za <strong>vse dokončane zapise o zaključku na tem seznamu</strong>?</p><p>Če je treba nekatere zapise popraviti z drugačno metodo (na primer z drugim popravilom ali ročno), potem izberite <strong>Ne</strong>.</p><p> Dejanje bo zabeleženo za vsak zapis o zaključku, vendar ga ni mogoče samodejno razveljaviti.</p>';
$string['fixconfirmtitle'] = 'Potrdi samodejno popravljanje zapisov';
$string['hasproblem'] = 'Ima problem?';
$string['history'] = 'Zgodovina';
$string['invalidstatus'] = 'Neveljavno - izberite veljaven status';
$string['notapplicable'] = 'Ni uporabno';
$string['notapplicableshort'] = 'Ni na voljo';
$string['notenrolled'] = 'Uporabnik ni več vpisan na ta tečaj';
$string['overview'] = 'Pregled';
$string['pluginname'] = 'Urejevalnik zaključka';
$string['problem'] = 'Težava';
$string['progorcerttimecompleted'] = 'Čas zaključka ali potrditve';
$string['programcompletionedit'] = 'Uredi zaključek programa';
$string['programcompletionnoedit'] = 'Tega zapisa o zaključku programa ne morete urejati';
$string['transactiondatetime'] = 'Datum/čas';
$string['transactions'] = 'Transakcije';
$string['transactionuser'] = 'Sprememenil';
$string['unknown'] = 'Neznano';
