<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Dejanja';
$string['allframeworks'] = 'Vsa ogrodja';
$string['allowexternaldefaults'] = 'Dovoli zunanje privzete nastavitve';
$string['allowexternaldefaults_desc'] = 'Če je omogočeno je mogoče določiti privzete obrazce za prijavo preko parametrov strani, npr. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Dovoli izbiro upravljalca';
$string['allowmanager_desc'] = 'Če je omogočeno bodo uporabniki lahko izbrali svojega upravljalca v obrazcu za prijavo.

* Opozorilo: te nastavitve razkrivajo javnosti delovna mesta uporabnikov, ki so na voljo.*';
$string['allowmanagerfreetext'] = 'Dovoli upravljalca prostega besedila';
$string['allowmanagerfreetext_desc'] = 'Dovolite samo-registriranim uporabnikom, da v polje upravljalca vnesejo prosto besedilo. Položaj bo izbran kasneje med postopkom ročne odobritve, ker izbire ni mogoče avtomatizirati.';
$string['alloworganisation'] = 'Dovoli izbiro organizacije';
$string['alloworganisation_desc'] = 'Če je omogočeno bodo uporabniki lahko izbrali svojo organizacijo v obrazcu za prijavo.

* Opozorilo: te nastavitve razkrivajo javnosti seznam organizacij, ki so na voljo.*';
$string['alloworganisationframeworks'] = 'Prikaži organizacijo iz izbranih ogrodij';
$string['alloworganisationfreetext'] = 'Dovoli organizacijo prostega besedila';
$string['alloworganisationfreetext_desc'] = 'Dovolite samo-registriranim uporabnikom, da v polje organizacije vnesejo prosto besedilo. Položaj bo izbran kasneje med postopkom ročne odobritve, ker izbire ni mogoče avtomatizirati.';
$string['allowposition'] = 'Dovoli izbiro položaja';
$string['allowposition_desc'] = 'Če je omogočeno bodo uporabniki lahko izbrali svoj položaj v obrazcu za prijavo.

* Opozorilo: te nastavitve razkrivajo javnosti seznam položajev, ki so na voljo.*';
$string['allowpositionframeworks'] = 'Prikaži položaje iz izbranih ogrodij';
$string['allowpositionfreetext'] = 'Dovoli položaj prostega besedila';
$string['allowpositionfreetext_desc'] = 'Dovolite samo-registriranim uporabnikom, da v polje položaja vnesejo prosto besedilo. Položaj bo izbran kasneje med postopkom ročne odobritve, ker izbire ni mogoče avtomatizirati.';
$string['approve'] = 'Potrdi';
$string['approved:approve'] = 'Odobri zahtevo za račun';
$string['approvesure'] = 'Ali ste prepričani, da želite odobriti to zahtevo?';
$string['bulkaction'] = 'Sprememba {$a} zahtev v svežnju';
$string['bulkactionapprove'] = 'Potrdi';
$string['bulkactionapproveconfirm'] = 'Ali ste prepričani, da želite v svežnju odobriti {$a} zahteve?';
$string['bulkactionmanager'] = 'Nastavite upravljalca';
$string['bulkactionmanagerselect'] = 'Izberite upravljalca za zahteve {$a}';
$string['bulkactionmessage'] = 'Pošlji sporočilo';
$string['bulkactionmessageconfirm'] = 'Ali ste prepričani, da želite poslati sporočila v svežnju {$a} zahtevam?';
$string['bulkactionorganisation'] = 'Nastavi organizacijo';
$string['bulkactionorganisationselect'] = 'Izberi organizacijo za {$a} zahteve';
$string['bulkactionposition'] = 'Nastavi položaj';
$string['bulkactionpositionselect'] = 'Izberi položaj za {$a} zahteve';
$string['bulkactionreject'] = 'Zavrni';
$string['bulkactionrejectconfirm'] = 'Ali ste prepričani, da želite v svežnju zavrniti {$a} zahteve?';
$string['bulkexec'] = 'Izvrši';
$string['cannotfindmgr'] = 'Če svojega upravljalca ne najdete se obrnite na nas na {$a}';
$string['cannotfindorg'] = 'Če svoje organizacije ne najdete se obrnite na nas na {$a}';
$string['cannotfindpos'] = 'Če svojega položaja ne najdete se obrnite na nas na {$a}';
$string['confirmed'] = 'E-poštni naslov potrjen';
$string['confirmtokenaccepted'] = 'Zahvaljujemo se vam za potrditev zahteve za račun, na naslov {$a} je bilo poslano e-poštno sporočilo z navodili, ki opisujejo postopek odobritve računa.';
$string['confirmtokenacceptedapproved'] = 'Zahvaljujemo se vam za potrditev zahteve za račun, zdaj se lahko prijavite z uporabljenim uporabniškim imenom: {$a}';
$string['confirmtokenapproved'] = 'Zahteva za uporabniški račun je bila že odobrena';
$string['confirmtokenconfirmed'] = 'Zahteva za uporabniški račun je bila že potrjena';
$string['confirmtokeninvalid'] = 'Neveljavna zahteva za potrditev';
$string['confirmtokenrejected'] = 'Zahteva za uporabniški račun je bila že zavrnjena';
$string['createrequest'] = 'Zahtevaj račun';
$string['custommessage'] = 'Sporočilo po meri za uporabnika';
$string['domainwhitelist'] = 'Bela lista samodejne potrditve';
$string['domainwhitelist_desc'] = 'Seznam e-poštnih domen, ki se samodejno odobrijo po potrditvi e-pošte. Računov ni mogoče samodejno odobriti, če manjkajo zahtevani podatki ali postanejo neveljavni.

Domene so ločene s presledki, npr. "gmail.com hotmail.com". Če želite omogočiti poddomene prednastavite domeno s piko, npr. ".example.com" dovoli test@test.example.com, vendar je test@example.com izključena.

 <i> Opozorilo: ta filter deluje PO TEM, ko se določijo skupne omejite avtentikacije (allowemailaddresses, denyemailaddresses). </ i>';
$string['emailconfirm'] = 'Potrdite vaš e-poštni naslov';
$string['emailconfirmationbody'] = 'Spoštovani {$a->firstname} {$a->lastname},

Z vašim e-poštnim naslovom je bil zahtevan nov račun pri "{$a->sitename}".

Če želite potrditi svojo zahtevo pojdite na ta spletni naslov:

 <{$a->link}>

Če potrebujete pomoč se obrnite na podporo na tem naslovu: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Zahteva se potrditev računa';
$string['emailconfirmedbody'] = 'Spoštovani {$a->firstname} {$a->lastname},

Zahvaljujemo se vam za potrditev zahteve za račun pri "{$a->sitename}",

obveščali vas bomo o napredku odobritve računa.


Če potrebujete pomoč se obrnite na podporo na tem naslovu: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Zahteva za račun potrjena';
$string['emailconfirmsent'] = 'Hvala ker ste zahtevali nov uporabniški račun. E-poštno sporočilo je bi bilo poslano na vaš naslov na {$a}. Vsebuje navodila za potrditev lastništva tega e-poštnega naslova.';
$string['enablerecaptcha'] = 'Omogoči reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Doda obrazec za vizualno/zvočno potrditev na strani za prijavo . To pomaga zaščititi vašo spletno stran pred pošiljatelji neželene elektronske pošte. Upoštevajte, da je treba nastavitve reCAPTCHA konfigurirati tudi v nastavitvah spletnega mesta. Za več podrobnosti glejte <http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Napaka pri odobritvi zahteve za račun "{$a}"';
$string['errorapprovebulk'] = 'Napaka pri odobritvi zahtev {$a} v svežnju. Uredite zahteve in jih najprej preverite preden poskusite znova odobriti';
$string['errordeletedmanager'] = 'Verjetno izbran upravljalec';
$string['errordeletedorganisation'] = 'Verjetno izbrisana organizacija';
$string['errordeletedposition'] = 'Verjetno izbrisan položaj';
$string['errormanagerbulk'] = 'Napake pri spreminjanju upravljalca v svežnju za {$a} zahteve';
$string['errormessage'] = 'Napaka pri pošiljanju sporočila na {$a}';
$string['errormessagebulk'] = 'Napaka pri pošiljanju sporočil v svežnju {$a} zahtevam';
$string['errormissingmgr'] = 'Manjkajoči upravljalec';
$string['errormissingorg'] = 'Manjkajoča organizacija';
$string['errormissingpos'] = 'Manjkajoči položaj';
$string['errormissingsecurityquestion'] = 'Manjkajoči odgovor na varnostno vprašanje';
$string['errornopermissiontoselectmanager'] = 'Nimate pravic (totara/hierarchy:assignuserposition), da izberete upravljalca';
$string['errornopermissiontoselectorganisation'] = 'Nimate pravic (totara/hierarchy:assignuserposition), da izberete organizacijo';
$string['errornopermissiontoselectposition'] = 'Nimate pravic (totara/hierarchy:assignuserposition), da izberete položaj';
$string['errororganisationbulk'] = 'Napaka pri spremembi organizacij v svežnju za {$a} zahteve';
$string['errorpositionbulk'] = 'Napaka pri spremembi položajev v svežnju za {$a} zahteve';
$string['errorprocessedinterim'] = 'Zahteva za "{$a}" je bila že obdelana';
$string['errorreject'] = 'Napaka pri zavrnitvi zahteve za račun "{$a}"';
$string['errorrejectbulk'] = 'Napaka pri zavrnitvi zahtev {$a} v svežnju.';
$string['errorunknownmanagerjaid'] = 'Zahteve ni mogoče obdelati iz "{$a->email}"; ni upravljalca z jaido: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Zahteve ni mogoče obdelati iz "{$a->email}"; ni organizacije z ID-jem: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Zahteve ni mogoče obdelati iz "{$a->email}"; ni položaja z ID-jem: {$a->positionid}';
$string['errorvalidation'] = 'Zahtevka od "{$a}" ni mogoče obdelati, ker vsebuje napake pri preverjanju';
$string['eventrequestadded'] = 'Uporabnik je dodal novo zahtevo za račun';
$string['eventrequestapproved'] = 'Zahteva za račun je bila odobrena';
$string['eventrequestconfirmed'] = 'Potrdili smo e-poštno sporočilo z zahtevkom';
$string['eventrequestrejected'] = 'Zahteva za račun je bila zavrnjena';
$string['instructions'] = 'Prijavite navodila za obrazec za zahtevo';
$string['instructions_desc'] = 'To besedilo bo prikazano na vrhu obrazca za prijavo. Ni privzetega besedila, ker je postopek odvisen od kombinacije nastavitev na tej strani.';
$string['loginsteps'] = 'Za popoln dostop do tečajev si boste morali vzeti minuto, da ustvarite nov
račun za sebe na tej spletni strani. Vsak posamezni tečaj ima lahko tudi
 enkratni ključ za vpis, ki ga boste potrebovali pozneje.
 <br/> <br/>
Kliknite na spodnji gumb, da začnete postopek registracije.';
$string['managereitherselectionorfreeformrequired'] = 'Zagotoviti morate upravljalca ali upravljalca prostega besedila';
$string['managerfreetext'] = 'Prosto besedilo upravljalca';
$string['managerorganisationframeworks'] = 'Ogrodja organizacije za upravljanje';
$string['managerorganisationframeworks_desc'] = 'S to nastavitvijo lahko določite katere organizacije se uporabljajo za iskanje razpoložljivih upravljalcev.';
$string['managerpositionframeworks'] = 'Ogrodja položaja upravljalca';
$string['managerpositionframeworks_desc'] = 'Ta nastavitev vam omogoča, da določite kateri položaji se uporabljajo za iskanje razpoložljivih upravljalcev.';
$string['managerselect'] = 'Izberite upravljalca';
$string['message'] = 'Pošlji sporočilo';
$string['messagebody'] = 'Telo sporočila';
$string['messageprovider:autoapproved_request'] = 'Obvestilo o samodejni odobritvi zahteve';
$string['messageprovider:confirmed_request'] = 'Obvestilo, da potrjena zahteva čaka na odobritev';
$string['messageprovider:unconfirmed_request'] = 'Obvestilo o novi nepotrjeni zahtevi';
$string['messagesubject'] = 'Tema sporočila';
$string['messagesure'] = 'Pošlji e-poštno sporočilo na {$a->email}?';
$string['noframeworkrestriction'] = 'Vsa {$a} ogrodja';
$string['nomanagerselected'] = 'Noben upravljalec ni izbran';
$string['notificationautoapprovedrequest'] = 'Nov račun z uporabniškim imenom "{$a->username}" je bil samodejno odobren za kandidata "{$a->fullname}" s potrjenim e-naslovom "{$a->email}".

Vse zahteve za dodelitev računa si lahko ogledate na naslednjem spletnem naslovu:

<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Zahteva za dodelitev novega računa je bila samodejno odobrena';
$string['notificationconfirmrequest'] = 'Kandidat "{$a->fullname}", ki je zaprosil za dodelitev računa z uporabniškim imenom "{$a->username}", je pravkar potrdil svoj e-naslov "{$a->email}".

Na naslednjem spletnem naslovu odobrite ali zavrnite omenjeno zahtevo:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Nova zahteva za dodelitev računa čaka na odobritev';
$string['notificationnewrequest'] = 'Kandidat "{$a->fullname}" je zaprosil za dodelitev računa z uporabniškim imenom "{$a->username}"; prejel je navodilo za potrditev svojega e-naslova "{$a->email}".

Vse zahteve za dodelitev računa si lahko ogledate na naslednjem spletnem naslovu:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Zahteva za dodelitev novega računa čaka na potrditev e-računa';
$string['organisationeitherselectionorfreeformrequired'] = 'Podati morate organizacijo ali organizacijo prostega besedila';
$string['organisationframeworks'] = 'Razpoložljiva ogrodja organizacije';
$string['organisationframeworks_desc'] = 'S to nastavitvijo lahko določite, katera ogrodja se uporabljajo za iskanje organizacij, ki so na voljo za izbiro.';
$string['organisationfreetext'] = 'Organizacija prostega besedila';
$string['organisationselect'] = 'Izberite organizacijo';
$string['plugindisabled'] = 'Vtičnik za samo-registracijo je onemogočen';
$string['pluginname'] = 'Samo-registracija z odobritvijo';
$string['positioneitherselectionorfreeformrequired'] = 'Zagotoviti morate položaj ali položaj prostega besedila';
$string['positionframeworks'] = 'Razpoložljiva ogrodja položaja';
$string['positionframeworks_desc'] = 'S to nastavitvijo lahko določite, katera ogrodja se uporabljajo za iskanje položajev, ki so na voljo za izbiro.';
$string['positionfreetext'] = 'Položaj prostega besedila';
$string['positionselect'] = 'Izberite položaj';
$string['reject'] = 'Zavrni';
$string['rejectsure'] = 'Ali ste prepričani, da želite zavrniti to zahtevo?';
$string['reportdetails'] = 'Podrobnosti o zahtevi za samo-registracijo';
$string['reportpending'] = 'Nerešene zahteve';
$string['reportrequests'] = 'Zahteve za samo-registracijo';
$string['requestapprovedbody'] = 'Spoštovani {$a->firstname} {$a->lastname},

Na podlagi vložene zahteve je bil na \'{$a->sitename}\' ustvarjen nov račun.

Vanj se lahko vpišete preko povezave

<{$a->link}>

Vaše uporabniško ime je: {$a->username}

{$a->custommessage}

Če potrebujete pomoč, se obrnite na podporo na naslovu: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Zahteva za račun odobrena';
$string['requestemailexists'] = 'Zahteva na čakanju z istim e-poštnim naslovom že obstaja';
$string['requestrejectedbody'] = 'Spoštovani {$a->firstname} {$a->lastname},

Na žalost je bila vaša zahteva za račun pri "{$a->sitename}"
zavrnjena.

{$a->custommessage}

Če potrebujete pomoč se obrnite na podporo na tem naslovu: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Zahteva za račun zavrnjena';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Odobreno';
$string['requeststatuspending'] = 'Na čakanju';
$string['requeststatusrejected'] = 'Zavrnjeno';
$string['requesttimecreated'] = 'Čas zahteve';
$string['requesttimemodified'] = 'Čas spremembe';
$string['requesttimeresolved'] = 'Čas rešitve';
$string['requestusernameexists'] = 'Zahteva na čakanju z istim uporabniškim imenom že obstaja';
$string['requireapproval'] = 'Zahteva odobritev';
$string['requireapproval_desc'] = 'Če je omogočeno je za vse zahteve za nove račune potrebna ročna odobritev. Če je onemogočeno so novi računi samodejno odobreni po potrditvi e-poštnega naslova.

* Opozorilo: če je onemogočeno, pošiljatelji neželene pošte na tem strežniku zlahka ustvarijo veliko novih računov.*';
$string['requiremanager'] = 'Zahtevaj izbiro upravljalca';
$string['requiremanager_desc'] = 'Če je omogočeno odobritev zahteva izbiro upravljalca. Če uporabnikom v obrazcu za prijavo ni dovoljeno izbirati mora potrjevalec izbrati upravljalca pred odobritvijo.';
$string['requireorganisation'] = 'Zahteva izbiro organizacije';
$string['requireorganisation_desc'] = 'Če je omogočeno odobritev zahteva izbiro organizacije. Če uporabnikom v obrazcu za prijavo ni dovoljeno izbirati mora potrjevalec izbrati organizacijo pred odobritvijo.';
$string['requireposition'] = 'Zahteva izbiro položaja';
$string['requireposition_desc'] = 'Če je omogočeno odobritev zahteva izbiro položaja. Če uporabnikom v obrazcu za prijavo ni dovoljeno izbirati mora potrjevalec izbrati položaj pred odobritvijo.';
$string['searchformanager'] = 'Poišči';
$string['successapprove'] = 'Zahteva za račun "{$a}" je bila odobrena';
$string['successapprovebulk'] = 'Zahteve {$a} odobrene v svežnju';
$string['successmanagerbulk'] = 'Upravljalci nastavljeni v svežnju za {$a} zahteve';
$string['successmessage'] = 'Poslano sporočilo "{$a}"';
$string['successmessagebulk'] = 'Sporočila poslana v svežnju {$a} zahtevam';
$string['successorganisationbulk'] = 'Organizacije nastavljene v svežnju za {$a} zahteve';
$string['successpositionbulk'] = 'Položaji nastavljeni v svežnju za {$a} zahteve';
$string['successreject'] = 'Zahteva za račun "{$a}" je bila zavrnjena';
$string['successrejectbulk'] = 'Zahteve {$a} zavrnjene v svežnju';
