<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Baza podatkov';
$string['database_help'] = 'Ime baze podatkov za uporabo.';
$string['extendedmode'] = 'Uporabite razširjene tipke';
$string['extendedmode_help'] = 'Če je omogočeno, da se pri delu z vtičnikom uporabljajo polni nizi ključev. To se še ne uporablja interno, vendar vam omogoča preprosto iskanje in raziskovanje vtičnika MongoDB ročno, če tako izberete. Če vklopite to boste dodali malo operativne zmožnosti absorpcije, zato ga je to potrebno narediti samo, če to potrebujete.';
$string['password'] = 'Geslo';
$string['password_help'] = 'Geslo uporabnika, ki se uporablja za povezavo.';
$string['pleaseupgrademongo'] = 'Uporabljate staro različico razširitve PHP Mongo (<1.3). Podpora za stare različice razširitve Mongo bo v prihodnosti opuščena. Prosimo, razmislite o nadgradnji.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Zbirka replik';
$string['replicaset_help'] = 'Ime replike, ki je nastavljena za povezovanje. Če je to podano se bo matrica določila z uporabo ukaza baze podatkov ismaster na semenih, zato se lahko zgodi, da se gonilnik priključi na strežnik, ki celo ni bil naveden.';
$string['server'] = 'Strežnik';
$string['server_help'] = 'To je niz povezav za strežnik, ki ga želite uporabljati. Več strežnikov je mogoče določiti s seznamom ločenim z vejicami.';
$string['testserver'] = 'Preizkusni strežnik';
$string['testserver_desc'] = 'Povezovalni niz za strežnik, ki ga je treba uporabiti za testiranje. Če je bil določen testni strežnik se MongoDB zmogljivost lahko preskusi z uporabo strani zmogljivosti predpomnilnika v administratorskem bloku.
Kot primer: mongodb://127.0.0.1: 27017';
$string['username'] = 'Uporabniško ime';
$string['username_help'] = 'Uporabniško ime, ki ga želite uporabljati pri vzpostavljanju povezave.';
$string['usesafe'] = 'Uporabite varno';
$string['usesafe_help'] = 'Če je omogočeno bo uporabljena možnost useafe med vstavljanjem, pridobivanjem in odstranjevanjem operacij. Če ste določili nabor replik bo to vseeno prisiljeno.';
$string['usesafevalue'] = 'Uporabite varno vrednost';
$string['usesafevalue_help'] = 'Odločite se lahko, da izberete določeno vrednost za uporabi varno. To bo določilo število strežnikov na katerih je potrebno opraviti operacije preden se šteje, da so bile zaključene.';
