<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Dodatne informacije za prijavo';
$string['autobookingcompleted'] = 'Vaša rezervacija je končana in ste vpisani na {$a} dogodka (ov).';
$string['autosignup'] = 'Samodejna prijava uporabnikov na dogodke na seminarju';
$string['autosignup_help'] = 'Če je nastavljena na da, potem bo ob vpisu uporabnik vpisan na vse seminarske aktivnosti na tečaju.
Če je omogočen večkratni vpis pa bo uporabnik prijavljen na vsak dogodek, ki je dostopen ali ima čakalno listo, sicer bo prijavljen na prvi dogodek z bodisi prostim mestom ali čakalno listo.';
$string['cannnotupdatemanageremail'] = 'E-poštnega upravljalca ni mogoče posodobiti, nastavite raje z uporabo pozicij.';
$string['cannotenrol'] = 'Vpis je onemogočen ali neaktivnen';
$string['cannotenrolalreadyrequested'] = 'Na te dogodke se ni možno prijaviti (zahteva vodje je že na čakanju).';
$string['cannotenrolnosessions'] = 'Se ne da vpisati (ni seminarskih dogodkov na tem tečaju)';
$string['cohortnonmemberinfo'] = 'Samo člani razreda \'{$a}\' lahko vpišejo seminar.';
$string['cohortonly'] = 'Samo člani razreda';
$string['cohortonly_help'] = 'Direktni vpis seminarja je lahko omejen na člane določenega razreda. Upoštevajte, da spreminjanje te nastavitve ne vpliva na obstoječe vpise.';
$string['customwelcomemessage'] = 'Prilagodljivo pozdravno sporočilo';
$string['customwelcomemessage_help'] = 'Prilagodljivo pozdravno sporočilo se lahko doda kot golo besedilo ali kot format "Totara-auto", vključno s HTML in "multi-Lang" oznakami.

Naslednja rezervirana polja se lahko vključijo v sporočilo:

* Ime tečaja {$a->coursename}
* Povezava do uporabnikovega profila {$a->profileurl}';
$string['defaultrole'] = 'Privzeta dodelitev vloge';
$string['defaultrole_desc'] = 'Izberite vlogo, ki jo je treba dodeliti uporabnikom med vpisom seminarja';
$string['donotsignup'] = 'Ne prijavite se';
$string['enroldelete'] = 'Zbrišite vpis';
$string['enroledit'] = 'Uredite vpis';
$string['enrolenddate'] = 'Datum konca';
$string['enrolenddateerror'] = 'Datum konca vpisa ne more biti pred datumom začetka';
$string['enrolenddate_help'] = 'Če je to omogočeno, se lahko uporabniki do tega datuma sami vpišejo.';
$string['enrolme'] = 'Vpiši me';
$string['enrolperiod'] = 'Trajanje vpisa';
$string['enrolperiod_desc'] = 'Privzeto trajanje veljavnosti vpisa. Če je nastavljeno na nič, bo privzeto trajanje vpisa neomejeno.';
$string['enrolperiod_help'] = 'Trajanje veljavnosti vpisa, ki se začne s trenutkom, ko se uporabnik vpiše. Če je onemogočeno, bo trajanje vpisa neomejeno.';
$string['enrolstartdate'] = 'Totara 9 [startdate,block_facetoface]';
$string['enrolstartdate_help'] = 'Če je to omogočeno, se lahko uporabniki sami vpišejo le od tega datuma dalje.';
$string['error:choosession'] = 'Izberite vsaj en dogodek za vpis.';
$string['expiredaction'] = 'Ukrep izteka vpisa';
$string['expiredaction_help'] = 'Izberite ukrep, ki se bo izvedel, ko se izteče vpis uporabnika. Upoštevajte, da se nekateri uporabniški podatki in nastavitve odstranijo iz tečaja med izpisom iz tečaja.';
$string['expirymessageenrolledbody'] = 'Spoštovani {$a->user},

Obveščamo vas, da vaš vpis na tečaju \'{$a->course}\' izteče {$a->timeend}.

Če potrebujete pomoč, se obrnite na {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Obvestilo o prenehanju veljave direktnega vpisa seminarja';
$string['expirymessageenrollerbody'] = 'Direktni vpis seminarja znotraj tečaja \'{$a->course}\' bo prenehal veljati v naslednjih {$a->threshold} za naslednje uporabnike:

{$a->users}

Da bi podaljšali njihov vpis, pojdite na {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Obvestilo o prenehanju veljave direktnega vpisa seminarja';
$string['longtimenosee'] = 'Izpišite neaktivne po';
$string['longtimenosee_help'] = 'Če uporabniki dolgo niso dostopali do tečaja, potem so avtomatsko izpisani. Ta parameter določa ta časovni rok.';
$string['managermissingallsessions'] = 'Direktni vpis vam ni na voljo, ker vam ni dodeljen vodja.';
$string['managermissingsomesessions'] = 'Nekateri dogodki vam niso na voljo, ker vam ni dodeljen vodja.';
$string['maxenrolled'] = 'Maksimalno število vpisanih uporabnikov';
$string['maxenrolled_help'] = 'Določa največje število uporabnikov, ki lahko uporabljajo vpis seminarja. 0 pomeni brez omejitev.';
$string['maxenrolledreached'] = 'Največje število uporabnikov, ki lahko uporabljajo vpis seminarja, je bilo doseženo.';
$string['messageprovider:expiry_notification'] = 'Obvestila o prenehanju veljave direktnega vpisa seminarja';
$string['newenrols'] = 'Dovolite nove vpise';
$string['newenrols_desc'] = 'Omogočite uporabnikom privzeto uporabo vpisa seminarja za nove tečaje.';
$string['newenrols_help'] = 'Ta nastavitev določa, ali lahko uporabnik vpiše v ta tečaj.';
$string['pluginname'] = 'Direktni vpis seminarja';
$string['pluginname_desc'] = 'Vtičnik za direktni vpis seminarja omogoča uporabnikom, da izberejo, katerih tečajev se želijo udeležiti. Tečaji so lahko zaščiteni s ključem za vpis.';
$string['role'] = 'Privzeta dodeljena vloga';
$string['selectsession'] = 'Izberite dogodek';
$string['selectthissession'] = 'Izberite ta dogodek:';
$string['selfapprovalrequired'] = 'Preverite spodnje polje, ki potrjuje, da je bila samo-odobritev urejena za izbrani dogodek.';
$string['self:config'] = 'Konfigurirajte instance direktnega vpisa seminarja';
$string['self:manage'] = 'Upravljajte z vpisanimi uporabniki';
$string['self:unenrol'] = 'Izpišite uporabnike iz tečaja';
$string['self:unenrolself'] = 'Izpišite sebe iz tečaja';
$string['sendcoursewelcomemessage'] = 'Pošljite pozdravno sporočilo tečaja';
$string['sendcoursewelcomemessage_help'] = 'Če je omogočeno, uporabniki prejmejo pozdravno sporočilo prek e-pošte, če se prijavijo na tečaj z uporabo vpisa seminarja.';
$string['showhint'] = 'Pokažite namig';
$string['showhint_desc'] = 'Pokažite prvo črko ključa za dostop gosta.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Za vpis na ta dogodek in tečaj izberite dogodek spodaj in kliknite \'Prijava\'. Mogoče bo potrebna odobritev Vodje.';
$string['status'] = 'Omogočite obstoječe vpise';
$string['status_desc'] = 'Omogočite metodo vpisa seminarja za nove tečaje.';
$string['status_help'] = 'Če je onemogočeno, so vsi obstoječi direktni vpis seminarja suspendirani in novi uporabniki se ne morejo vpisati.';
$string['task_process_expirations'] = 'Obdelaj in obvesti potekle vpise v seminar';
$string['totara_facetoface:config'] = 'Konfigurirajte instance direktnega vpisa seminarja';
$string['totara_facetoface:manage'] = 'Upravljajte z direktno vpisanimi uporabniki seminarja';
$string['totara_facetoface:unenrol'] = 'Izpišite direktno vpisane uporabnike iz seminarja';
$string['totara_facetoface:unenrolself'] = 'Izpišite se iz tečaja in dogodka na seminarju';
$string['unenrol'] = 'Izpisan uporabnik';
$string['unenrolselfconfirm'] = 'Ali se res želite izpisati iz tečaja "{$a}"?';
$string['unenroluser'] = 'Ali res želite izpisati "{$a->user}" iz tečaja "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Izpišite uporabnike, če se odstranijo iz vseh dogodkov na seminarju';
$string['welcometocourse'] = 'Dobrodošli na {$a}';
$string['welcometocoursetext'] = 'Dobrodošli na {$a->coursename}!

Če tega še niste storili, bi lahko uredili svojo profil, da bomo lahko izvedeli kaj več o vas:


  {$a->profileurl}';
$string['withdrawconfifm'] = 'Ali ste prepričani, da želite umakniti svoj zahtevek za prijavo kot vodja na tem tečaju in dogodku?';
$string['withdrawpending'] = 'Umaknite zahtevek na čakanju';
