<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Avdio: {$a}';
$string['defaultheight'] = 'Privzeta višina';
$string['defaultheightdesc'] = 'Višina medijskega predvajalnika, če višina ni določena in predvajalnik ne more določiti dejanske višine medijske datoteke.';
$string['defaultwidth'] = 'Privzeta širina';
$string['defaultwidthdesc'] = 'Širina medijskega predvajalnika, če širina ni določena in predvajalnik ne more določiti dejanske širine medijske datoteke.';
$string['extensions'] = 'Razširitve: {$a}';
$string['legacyheading'] = 'Opuščeni medijski prevajalniki';
$string['legacyheading_desc'] = 'Ti predvajalniki se ne uporabljajo pogosto na spletu in potrebujejo vtičnike brskalnika, ki so manj pogosto nameščeni.';
$string['managemediaplayers'] = 'Upravljaj medijske predvajalnike';
$string['mediaformats'] = 'Razpoložljivi predvajalniki';
$string['mediaformats_desc'] = 'Ko so predvajalniki omogočeni se lahko medijske datoteke vstavijo z uporabo multimedijskega vtičnika (če je omogočeno) ali pa z uporabo datoteke ali vira URL-ja. Če niso omogočeni ti formati niso vstavljeni in uporabniki lahko prenesejo ali sledijo povezavam do teh virov.

Kjer dva predvajalnika podpirata enako obliko, omogočajoč povečano združljivost med različnimi napravami, kot so mobilni telefoni. Dodatno je mogoče povečati združljivost z zagotavljanjem več datotek v različnih formatih za en avdio ali video posnetek.';
$string['mediasettings'] = 'Vdelava medijskih vsebin';
$string['supports'] = 'Podpore';
$string['videoextensions'] = 'Video: {$a}';
