<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'Predložitev je bila neveljavna in je bila neupoštevana brez kazni.';
$string['gradingdetails'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Če se upošteva prejšnje poskuse je to <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Ta oddaja je pritegnila kazen {$a}.';
$string['gradingdetailspenaltytotal'] = 'Skupno kazni doslej: {$a}.';
$string['gradingdetailswithadjustment'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}. Ob upoštevanju prejšnjih poskusov, to nanese <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}. Ob upoštevanju prejšnjih poskusov, to nanese <strong>{$a->cur}/{$a->max}</strong>. Ta oddaja je dobila kazen {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}. Ob upoštevanju prejšnjih poskusov, to nanese <strong>{$a->cur}/{$a->max}</strong>. Ta oddaja je dobila kazen {$a->penalty}. Kazni skupaj do sedaj: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}.Ta oddaja je dobila kazen {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Ocene za to oddajo: {$a->raw}/{$a->max}. Ta oddaja je dobila kazen {$a->penalty}. Kazni skupaj do sedaj: {$a->totalpenalty}.';
$string['notcomplete'] = 'Ni popolno';
$string['pluginname'] = 'Prilagojen način';
