<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'To orodje za upravljanje pomaga razvijalcem in pisateljem testov, da ustvarijo datoteke .feature, ki opisujejo funkcionalnost Totare in jih samodejno zaženejo. Definicije korakov, ki so na voljo za uporabo v datotekah .feature so navedene spodaj.';
$string['allavailablesteps'] = 'Vse razpoložljive definicije koraka';
$string['errorbehatcommand'] = 'Napaka pri izvajanju ukaza behat CLI. Če želite izvedeti več o težavi poskusite zagnati "{$a}--help" ročno iz CLI.';
$string['errorcomposer'] = 'Odvisnosti kompozitorjev niso nameščene.';
$string['errordataroot'] = '$CFG->behat_dataroot ni nastavljen ali je neveljaven.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG-> behat_prefix in $CFG-> behat_wwwroot je treba nastaviti v config.php.';
$string['erroruniqueconfig'] = '$CFG-> behat_dataroot, $CFG-> behat_prefix in $CFG-> behat_wwwroot vrednosti morajo biti drugačne od $CFG->dataroot, $CFG->prefix, $ CFG->wwwroot, $CFG->phpunit_dataroot in $CFG- >phpunit_prefix vrednosti.';
$string['fieldvalueargument'] = 'Argumenti vrednosti polja';
$string['fieldvalueargument_help'] = 'Ta argument mora biti dopolnjen z vrednostjo polja obstajajo številne vrste polj, preproste, kot so potrditvena polja, izbori, ali besedilo, ali zapletene, kot so izbirniki datuma. Lahko preverite <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">Vrednosti polja</a>, da vidite pričakovano vrednost polja glede na vrsto polja, ki jo navedete.';
$string['giveninfo'] = 'Če je. Procesi za vzpostavitev okolja';
$string['infoheading'] = 'Informacije';
$string['installinfo'] = 'Preberite {$a} za informacije o namestitvi in prizkusnem zagonu';
$string['newstepsinfo'] = 'Preberite {$a} za informacije o dodajanju novih definicij korakov';
$string['newtestsinfo'] = 'Preberite {$a} za informacije o tem, kako napisati nove teste';
$string['nostepsdefinitions'] = 'Ni definicij korakov, ki se ujemajo s temi filtri';
$string['pluginname'] = 'Preizkušanje sprejemljivosti';
$string['stepsdefinitionscomponent'] = 'Območje';
$string['stepsdefinitionscontains'] = 'Vsebuje';
$string['stepsdefinitionsfilters'] = 'Definicije korakov';
$string['stepsdefinitionstype'] = 'Vrsta';
$string['theninfo'] = 'Potem. Preverjanja, ki zagotavljajo rezultate so tista, ki so pričakovana';
$string['unknownexceptioninfo'] = 'Pri Seleniumu ali vašem brskalniku je prišlo do težave. Poskrbite, da uporabljate najnovejšo različico Selena. Napaka:';
$string['viewsteps'] = 'Filtriraj';
$string['wheninfo'] = 'Ko. Dejanja, ki povzročijo dogodek';
$string['wrongbehatsetup'] = 'Nekaj je narobe z behat nastavitvijo tako, da ni mogoče navesti definicij koraka: <b>{$a->errormsg}</b> <br/><br/>Prosimo, preverite da:<ul>
<li>Sta $CFG->behat_dataroot, $CFG->behat_prefix in $CFG->behat_wwwroot nastavljena v config.php z različnimi vrednostmi, kot $CFG->dataroot, $ CFG->prefix in $CFG->wwwroot.</li>
<li>Ste zagnali "{$a->behatinit}" iz vašega Totara korenskega imenika.</li>
<li> So odvisnosti nameščene v vendor/ in {$a->behatcommand} datoteka ima dovoljenja za zagon.</ li> </ul>';
