<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Ustvarite certifikacijo';
$string['addcourse'] = 'Ustvarite tečaj';
$string['addprogram'] = 'Ustvarite program';
$string['backtoallcategory'] = 'Nazaj na vse kategorije';
$string['backtoallcourse'] = 'Nazaj na vse tečaje';
$string['backtoallprogram'] = 'Nazaj na vse programe';
$string['backtocategoryx'] = 'Nazaj na {$a}';
$string['backtocourselisting'] = 'Nazaj na seznam tečajev';
$string['backtoparent'] = '&laquo; Nazaj na starša';
$string['browsebycategory'] = 'Brskanje po kategorijah';
$string['businessdays'] = 'Delovni dnevi';
$string['catalogcertifications'] = 'Povečani katalog: certifikacije';
$string['catalogcourses'] = 'Povečani katalog: tečaji';
$string['catalogprograms'] = 'Povečani katalog: programi';
$string['certifications'] = 'Certifikacije';
$string['completiontotrack'] = 'Zaključevanje za sledenje';
$string['coursecatalog:manageaudiencevisibility'] = 'Upravljanje z vidljivostjo, ki temelji na publiki';
$string['courses'] = 'Tečaji';
$string['deletedreminder'] = 'Uspešno izbrisan opomnik "{$a}"';
$string['deletereminder'] = 'Izbrišite opomnik "{$a}"';
$string['dontsend'] = 'Ne pošljite sporočila';
$string['editcoursereminders'] = 'Uredite opomnike za tečaje';
$string['error:courseidincorrect'] = 'Identifikacija tečaja je bila napačna';
$string['error:courseidorcategory'] = 'Bodisi identifikacija tečaja ali kategorija mora biti navedena';
$string['error:createreminder'] = 'Opomnika ni bilo mogoče ustvariti';
$string['error:deletereminder'] = 'Opomnika ni bilo mogoče izbrisati';
$string['error:updatereminder'] = 'Opomnika ni bilo mogoče posodobiti';
$string['escalation'] = 'Stopnjevanje';
$string['escalationmessagedefault'] = 'Obveščamo vas, da je naslednji uslužbenec dosegel izjemno evalvacijo tečaja:

[firstname] [lastname] [coursename]

Evalvacije tečajev so pomembne za podjetja saj pomagajo ozaveščati doprinos  specifičnih usposabljanj ter kako učinkovito so se izvajala. Kot morda veste, se meri tudi vaša angažiranost oziroma sodelovanje z vašim uslužbencu glede tega usposabljanja.

Ne pozabite, da se stopnje donosa beležijo in poročajo na ravni poslovne enote in poslovne skupine. O tem ni več nadaljnih obvestil.';
$string['escalationsubjectdefault'] = 'Izjemna evalvacija tečaja iz strani [firstname] [lastname]';
$string['findlearning'] = 'Poišči učenje';
$string['invitation'] = 'Vabilo';
$string['invitationmessage'] = 'Sporočilo';
$string['invitationmessagedefault'] = 'Spoštovani [firstname]

Čestitamo vam ob zaključku [coursename].

Sedaj bi vas radi povabili k evalvaciji tečaja. To je pomembno, saj odgovorne obvešča o tem, kaj dobro funkcionira in kaj ne. Večina evalvacije sestoji iz izbirnih vprašanj in traja od 2 do 3 minute.

Za dostop do evalvacije, prosimo obiščite stran tečaja s klikom na spodnjo povezavo:

[coursepageurl]

Prosimo izpolnite v roku treh dni.

Vkolikor bo to še vedno nerešeno v [days count down] dneh, bomo to posredovali vodji vaše ekipe.';
$string['invitationmessage_help'] = 'To je sporočilo za e-povabilo.

Sporočilo lahko vsebuje različna rezervirana polja:

* [firstname] - Ime uporabnika
* [lastname] - Priimek uporabnika
* [coursepageurl] - Povezava do strani tečaja, na katero se lahko klikne
* [coursename] - Ime tečaja
* [managername] - Ime uporabnikove vodje
* [days counter up] - Število dni od zaključitve
* [days count down] - Število dni do roka';
$string['invitationperiod'] = 'Obdobje';
$string['invitationperiod_help'] = 'Obdobje, preden je povabilo poslano, v delavnikih.';
$string['invitationsubject'] = 'Zadeva opomnika za vabilo';
$string['invitationsubjectdefault'] = 'Ocenite oziroma evalvirajte [coursename]';
$string['invitationsubject_help'] = 'To je zadeva e-povabila.

Zadeva lahko vsebuje različna rezervirana polja:

* [firstname] - Ime uporabnika
* [lastname] - Priimek uporabnika
* [coursepageurl] - Povezava do strani tečaja, na katero se lahko klikne
* [coursename] - Ime tečaja
* [managername] - Ime uporabnikove vodje
* [days counter up] - Število dni od zaključitve
* [days count down] - Število dni do roka';
$string['message'] = 'Sporočilo';
$string['missingtitle'] = 'Manjka naslov';
$string['new'] = 'Dodaj novo';
$string['nextday'] = 'Naslednji dan';
$string['noactivitieswithcompletionenabled'] = 'Opomniki za tečaj niso na voljo, saj nima nobena dejavnost na tem tečaju omogočenega zaključka';
$string['nocertificationsfound'] = 'Nobenih certifikacij z besedami "{$a}" ni bilo mogoče najti';
$string['noeditsite'] = 'Z uporabo tega obrazca ne morete urejati tečaja na strani';
$string['nofeedbackactivities'] = 'Opomniki za tečaj niso na voljo, saj v tečaju ni nobenih dejavnosti glede povratne informacije';
$string['nomanagermessage'] = '(vodja ni nastavljen)';
$string['noprogramsfound'] = 'Nobenih programov z besedami "{$a}" ni bilo mogoče najti';
$string['orviewcertifications'] = 'ali poglejte certifikacije v tej kategoriji ({$a})';
$string['orviewcourses'] = 'ali poglejte tečaje v tej kategoriji ({$a})';
$string['orviewprograms'] = 'ali poglejte programe v tej kategoriji ({$a})';
$string['performsearchoncertifications'] = 'ali izvedite to iskanje na certifikacijah';
$string['performsearchoncourses'] = 'ali izvedite to iskanje na tečajih';
$string['performsearchonprograms'] = 'ali izvedite to iskanje na programih';
$string['period'] = 'Obdobje';
$string['pluginname'] = 'Katalog tečaja';
$string['programs'] = 'Programi';
$string['reminder'] = 'Opomnik';
$string['remindermessage'] = 'Sporočilo';
$string['remindermessagedefault'] = 'Spoštovani [firstname]

To je opomnik, da izpolnete evalvacijo tečaja [coursename].

To je pomembno in traja le od 2 do 3 minute.

Za dostop do evalvacije, prosimo obiščite stran tečaja s klikom na spodnjo povezavo:

[coursepageurl]

Vkolikor bo to še vedno nerešeno, bomo to posredovali vodji vaše ekipe.';
$string['remindermessage_help'] = 'To je sporočilo za e-opomnik.

Sporočilo lahko vsebuje različna rezervirana polja:

* [firstname] - Ime uporabnika
* [lastname] - Priimek uporabnika
* [coursepageurl] - Povezava do strani tečaja, na katero se lahko klikne
* [coursename] - Ime tečaja
* [managername] - Ime uporabnikove vodje
* [days counter up] - Število dni od zaključitve
* [days count down] - Število dni do roka';
$string['reminderperiod'] = 'Obdobje';
$string['reminderperiod_help'] = 'Obdobje, preden je opomnik poslan, v delavnikih.';
$string['remindersmenuitem'] = 'Opomniki';
$string['remindersubject'] = 'Zadeva';
$string['remindersubjectdefault'] = 'Opomnik za evalvacijo [coursename]';
$string['remindersubject_help'] = 'To je zadeva za e-opomnik.

Zadeva lahko vsebuje različna rezervirana polja:

* [firstname] - Ime uporabnika
* [lastname] - Priimek uporabnika
* [coursepageurl] - Povezava do strani tečaja, na katero se lahko klikne
* [coursename] - Ime tečaja
* [managername] - Ime uporabnikove vodje
* [days counter up] - Število dni od zaključitve
* [days count down] - Število dni do roka';
$string['requirement'] = 'Zahteva';
$string['requirement_help'] = 'Zahtevana dejavnost glede povratne informacije, ki jo je potrebno izpolniti.';
$string['sameday'] = 'Isti dan';
$string['search'] = 'Iskanje';
$string['searchagain'] = 'Ponovno iskanje';
$string['searchallcategories'] = 'Išči po vseh kategorijah';
$string['searchallcertifications'] = 'Išči po vseh certifikacijah';
$string['searchallcourses'] = 'Išči po vseh tečajih';
$string['searchallprograms'] = 'Išči po vseh programih';
$string['searchcategories'] = 'Išči kategorije';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorije, ki se ujemajo z iskanjem "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategorija ustreza iskanju "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Prikaz vseh kategorij';
$string['searchcertificationsmatchesplural'] = '{$a->count} certifikacij, ki se ujemajo z iskanjem "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certifikacija se ujema z iskanjem "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Prikaz vseh certifikacij';
$string['searchcourses'] = 'Išči tečaje';
$string['searchcoursesmatchesplural'] = '{$a->count} tečaji, ki se ujemajo z iskanjem "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 tečaj, ki se ujema z iskanjem "{$a->terms}"';
$string['searchcoursesshowall'] = 'Prikaz vseh tečajev';
$string['searchprogramsmatchesplural'] = '{$a->count} programov, ki se ujemajo z iskanjem "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program, ki se ujema z iskanjem "{$a->terms}"';
$string['searchprogramsshowall'] = 'Prikaz vseh programov';
$string['showallcategorys'] = 'Prikaži vse kategorije';
$string['showallcertifications'] = 'Prikaži vse certifikacije';
$string['showallcourses'] = 'Prikaži vse tečaje';
$string['showallprograms'] = 'Pokaži vse programe';
$string['skipmanager'] = 'Ne pošiljajte vodji ekipe';
$string['subject'] = 'Zadeva';
$string['therearenocoursestodisplay'] = 'Ni tečajev za prikaz';
$string['title'] = 'Naslov';
$string['title_help'] = 'Naslov, ki se uporablja za identifikacijo opomnika.';
$string['tracking'] = 'Zaključevanje tečaja za sledenje';
$string['tracking_help'] = 'Opomnik se lahko pošlje na osnovi stopnje dokončanja tečaja ali posameznih dejavnostih. Izberete lahko le dejavnosti, ki so del zaključevanja tečaja.';
$string['viewallcategories'] = 'Pregled vseh kategorij';
$string['viewallcertifications'] = 'Pregled vseh certifikacij';
$string['viewallcourses'] = 'Pregled vseh tečajev';
