<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivirajte';
$string['activatenow'] = '(Aktivirajte zdaj)';
$string['active'] = 'Aktivno';
$string['addsystemusers'] = 'Dodaj uporabnike';
$string['alreadyreplied'] = 'Ta uporabnik je že odgovoril';
$string['anoncancel'] = 'Anonimne 360° povratne informacije se ne da preklicati';
$string['anonrequestform'] = 'Zahtevkov ni mogoče odstraniti iz anonimnih povratnih informacij';
$string['anonymous'] = 'Anonimno';
$string['anonymousfeedback'] = 'Anonimna povratna informacija';
$string['anonymousfeedback_help'] = 'Vkolikor je označeno, bodo zahtevki za povratne informacije, ki so narejeni s tem obrazcem, anonimni. To pomeni, da bo prejemnik videl odgovore, vendar ne bo mogel vedeti, kateri odgovor je prišel od katerega uporabnika. Da bi zagotovili anonimnost, se seznama uporabnikov, ki so se odzvali, ne da več urejati, potem ko se enkrat ustvari zahtevek za anonimno povratno infrormacijo.';
$string['anonymoususer'] = 'Anonimni uporabnik';
$string['answernow'] = 'Odgovorite zdaj';
$string['assigncurrentgroups'] = 'Dodeljene skupine';
$string['assigncurrentusers'] = 'Dodeljeni uporabniki';
$string['assignedtoxdraftusers'] = 'Dodeljeno {$a} testnim uporabnikom';
$string['assignedtoxusers'] = 'Dodeljeno {$a} uporabnikom';
$string['assigngroup'] = 'Dodeli skupino 360° povratni informaciji?';
$string['assigngrouptype'] = 'Vrsta dodelitve';
$string['assignincludechildren'] = 'Želite vključiti tudi skupine-otroke?';
$string['assignments'] = 'Dodelitve';
$string['assignnumusers'] = 'Dodeljeni uporabniki';
$string['assignsourcename'] = 'Dodeljena skupina';
$string['backtofeedback360'] = 'Nazaj na povratno informacijo';
$string['backtofeedbackrequest'] = 'Nazaj na zahtevek za povratne informacije';
$string['byduedate'] = 'od {$a}';
$string['cancellationalert'] = '{$a->userfrom} je preklical zahtevek za povratno informacijo "{$a->feedbackname}", ni se vam več potrebno odzvati.';
$string['cancellationemail'] = '{$a->userfrom} je preklical zahtevek za povratno informacijo "{$a->feedbackname}", ni se vam več potrebno odzvati.';
$string['cancellationsubject'] = '{$a->userfrom} Preklic zahtevka za povratno informacijo';
$string['cancelrequest'] = 'Zavrni prošnjo za povratno informacijo';
$string['cancelrequestconfirm'] = 'Ste prepričani za želite zavrniti prošnjo za povratno informacijo?';
$string['cancelrequestcontinued'] = 'Nobena povratna informacija ne bo več sprejeta, obdržani pa bodo trenutni odgovori';
$string['cancelrequestsuccess'] = 'Prošnja uspešno zavrnjena';
$string['cancelusersemail'] = 'Zavrni obstoječe prošnje za sledeče zunanje uporabnike:';
$string['cleanuptask'] = 'Čiščenje Feedback360';
$string['close'] = 'Zaprite';
$string['closed'] = 'Zaprto';
$string['closenow'] = '(Zaprite sedaj)';
$string['completed'] = 'Končano';
$string['configenablefeedback360'] = 'Ta opcija vam bo omogočila: Vključi(prikaži)/izključi 360 Feedback možnosti uporabnikom na tej strani.

* Če izberete Prikaži, vse povezave, meniji, zavihki in opcije, vezana na 360 Feedback, bodo dosegljive

* Če izberete izključi, 360 Feedback bo izginil iz vseh menijev na strani in ne bo več dostopen.';
$string['confirmactivatefeedback360'] = 'Ali ste prepričani, da želite aktivirati Povratno informacijo - {$a}?';
$string['confirmclosefeedback360'] = 'Ali ste prepričani, da želite zapreti Povratno informacijo - {$a}?';
$string['confirmdeletefeedback360'] = 'Ali ste prepričani, da želite izbrisati Povratno informacijo - {$a}?';
$string['confirmdeletequestion'] = 'Ali ste prepričani, da želite izbrisati vprašanje - {$a}?';
$string['content'] = 'Vsebina';
$string['contentupdated'] = 'Vsebina posodobljena';
$string['copy'] = 'Kopirajte';
$string['createfeedback360'] = 'Ustvarite povratno informacijo';
$string['createfeedback360heading'] = 'Ustvarite novo 360° povratno informacijo';
$string['currentrequestees'] = 'Trenutni zahtevki';
$string['currentusers'] = 'Trenutni uporabniki';
$string['currentusersmatching'] = 'Trenutni uporabniki, ki ustrezajo "{$a}"';
$string['delete'] = 'Izbrišite';
$string['deletedfeedback360'] = 'Povratna informacija uspešno izbrisana';
$string['deletefeedback360conformation'] = 'Ali ste prepričani, da želite izbrisati {$a}?';
$string['deletefeedback360responses'] = 'Vse vsebine bodo trajno izbrisane, vključno z {$a} zaključenimi tečaji.';
$string['deletefeedback360s'] = 'Izbrišite Povratno informacijo - {$a}';
$string['description'] = 'Opis';
$string['description_help'] = 'Ko se ustvari opis povratne informacije se opis prikaže po imenu povratne informacije';
$string['draft'] = 'Osnutek';
$string['duedate'] = 'Datum izteka';
$string['duedate_help'] = 'Datum, do katerega bi zahtevani uporabniki morali odgovoriti';
$string['emailmissing'] = 'Manjka e-pošta';
$string['emailrequesthtml'] = '<p> {$a->fullname} je zaprosil, da izpolnite obrazec za povratno informacijo. Prosimo kliknite na spodnjo povezavo in izpolnite obrazec: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Obstoječi zunanji zahtevki za Povratne informacije';
$string['emailrequestsnew'] = 'Dodajte zunanje zahtevke za Povratne informacije';
$string['emailrequestsnew_help'] = 'Da bi zaprosili za povratne informacije od zunanjih uporabnikov, vnesite po en e-poštni naslov na vrstico';
$string['emailrequeststr'] = '{$a->fullname} je zaprosil, da izpolnite obrazec za povratno informacijo. Prosimo obiščite spodnji URL naslov in izpolnite obrazec: {$a->url}';
$string['emailrequestsubject'] = 'Zahtevek za povratno informacijo iz strani {$a->fullname}';
$string['emailrequesturlmask'] = 'tukaj';
$string['enablefeedback360'] = 'Omogočite 360° povratne informacije';
$string['error:accessdenied'] = 'Dostop zavrnjen, nimate dovoljenja za ogled te strani';
$string['error:activationconfirmation'] = 'Povratna informacija ni pripravljena, da bi se aktivirala';
$string['error:activationstatus'] = 'Povratna informacija, ki je bodisi zaprta ali pa v fazi osnutka, ne more biti aktivirana';
$string['error:cannotchangestatus'] = 'Trenutnega statusa {$a->oldstatus} ni mogoče spremeniti v {$a->newstatus}';
$string['error:deletefromanon'] = 'Zahtevkov iz anonimne povratne informacije se ne da izbrisati';
$string['error:duedateformat'] = 'Datum izteka ni v prepoznavnem formatu';
$string['error:duedatepast'] = 'Datum izteka je v preteklosti, prosimo izberite vrednost iz prihodnosti.';
$string['error:emailduplicate'] = 'Imate podvojene e-naslove, vsak e-naslov vnesite samo enkrat:';
$string['error:emailformat'] = 'Ta e-naslovi se ne ujema s pričakovanim formatom:';
$string['error:emptyuserrequests'] = 'Niste določili prejemnikov, prosimo izberite uporabnika ali vnesite e-naslov';
$string['error:feedback360isactive'] = 'Da bi odstranili Povratno informacijo, mora biti v stanju "Osnutek" ali "Zaprto"';
$string['error:feedback360noteditable'] = 'Povratne informacije ni mogoče urejati, medtem ko je v stanju "Aktivno"';
$string['error:feedbacknotactive'] = 'Povratne informacije ni mogoče urejati, vkolikor ovrazec ni aktiven';
$string['error:feedbacktablecreation'] = 'Povratno informacijo je potrebno shraniti, preden se ustvari tabela odgovorov';
$string['error:invalidparams'] = 'Neveljavni parametri';
$string['error:learnersrequired'] = 'Povratno informacijo je potrebnoi dodeliti uporabnikom';
$string['error:newduedatebeforeold'] = 'Datuma izteka ni mogoče nastaviti na zgodnejši datum, prosimo nastavite ga na dan, ki je enak ali kasnejši od obstoječega';
$string['error:noformselected'] = 'Napaka, obrazec za povratne informacije ni izbran. Preden nadaljujete, prosimo izberite obrazec za povratne informacije.';
$string['error:previewpermissions'] = 'Nimate dovoljenja za predogled te povratne informacije';
$string['error:questionsrequired'] = 'Povratna informacija mora imeti vsaj eno osnovno ali ocenjevalno vprašanje';
$string['error:readonly'] = 'Obrazca ni mogoče oddati v načinu, ki dopušča le branje';
$string['error:recipientsrequired'] = 'Vsaj ena skupina prejemnikov mora biti izbrana';
$string['error:requestdeletefailure'] = 'Zahtevka za povratno informacijo ni bilo mogoče izbrisati. Napaka pri preverjanju avtentičnosti.';
$string['error:respassignmentaccess'] = 'Nimate dovoljenja za dostop do te strani';
$string['error:submitform'] = 'Prosimo, izpolnite obrazec z veljavnimi zahtevanimi podatki, preden oddate ali shranite za kasneje.';
$string['error:unexpectedtype'] = 'Spremenljivka {$a} ne ustreza pričakovani vrsti';
$string['error:unrecognisedaction'] = 'Poskus izvedbe neprepoznavnega dejanja: {$a}';
$string['evaluateyourself'] = 'Ocenite se';
$string['eventcreatedfeedback'] = 'Ustvarjena 360° povratna informacija';
$string['eventcreatedrequest'] = 'Ustvarjen zahtevek za 360° povratno informacijo';
$string['eventdeletedfeedback'] = 'Izbrisana 360° povratna informacija';
$string['eventdeletedrequest'] = 'Izbrisana zahtevek za 360° povratno informacijo';
$string['eventupdatedfeedback'] = 'Posodobljena 360° povratna informacija';
$string['feedback360'] = '360° povratna informacija';
$string['feedback360aboutcolleagues'] = 'Dajte povratne informacije o vaših sodelavcih';
$string['feedback360aboutuser'] = 'Povratna informacija o {$a}';
$string['feedback360aboutyou'] = 'Povratna informacija o vas';
$string['feedback360activated'] = 'Povratna informacija uspešno aktivirana';
$string['feedback360activenochangesallowed'] = 'Ta 360° povratna informacija je aktivna, dodelitve učencev se ne da spreminjati';
$string['feedback360:assignfeedback360togroup'] = 'Dodelite Povratno informacijo skupini';
$string['feedback360cloned'] = 'Povratna informacija uspešno podvojena';
$string['feedback360:clonefeedback360'] = 'Podvojite Povratno informacijo';
$string['feedback360closed'] = 'Povratna informacija uspešno zaprta';
$string['feedback360closednochangesallowed'] = 'Ta 360° povratna informacija je zaprta, dodelitev učencev se ne da spreminjati';
$string['feedback360created'] = 'Povratna informacija uspešno ustvarjena';
$string['feedback360disabled'] = '360° povratne informacije niso omogočene na tej strani';
$string['feedback360fixerrors'] = 'Pred aktivacijo povratne informacije morate popraviti naslednje napake';
$string['feedback360:manageactivation'] = 'Upravljajte z aktivacijo Povratne informacije';
$string['feedback360:managefeedback360'] = 'Upravljajte z obrazci glede Povratne informacije';
$string['feedback360:manageownfeedback360'] = 'Upravljajte z lastnimi zahtevki za Povratne informacije';
$string['feedback360:managepageelements'] = 'Upravljajte z vsebino Povratnih informacij';
$string['feedback360:managestafffeedback'] = 'Upravljajte z zahtevki osebja za Povratne informacije';
$string['feedback360notfound'] = 'Obrazca za povratno informacijo ni bilo mogoče najti';
$string['feedback360requestdeleted'] = 'Zahtevek za Povratno informacijo uspešno izbrisan';
$string['feedback360updated'] = 'Povratna informacija uspešno posodobljena';
$string['feedback360:viewassignedusers'] = 'Poglej uporabnike, katerim je dodeljena povratna informacija';
$string['feedback360:viewownreceivedfeedback360'] = 'Poglejte svoje zahtevke Povratne informacije';
$string['feedback360:viewownrequestedfeedback360'] = 'Poglejte svoje zahtevke Povratne informacije in vaše odgovore';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Poglejte zahtevke vašega osebja za Povratne informacije';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Poglejte zahtevke vašega osebja za Povratne informacije in njihove odgovore';
$string['feedbackanonymous'] = 'Ta Povratna informacija je anonimna. Prejemnik bo lahko prebral komentarje, vendar ne bo vedel, od kod prihajajo. Ta zahteva za povratne informacije je bila poslana uporabnikom {$a} (vključno z vami).';
$string['feedbacknotanonymous'] = 'Ne pozabite, da bo ta povratna informacija vsebovala vaše ime. Prejemnik bo lahko prebral povratno informacijo in obenem  bo vedel, da prihaja od vas.';
$string['feedbacksubmitted'] = 'Povratna informacija oddana';
$string['givefeedback'] = 'Dajte povratno informacijo';
$string['invalidsesskey'] = 'Predloženi ključ za seanso ni veljaven. Prosimo ponovno pođljite podatke';
$string['loadfeedback360failure'] = '360° povratne informacije ni bilo mogoče naložiti';
$string['managefeedback360'] = 'Upravljajte s povratnim informacijam';
$string['managefeedback360s'] = 'Upravljajte s 360° povratnim informacijam';
$string['managercancellationalert'] = '{$a->userfrom} je zavrnil zahtevek za povratno informacijo "{$a->feedbackname}" člana osebja {$a->staffname}, ni vam potrebno odgovarjati.';
$string['managercancellationemail'] = '{$a->userfrom} je zavrnil zahtevek za povratno informacijo "{$a->feedbackname}" člana osebja {$a->staffname}, ni vam potrebno odgovarjati.';
$string['managercancellationsubject'] = 'Zavrnitev zahtevka za povratno informacijo iz strani {$a->staffname}';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} je zaprosil, da izpolnite obrazec za povratno informacijo, za člana osebja {$a->staffname}. Da bi izpolnili obrazec, prosimo kliknite na spodnjo povezavo: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '{$a->fullname} je zaprosil, da izpolnite obrazec za povratno informacijo, za člana osebja {$a->staffname}. Da bi izpolnili obrazec, prosimo kliknite na spodnjo povezavo:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} zahteva povratno informacijo o svojem članu osebja {$a->staffname}';
$string['managerreminderemailbody'] = 'Želel bi vas opomniti, da izpolnite zahtevek za povratno informacijo o mojem uslužbencu {$a->staffname}. Da bi izpolnili obrazec {$a->timedue}, obiščite URL naslov spodaj.
{$a->url}

Hvala,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Želel bi vas opomniti, da izpolnite zahtevek za povratno informacijo o mojem uslužbencu {$a->staffname}. Da bi izpolnili obrazec {$a->timedue}, obiščite URL naslov spodaj.
{$a->link}

Hvala,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Opomnik: Zahtevek za povratno informacijo iz strani {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} je posodobil datum izteka za zahtevek glede povratne informacije "{$a->feedbackname}", za člana osebja {$a->staffname}, časa za odgovor imate do {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} je posodobil datum izteka za zahtevek glede povratne informacije "{$a->feedbackname}", za člana osebja {$a->staffname}, časa za odgovor imate do {$a->timedue}.';
$string['managerupdatesubject'] = 'Posodobitev povratne informacije iz strani {$a->staffname}';
$string['manageuserrequests'] = 'Upravljajte z zahtevki uporabnikov';
$string['messages'] = 'Sporočila';
$string['myfeedback'] = 'Moje Povratne informacije';
$string['name'] = 'Ime';
$string['nameemail'] = 'Ime / E-pošta';
$string['name_help'] = 'To je ime, ki se bo pojavilo na vrhu vašega obrazca za povratne informacije in poročila';
$string['next'] = 'Naslednji';
$string['nochangestobemade'] = 'Ni sprememb za narediti';
$string['nofeedback360s'] = 'Nobene Povratne informacije niso bile ustvarjene';
$string['nofeedback360togive'] = 'Zaenkrat še niste dobili nobenega zahtevka za povratno informacijo';
$string['nofeedbackavailable'] = 'Na voljo ni še nobenih povratnih informacij';
$string['nogroupassignments'] = 'Trenutno ni dodeljenih skupin';
$string['nonerequested'] = 'Nič zahtevanih';
$string['notallowed'] = 'Ni dovoljeno';
$string['notcompleted'] = 'Ni zaključeno';
$string['nouserassignments'] = 'Trenutno ni dodeljenih uporabnikov';
$string['optional'] = 'Neobvezno';
$string['options'] = 'Opcije';
$string['overdue'] = 'Pretečeno';
$string['pending'] = '(na čakanju)';
$string['pluginname'] = 'Povratna informacija Totara';
$string['potentialrequestees'] = 'Potencialni zahtevki';
$string['potentialusers'] = 'Potencialni uporabniki';
$string['potentialusersmatching'] = 'Potencialni uporabniki, ki ustrezajo \'{$a}\'';
$string['preview'] = 'Predogled';
$string['previewencased'] = '(Predogled)';
$string['previewheader'] = 'Predogledovanje "{$a}"';
$string['previewsubheader'] = 'Tako stran bi videl tisti, ki se odzove na zahtevek za povratno informacijo.';
$string['progresssaved'] = 'Napredek shranjen';
$string['recipient:anyuser'] = 'Vsak uporabnik spletne strani';
$string['recipient:audiencies'] = 'Publike, ki so člani';
$string['recipientdesc'] = 'Izberite skupine uporabnikov, katerih  dodeljeni lahko zahtevajo povratne informacije';
$string['recipient:directreports'] = 'Njihova neposredna poročila (samo za vodje)';
$string['recipient:email'] = 'E-naslovi zunanjih';
$string['recipient:linemanager'] = 'Njihov linijski vodja';
$string['recipients'] = 'Prejemniki';
$string['recipient:sameorg'] = 'Ljudje z isto organizacijo';
$string['recipient:samepos'] = 'Ljudje z isto pozicijo';
$string['recipientsupdated'] = 'Prejemniki posodobljeni';
$string['remind'] = 'opomnite';
$string['reminderconfirm'] = 'To bo poslalo opomnik vsem, od katerih ste zahtevali povratne informacije, a se še niso odzvail:';
$string['reminderconfirmanonymous'] = 'To bo poslalo opomnik {$a} uporabnikom, ki se še niso odzvail:';
$string['reminderemailbody'] = 'Opominjamo vas, da vas je {$a->requestername} zaprosili, da izpolnite obrazec za povratno informacijo glede {$a->timedue}. Da bi izpolnili obrazec, prosimo obiščite URL naslov spodaj. {$a->url}';
$string['reminderemailbodyhtml'] = 'Opominjamo vas, da vas je {$a->requestername} zaprosili, da izpolnite obrazec za povratno informacijo glede {$a->timedue}. Da bi izpolnili obrazec, prosimo obiščite URL naslov spodaj. {$a->link}';
$string['reminderemailsubject'] = 'Opomnik: Zahtevek za povratno informacijo iz strani {$a->requestername}';
$string['reminderssent'] = 'Opomniki, poslani za {$a}';
$string['remindresponders'] = 'Pošljite opomnike za povratne informacije';
$string['removerequest'] = 'Izbrišite zahtevke za povratne informacije';
$string['removerequestconfirm'] = 'Ali ste prepričani, da želite zahtevke za povratne informacije premakniti v {$a}?';
$string['removeuserfromrequest'] = 'Odstranite zahtevke za povratne informacije iz {$a}';
$string['request'] = 'Zahtevki';
$string['requestcreatedsuccessfully'] = 'Zahtevek za povratno informacijo uspešni ustvarjen';
$string['requested'] = 'Zahtevan:';
$string['requestfeedback360'] = 'Zahtevajte povratno informacijo';
$string['requestfeedback360confirm'] = 'Ali ste prepričani, da želite ...';
$string['requestfeedback360create'] = 'Ustvarite nov zahtevek za povratno informacijo za:';
$string['requestfeedback360delete'] = 'Prekličite obstoječe zahtevke za povratne informacije za:';
$string['requestfeedback360keep'] = 'Pošljite posodobitve datumov izteka:';
$string['requestfeedbackincludeselfevaluation'] = 'Vključi samoocenjevanje.';
$string['requestfeedbackoptoutselfevaluation'] = 'Ne odločite se za samoocenjevanje.';
$string['requestupdatedsuccessfully'] = 'Zahtevek za povratno informacijo uspešni posodobljen';
$string['requestusersemail'] = 'Zahtevajte povratne informacije od zunanjih uporabnikov';
$string['requestuserssystem'] = 'Zahtevajte povratne informacije od sistemskih uporabnikov';
$string['requestuserssystemchoose'] = 'Izberite uporabnike, od katerih bi želeli dobili povratne informacije:';
$string['required'] = 'Zahtevano';
$string['response'] = 'Odgovor';
$string['responsecount'] = '{$a->responded} od {$a->total}';
$string['responsecountnew'] = '{$a->new} Novo';
$string['responses'] = 'Odgovori';
$string['reviewnow'] = 'Oglejte si vaš odgovor';
$string['reviewnowmanager'] = 'Oglejte si njihov odgovor';
$string['saveprogress'] = 'Shrani napredek';
$string['selfevaluation'] = 'Samoocenjevanje';
$string['selfevaluationemailreminderoptionalbody'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo o samoocenjevanju. Vaše sodelovanje ni obvezno.

Prosimo, izpolnite obrazec {$a->timedue}. Obiščite spodnji URL, da začnete.
{$a->link}

Hvala';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo. Vaše sodelovanje je potrebno. <br /><br /> Prosimo, izpolnite obrazec{$a->timedue}, obiščite spodnji URL, da začnete. <br /><br /> {$a->link} <br /><br /> Hvala vam';
$string['selfevaluationemailreminderrequiredbody'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo o samoocenjevanju. Vaše sodelovanje je obvezno.

Prosimo, izpolnite obrazec {$a->timedue}. Obiščite spodnji URL, da začnete.
{$a->link}

Hvala';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo. Vaše sodelovanje je potrebno. <br /><br /> Prosimo, izpolnite obrazec{$a->timedue}, obiščite spodnji URL, da začnete. <br /><br /> {$a->link} <br /><br /> Hvala vam';
$string['selfevaluationemailremindersubject'] = 'Zahteva za samoocenjevanje za {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo o samoocenjevanju. Vaše sodelovanje ni obvezno.

Prosimo, izpolnite obrazec {$a->timedue}. Obiščite spodnji URL, da začnete.
{$a->link}

Hvala';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo. Vaše sodelovanje ni obvezno. <br /><br /> Prosimo, izpolnite obrazec{$a->timedue}, obiščite spodnji URL, da začnete. <br /><br /> {$a->link} <br /><br /> Hvala vam';
$string['selfevaluationemailrequestrequiredbody'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo o samoocenjevanju. Vaše sodelovanje je obvezno.

Prosimo, izpolnite obrazec {$a->timedue}. Obiščite spodnji URL, da začnete.
{$a->link}

Hvala';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Povabljeni ste bili, da izpolnite obrazec za povratno informacijo. Vaše sodelovanje je potrebno. <br /><br /> Prosimo, izpolnite obrazec{$a->timedue}, obiščite spodnji URL, da začnete. <br /><br /> {$a->link} <br /><br /> Hvala vam';
$string['selfevaluationemailrequestsubject'] = 'Zahteva za samoocenjevanje za {$a->feedbackname}';
$string['selfevaluation_help'] = 'Učenec lahko zagotovi oceno lastne uspešnosti.';
$string['selfevaluationlearner'] = 'Samoocenjevanje';
$string['selfevaluationlearner_help'] = 'V to povratno informacijo vključite svoj odgovor.';
$string['settings'] = 'Nastavitve';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['stop'] = 'stop';
$string['submitfeedback'] = 'Oddajte povratno informacijo';
$string['timedue'] = 'Do:';
$string['update'] = 'Posodobite';
$string['updatealert'] = '{$a->userfrom} so posodobili datum izteka njihovih zahtevkov za povratne informacije "{$a->feedbackname}", časa za odgovor imate do {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} so posodobili datum izteka njihovih zahtevkov za povratne informacije "{$a->feedbackname}", časa za odgovor imate do {$a->timedue}.';
$string['updatesubject'] = 'posodobitev povratne informacije {$a->userfrom}';
$string['urlrequesturlmask'] = 'tukaj';
$string['userassignmentnotfound'] = 'Dodelitve uporabnikov ni bilo mogoče najti';
$string['userheaderfeedback'] = 'Povratna informacija za {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Poglejte profil</a>';
$string['userheaderfeedbackbyemail'] = 'Povratna informacija za  {$a->username} <a href="{$a->profileurl}" target="_blank">Poglejte profil</a> od zunanjega uporabnika {$a->responder}';
$string['userownheaderfeedback'] = 'Povratne informacije o vas';
$string['userownheaderselfevalfeedback'] = 'Samoocenjevanje za {$a->username}
<br/><br/>
To je vaša povratna informacija 360° samoocenjevanja. Pooblaščeni uporabniki, kot je vaš upravitelj lahko morda pregledajo povratne informacije, ki ste jih poslali.';
$string['userxfeedback360'] = 'Povratne informacije uporabnika {$a}';
$string['validationfailed'] = 'Potrditev ni uspela';
$string['viewinguserxfeedback360'] = 'Gledate Povratne informacije uporabnika {$a}';
$string['viewrequest'] = 'Poglejte zahtevek';
$string['viewresponse'] = 'Poglejte odgovor';
$string['viewuserxresponses'] = 'Poglejte odgovore uporabnika {$a}';
$string['you'] = 'Vi';
