<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'sl', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Doseženo';
$string['addassignedcompetencies'] = 'Dodelite kompetence';
$string['addassignedcompetencytemplates'] = 'Dodelite predloge za kompetence';
$string['addassignedgoals'] = 'Dodelite cilje';
$string['addassignedgoaltemplates'] = 'Dodelite predloge za cilje';
$string['addaudience'] = 'Dodate publiko';
$string['addcohorts'] = 'Dodate publike';
$string['addcompanygoaltype'] = 'Dodajte novo vrsto cilja podjetja';
$string['addcompetency'] = 'Dodajte kompetenco';
$string['addcourseevidencetocompetencies'] = 'Dodaj dokazno gradivo za tečaje v kompetence';
$string['addcourseevidencetocompetency'] = 'Dodaj dokazno gradivo za tečaje v kompetenco';
$string['addcourseevidencetogoal'] = 'Dodaj dokazno gradivo za tečaje v cilj';
$string['addcourseevidencetogoals'] = 'Dodaj dokazno gradivo za tečaje v cilje';
$string['adddepthlevel'] = 'Dodajte novo stopnjo globine';
$string['addedcompetency'] = 'Kompetenca "{$a}" je bila dodana';
$string['addedgoal'] = 'Cilj "{$a}" je bil dodan';
$string['addedorganisation'] = 'Organizacija "{$a}" je bila dodana';
$string['addedposition'] = 'Pozicija "{$a}" je bila dodana';
$string['addgoal'] = 'Dodajte cilj';
$string['addgoalcompany'] = 'Dodajte cilj podjetja';
$string['addgoalpersonal'] = 'Dodaj osebni cilj';
$string['addgoals'] = 'Dodaj cilje';
$string['additionaloptions'] = 'Dodatne možnosti';
$string['addmultiplenewcompetency'] = 'Dodajte več kompetenc';
$string['addmultiplenewgoal'] = 'Dodajte več ciljev';
$string['addmultipleneworganisation'] = 'Dodajte več organizacij';
$string['addmultiplenewposition'] = 'Dodajte več pozicij';
$string['addnewcompetency'] = 'Dodajte novo kompetenco';
$string['addnewgoal'] = 'Dodajte nov cilj';
$string['addneworganisation'] = 'Dodajte novo organizacijo';
$string['addnewposition'] = 'Dodajte novo pozicijo';
$string['addnewscalevalue'] = 'Dodajte novo vrednost lestvice';
$string['addnewtemplate'] = 'Dodajte novo predlogo za kompetence';
$string['addorganisation'] = 'Dodajte organizacijo';
$string['addorganisations'] = 'Dodajte organizacije';
$string['addpersonalgoaltype'] = 'Dodajte novo vrsto osebnega cilja';
$string['addposition'] = 'Dodajte pozicijo';
$string['addpositions'] = 'Dodajte pozicije';
$string['addtype'] = 'Dodajte novo vrsto';
$string['aggregationmethod'] = 'Metoda združevanja';
$string['aggregationmethod1'] = 'Vsi';
$string['aggregationmethod2'] = 'Kdorkoli';
$string['aggregationmethod3'] = 'Izključeno';
$string['aggregationmethod4'] = 'Enota';
$string['aggregationmethod5'] = 'Frakcija';
$string['aggregationmethod6'] = 'Vsota tehtanega';
$string['aggregationmethod7'] = 'Povprečje tehtanega';
$string['aggregationmethodview'] = '{$a} metoda združevanja';
$string['allcompetencyscales'] = 'Vse kompetenčne lestvice';
$string['allframeworks'] = 'Vsi okviri';
$string['allgoalscales'] = 'Vse ciljne lestvice';
$string['alltypes'] = 'Vse vrste';
$string['andchildren'] = '(in otroci)';
$string['appraiser'] = 'Ocenjevalec';
$string['assign'] = 'Dodelite';
$string['assigncohort'] = 'Publika';
$string['assigncompetencies'] = 'Dodelite kompetence';
$string['assigncompetency'] = 'Dodelite kompetenco';
$string['assigncompetencytemplate'] = 'Dodelite predlogo za kompetenco';
$string['assigncompetencytemplates'] = 'Dodelite predloge za kompetence';
$string['assigncoursecompletion'] = 'Dodelite zaključevanje tečaja';
$string['assigncoursecompletions'] = 'Dodelite zaključevanja tečajev';
$string['assigncoursecompletiontocompetencies'] = 'Dodelite zaključevanje tečaja kompetencam';
$string['assigncoursecompletiontocompetency'] = 'Dodelite zaključevanje tečaja kompetenci';
$string['assigncoursecompletiontogoal'] = 'Dodelite zaključevanje tečaja cilju';
$string['assigncoursecompletiontogoals'] = 'Dodelite zaključevanje tečaja ciljem';
$string['assignedcompetencies'] = 'Dodeljene kompetence';
$string['assignedcompetenciesandtemplates'] = 'Dodeljene kompetence in predloge kompetenc';
$string['assignedcompetencytemplates'] = 'Dodeljene predloge kompetenc';
$string['assignedgoals'] = 'Dodeljeni cilji';
$string['assignedgoalsandtemplates'] = 'Dodeljeni cilji in predloge ciljev';
$string['assignedgoaltemplates'] = 'Dodeljene predloge ciljev';
$string['assignedonly'] = 'Dodeljeno a ne uporabljano';
$string['assigngoal'] = 'Dodelite cilj';
$string['assigngoals'] = 'Dodelite cilje';
$string['assigngoaltemplate'] = 'Dodelite predlogo cilja';
$string['assigngoaltemplates'] = 'Dodelite predloge ciljev';
$string['assigngroup'] = 'Dodelite skupino uporabnikov';
$string['assignnewcompetency'] = 'Dodelite novo kompetenco';
$string['assignnewevidenceitem'] = 'Dodelite nov element dokaznega gradiva';
$string['assignnewgoal'] = 'Dodelite nov cilj';
$string['assignorganisation'] = 'Organizacija';
$string['assignposition'] = 'Pozicija';
$string['assignrelatedcompetencies'] = 'Dodelite s tem povezane kompetence';
$string['assignrelatedgoals'] = 'Dodelite s tem povezane cilje';
$string['availablex'] = 'Na voljo {$a}';
$string['bulkactions'] = 'Množična dejanja';
$string['bulkaddfailed'] = '<p> Prišlo je do težave pri dodajanju teh elementov hierarhiji: </p><p> {$a} </p>';
$string['bulkadditemnames'] = 'Elementi za množično dodajanje';
$string['bulkadditemnames_help'] = 'Navedite seznam imen (eno na vrstico), da bi ustvarili več elementov hkrati. Lahko uporabljate presledke pred imeni elementov, da bi označili odnose starš-otrok - vsaka 2 presledka, ki jih dodate pred ime, predstavljata eno stopnjo v hierarhiji.

Zagotoviti morate, da je ustvarjena struktura veljavna, kar pomeni, da mora biti vsak element bodisi na najvišji ravni (brez zamika) ali pa mora biti izpod obstoječega elementa, ki je na višjem nivoju.
Primer: Ne morete ustvariti elementa 3. stopnje, razen če obstaja že kak element 2. stopnje nad njim.

*Opomba*: Ta funkcionalnost za množično dodajanje se uporablja, kadar želite ustvariti preproste elemente, znotraj istega okvira, iste vrste in brez dodatnih informacij, kot so identifikacijske številke in kratka imena.

Vkolikor želite imeti več nadzora nad določanjem vrednosti v poljih, kot so identifikacijske številke in kratka imena, ali pa glede nastavitev vrst posameznih elementov itd., bi bilo bolje uporabiti orodje za HR uvoz.';
$string['bulkaddnoitems'] = 'goal';
$string['bulkaddparenterror'] = 'Starša elementa \'{$a}\' ni bilo mogoče najti. Prosimo preverite število presledkov pred imeni vaših elementov in zagotovite, da je struktura pravilna -  za več podrobnosti o formatu kliknite na ikono za pomoč.';
$string['bulkaddsuccess'] = '{$a} elementov je bilio uspešno dodanih v hierarhijo';
$string['bulkdeletecompetency'] = 'Množičen izbris kompetenc';
$string['bulkdeletegoal'] = 'Množičen izbris ciljev';
$string['bulkdeleteorganisation'] = 'Množičen izbris organizacij';
$string['bulkdeleteposition'] = 'Množičen izbris pozicij';
$string['bulkmovecompetency'] = 'Množičen premik kompetenc';
$string['bulkmovegoal'] = 'Množičen premik ciljev';
$string['bulkmoveorganisation'] = 'Množičen premik organizacij';
$string['bulkmoveposition'] = 'Množičen premik pozicij';
$string['bulktypechanges'] = 'Množična prerazvrstitev';
$string['bulktypechangesdesc'] = 'Prerazvrstite vse elemente vrste:';
$string['cancelwithoutassigning'] = 'Prekličite brez dodeljevanja';
$string['cannotupdatedisplaysettings'] = 'Nastavitev glede prikaza ni bilo mogoče posodobiti';
$string['changeto'] = 'Spremenite v';
$string['changetype'] = 'Spremenite vrsto';
$string['child'] = 'otrok';
$string['children'] = 'otroci';
$string['choosecohort'] = 'Izberite publiko';
$string['chooseevidencetype'] = 'Izberite vrsto dokaznega gradiva';
$string['choosemanager'] = 'Izberite vodjo';
$string['chooseorganisation'] = 'Izberite organizacijo';
$string['chooseposition'] = 'Izberite pozicijo';
$string['choosewhattodowithdata'] = 'Obstoječi podatki prilagodljivih polj so bili bodisi izbrisani bodisi preseljeni na druga prilagodljiva polja. Podatki za seljenje niso potrjeni, morda boste morali ročno preveriti in popraviti prizadete elemente.

Izberite, kaj želite narediti s podatki prilagodljivega polja:';
$string['clearsearch'] = 'Počistite iskanje';
$string['clearselection'] = 'Počistite izbiro';
$string['clickfornonjsform'] = 'Kliknite tukaj za različico tega obrazca brez javascripta';
$string['clicktoassign'] = 'Kliknite na gumb za dodeljevanje, da bi izbrali kompetenco.';
$string['clicktoassigngoal'] = 'Kliknite na gumb za dodeljevanje, da bi izbrali cilj.';
$string['clicktoassigntemplate'] = 'Kliknite na gumb za dodeljevanje, da bi izbrali predlogo kompetence.';
$string['clicktoviewchildren'] = 'Kliknite na ime kompetence za ogled njenih otrok-kompetenc (vkolkor obstajajo).';
$string['clicktoviewchildrengoal'] = 'Kliknite na ime cilja za ogled njegovih otrok-ciljev (vkolkor obstajajo).';
$string['cohortmembercount'] = 'Število učencev';
$string['cohortname'] = 'Ime publike';
$string['cohortnotfound'] = 'Publika ne obstaja';
$string['cohortnotselected'] = 'Ni izbranih publik';
$string['cohorttypedynamic'] = 'Dinamično';
$string['cohorttypeset'] = 'Sklop / Nastavite';
$string['companygoal'] = 'Cilj podjetja';
$string['companygoaldetails'] = 'Poglejte ciljne okvire';
$string['companygoals'] = 'Cilji podjetja';
$string['competencies'] = 'Kompetence';
$string['competenciesdisabled'] = 'Kompetence niso omogočene na tej strani';
$string['competenciesusedincourse'] = 'Kompetence, ki se uporabljajo na tečaju';
$string['competency'] = 'Kompetenca';
$string['competencyaddedframework'] = 'Kompetenčni okvir "{$a}" je bil dodan';
$string['competencyaddnew'] = 'Dodajte novo kompetenco';
$string['competencyaddnewframework'] = 'Dodajte nov kompetenčni okvir';
$string['competencyaggregationmethod'] = 'Metoda združevanja';
$string['competencyaggregationmethod_help'] = 'Metoda združevanja določa, kako bo sistem izračunal dosežek kompetence.

Če je metoda združevanja nastavljena na Vsi, potem bodo morale biti vse kompetence-otroci dosežene iz strani kompetenc-staršev, da bi se smatrale za dosežene.

Če je metoda združevanja nastavljena na Karkoli, potem mora biti dosežena le ena od kompetenc-otrok, da bi bila kompetenca-starš uspešno dosežena.

Če je metoda združevanja nastavljena na Izključeno, potem bo samodejni dosežek onemogočen za to kompetenco (Lahko se jo še vedno označeni ročno kot doseženo).';
$string['competencyassigndeletecheck'] = 'Ali ste prepričani, da želite odstraniti to dodelitev kompetence?';
$string['competencybacktoallframeworks'] = 'Nazaj na vse kompetenčne okvire';
$string['competencycreatetype'] = 'Vsta kompetence "{$a}" je bila ustvarjena';
$string['competencycustomfields'] = 'Prilagodljiva polja';
$string['competencydeletecheck'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to kompetenco ter vse njene otroke in podatke, ki jih vsebuje?';
$string['competencydeletecheck11'] = 'Ali ste prepričani, da želite izbrisati kompetenco "{$a}"? <br /><br /> To bo odstranilo naslednje podatke: <br />
- "{$a}" kompetenca';
$string['competencydeletecheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati kompetenco "{$a->itemname}" in njeno {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br />
- "{$a->itemname}" kompetenca in njena {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetenčni okvir "{$a}" je bil skupaj s podatki popolnoma izbrisan.';
$string['competencydeletedtype'] = 'Vsta kompetence "{$a}" je bila popolnoma izbrisana';
$string['competencydeletemulticheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati {$a->num} kompetenco / kompetence in {$a->childcount} {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br />
- {$a->num} kompetenca / kompetence in {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Prilagodljiva polja za globino kompetence';
$string['competencydepthlevelview'] = 'Ogled stopnje globine kompetence';
$string['competencydescription'] = 'Opis';
$string['competencydescription_help'] = 'Prosto tekstovno polje za zagotavljanje več podrobnosti o tej kompetenci. Ti podatki so prikazani med pregledovanjem seznama hierarhij ter strani posameznih kompetenc.';
$string['competencydetails'] = 'Podrobnosti kompetence';
$string['competencyeditframework'] = 'Uredite kompetenčni okvir';
$string['competencyerror:createtype'] = 'Napaka pri ustvarjanju kompetence vrste "{$a}"';
$string['competencyerror:deletedframework'] = 'Napaka pri brisanju kompetenčnega okvira "{$a}" in njegovih podatkov.';
$string['competencyerror:deletedtype'] = 'Napaka pri brisanju kompetence vrste "{$a}"';
$string['competencyerror:dialognotreeitems'] = 'V tem okviru ni kompetenc';
$string['competencyerror:updatetype'] = 'Napaka pri posodabljanju kompetence vrste "{$a}"';
$string['competencyevidence'] = 'Dokazno gradivo glede kompetence';
$string['competencyevidenceassessmenttype'] = 'Vrsta ocene';
$string['competencyevidenceassessmenttype_help'] = 'Polje za vrsto ocene je prosto tekstovno polje za dodatne informacije o oceni te kompetence. Vsebina je lahko različna in to polje je neobvezno.';
$string['competencyevidenceassessor'] = 'Ocenjevalec dokaznega gradiva';
$string['competencyevidenceassessor_help'] = 'Lahko izberete ocenjevalca (uporabnika), ki je ocenil, da ima trenutni uporabnik dovolj znanja glede trenutne kompetence. Polje Ocenjevalca je neobvezno, tako da pustite padajoči meni na opciji ‘Izberite ocenjevalca …’, vkolikor ga ne želite dodeliti.

Padajoči meni prikaže vse Totara uporabnike, ki imajo vlogo ocenjevalca. Če uporabnik, katerega želite dodati, manjka, ali pa se ne prikažejo nobene opcije, boste morali vprašati administratorja, da uporabniku doda vlogo ocenjevalca.';
$string['competencyevidenceassessorname'] = 'Ime ocenjevalca dokaznega gradiva';
$string['competencyevidenceassessorname_help'] = 'Polje za ime ocenjevalca se nanaša na ime organizacije, ki je opravila oceno uporabnika za to kompetenco. To je neobvezno polje, tako da se lahko pusti prazno.';
$string['competencyevidencecompetency'] = 'Kompetenca dokaznega gradiva';
$string['competencyevidencecompetency_help'] = 'Kompetenca, ki se bo dodelila uporabniku. Če urejate obstoječ element dokaznega gradiva glede kompetenc, se tega ne da spremeniti. Lahko pa ustvarite nov element dokaznega gradiva glede kompetenc (če imate dovoljenje za to) z obiskom uporabnikove strani Moji Zapisi in s klikom na gumb ‘Dodajte dokazno gradivo glede kompetence’.

Pri ustvarjanju novega dokaznega gradiva glede kompetenc, lahko izbirate med dodajanjem dokaznega gradiva za obstoječo kompetenco ali pa ustvarite novo kompetenco. Če izberete ‘Izberite kompetenco\', vam bo pogovorno okno omogočilo, da izbirate iz obstoječih kompetenc. Če izberete ‘Ustvarite novo kompetenco’, se bo prikazal obrazec, kjer lahko izberete okvir in določiti novo kompetenco.

Upoštevajte, da ne morete ustvariti dveh elementov dokaznega gradiva glede kompetenc, ki se nanašata na istega uporabnika in kompetenco. Če boste poskušali to narediti, boste dobili povezavo za urejanje izvornega zapis ali za izbor druge kompetence.';
$string['competencyevidencecount'] = 'Povezani tečaji';
$string['competencyevidenceorganisation'] = 'Organizacija dokaznega gradiva';
$string['competencyevidenceorganisation_help'] = 'Ta možnost beleži organizacijo, v kateri je bil uporabnik v času, ko je dokončal element dokaznega gradiva glede kompetence. V večini primerov bo to kar uporabnikova trenutna organizacija. Če uporabniki menjajo organizacijo tekom časa, to omogoča, da se ohranja zapis o tem, kje so bili ob času dokončanja. To polje ni obvezno.';
$string['competencyevidenceposition'] = 'Pozicija dokaznega gradiva';
$string['competencyevidenceposition_help'] = 'Ta možnost beleži pozicijo, v kateri je bil uporabnik v času, ko je dokončal element dokaznega gradiva glede kompetence. V večini primerov bo to kar uporabnikova trenutna vloga. Če uporabniki menjajo vloge tekom časa, to omogoča, da se ohranja zapis o tem, kaj so bili ob času dokončanja. To polje ni obvezno.';
$string['competencyevidenceproficiency_help'] = 'To polje beleži, ali ima uporabnik dovolj znanja glede dodeljene kompetence. Možnosti, ki se pojavljajo v padajočem meniju so odvisne od kompetenčne lestvice, ki je bila dodeljena izbrani kompetenci, tako da mora biti kompetenca izbrana, preden se to polje lahko spreminja. Znanje je treba določiti, da bi lahko dodajali ali posodabljali zapis o dokaznem gradivu glede kompetenc.';
$string['competencyevidenceuser'] = 'Uporabnik dokaznega gradiva glede kompetence';
$string['competencyevidenceuser_help'] = 'Uporabnik, kateremu je dodeljen ta element dokaznega gradiva glede kompetence. Elementa dokaznega gradiva glede kompetence ni mogoče prenesti oziroma dodeliti
drugemu uporabniku. Če imate ustrezna dovoljenja, lahko za uporabnika ustvarite element dokaznega gradiva glede kompetence s klikom na gumb na njegovi strani Moji Zapisi. Za tega uporabnika lahko urejate tudi dokazno gradivo, tako da poiščete zapis v poročilu in kliknete na ikono za urejanje.';
$string['competencyfeatureplural'] = 'Kompetence';
$string['competencyframework'] = 'Kompetenčni okvir';
$string['competencyframeworkdescription'] = 'Opis';
$string['competencyframeworkdescription_help'] = 'Opis okvira je tekstovno polje za shranjevanje dodatnih informacij glede okvira. Nahaja se na strani za upravljanje s kompetencami, tik nad tabelo s kompetencami.';
$string['competencyframeworkfullname'] = 'Polno ime';
$string['competencyframeworkfullname_help'] = 'Polno ime okvira je celi naslov okvira.';
$string['competencyframeworkgeneral'] = 'Kompetenčni okvir';
$string['competencyframeworkgeneral_help'] = '**Kompetenčni okviri** se nastavijo za določitev sposobnosti, znanja in vedenjskih kompetenc, ki jih pričakujete od svojih zaposlenih.

Kompetence je mogoče razvrstiti v različne vrste okvirov. Na primer, en okvir bi lahko vseboval vse nacionalne industrijske standarde kompetenc (vzetih iz industrijskega organa), medtem ko bi lahko drug okvir vseboval specifične kompetence določene znotraj podjetja.

Preden nastavite kompetenčni okvir morate imeti nastavljeno **Kompetenčno lestvico**.';
$string['competencyframework_help'] = 'Kompetence so grupirane ali kategorizirane in shranjene v "kompetenčnem okviru". Ko je kompetenčni okvir enkrat postavljen, se lahko postavlja kompetence znotraj njega.';
$string['competencyframeworkidnumber'] = 'Identifikacijska številka';
$string['competencyframeworkidnumber_help'] = 'Identifikacijska številka okvira je edinstvena številka, ki se lahko uporablja za predstavljanje okvira.';
$string['competencyframeworkmanage'] = 'Upravljanjte z okviri';
$string['competencyframeworks'] = 'Kompetenčni okviri';
$string['competencyframeworkscale'] = 'Lestvica kompetenčnega okvira';
$string['competencyframeworkscale_help'] = 'Kompetenčne lestvice vam omogočajo, da določite kriterije, po katerih bo mogoče meriti kompetenco. Na primer, lestvica bi lahko imela tri vrednosti: ‘kompetenten, kompetenten z nadzornikom, ni kompetenten".

Prvi korak je, da uporabite opcijo kompetenčne lestvice, da bi dodali novo lestvico. Nato se doda vrednosti lestvice, ki se uporabljajo za določanje napredka udeležencev pri doseganju kompetence. Dodate lahko toliko vrednosti, kot želite. Upoštevajte tudi nastavitve za privzete vrednosti ter vrednosti glede znanja.';
$string['competencyframeworks_help'] = '**Kompetenčni okviri** se nastavijo za določitev sposobnosti, znanja in vedenjskih kompetenc, ki jih pričakujete od svojih zaposlenih.

Kompetence je mogoče razvrstiti v različne vrste okvirov. Na primer, en okvir bi lahko vseboval vse nacionalne industrijske standarde kompetenc (vzetih iz industrijskega organa), medtem ko bi lahko drug okvir vseboval specifične kompetence določene znotraj podjetja.

Preden nastavite kompetenčni okvir morate imeti nastavljeno **Kompetenčno lestvico**.';
$string['competencyframeworkshortname'] = 'Kratko ime kompetenčnega okvira';
$string['competencyframeworkshortname_help'] = 'Kratko ime okvira predstavlja hitro referenco za polno ime okvira in se lahko uporablja za namene prikazovanja.';
$string['competencyframeworkview'] = 'Poglejte okvir';
$string['competencyfullname'] = 'Polno ime kompetence';
$string['competencyfullname_help'] = 'Polno ime kompetence je celotni naslov kompetence.';
$string['competencyidnumber'] = 'Identifikacijska številka kompetence';
$string['competencyidnumber_help'] = 'Identifikacijska številka kompetence je edinstvena številka, ki se uporablja za predstavljanje kompetence.';
$string['competencymanage'] = 'Upravljajte s kompetencami';
$string['competencymissingname'] = 'Manjka ime kompetence';
$string['competencymissingnameframework'] = 'Manjka ime kompetenčnega okvira';
$string['competencymissingnametype'] = 'Manjka ime vrste kompetence';
$string['competencymissingshortname'] = 'Manjka kratko ime vrste kompetence';
$string['competencynoframeworks'] = 'Kompetenčni okviri niso definirani';
$string['competencynoframeworkssetup'] = 'Kompetenčni okviri niso natavljeni a to stran';
$string['competencynotypes'] = 'Ni vrst kompetenc';
$string['competencyparent'] = 'Starš';
$string['competencyparent_help'] = '**Kompetenca-starš** vam omogoča upravljanje z odnosi starš/otrok med kompetencami.

Izberite **Kompetenca-starš** iz padajočega menija. Izberite **Najvišje**, če želite, da bo kompetenca na najvišji stopnji hierarhije.

Če spremenite kompetenco-starš elementa, se bo element premaknil izpod svojega novega starša, prav tako pa se bodo premaknili tudi vsi njegovi otroci.

**Opomba:** da bi vzpostavili odnose starš / otrok, morate imeti vsaj še en element v okviru. V nasprotnem primeru ta opcija ne bo prikazana.';
$string['competencyplural'] = 'Kompetence';
$string['competencyreturntoframework'] = 'Vrnite se na kompetenčni okvir';
$string['competencyscale'] = 'Kompetenčna lestvica';
$string['competencyscaleassign'] = 'Kompetenčna lestvica';
$string['competencyscaleassign_help'] = 'Kompetenčna lestvica opredeljuje kriterije, po katerih se lahko meri kompetenca. To je ime lestvice, kateri se dodaja vrednost.';
$string['competencyscaledefault'] = 'Privzeta vrednost';
$string['competencyscaledefault_help'] = '**Privzeta vrednost** je samodejno dodeljena uporabniku, če še ni dokazal potrebnega znanja, ki ga zahtevajo elementi dokaznega gradiva glede določene kompetenca (zaključitev tečaja / aktivnosti ali pozitivna ocena na tečaju / aktivnosti).';
$string['competencyscaledescription'] = 'Opis';
$string['competencyscale_help'] = '**Lestvica** je ime kompetenčne lestvice, ki se uporabljajo v kompetenčnem okviru.

Kompetenčna lestvica je določena v kompetenčnem okviru. Samo ena kompetenčna lestvica se lahko uporablja znotraj enega okvira.

Nova kompetenčna lestvica se lahko določi v Hierarchies/Competencies/Manage Frameworks v meniju \'Administracija strani".';
$string['competencyscaleinuse'] = 'Ta lestvica je v uporabi (t.j. uporabniki imajo kompetence označene z vrednostmi iz te lestvice). Vrednosti lestvice ni mogoče ustvariti, prestaviti ali izbrisati, da se ohrani integriteta podatkov. Še vedno lahko preimenujete vrednosti, vendar lahko to zmede uporabnike, saj bi se njihovo znanje spremenilo brez opozorila.';
$string['competencyscaleproficient'] = 'Vrednost imenovan “imeti dovolj znanja”';
$string['competencyscaleproficient_help'] = 'Vrednosti imenovane “imeti dovolj znanja” zagotavljajo, da lahko sistem sledi, ali je uporabnik kompetenten v določeni kompetenci. To se uporablja za prikaz napredka v učnih načrtih in prikazuje le opomnike za nedokončane kompetence, ki bi morale biti že končane.
Uporabnik se šteje za ‘kompetentnega’, če ima vrednost lestvice označeno z  \'imeti dovolj znanja\'. Lahko imate več vrednosti lestvice nastavljenih na \'imeti dovolj znanja\', vendar pa morate imeti vsaj eno vrednost nastavljeno na \'imeti dovolj znanja\'. Vrednost \'imeti dovolj znanja\' se ureja z urejanjem vrednosti lestvice.

Najnižja vrednost lestvica, ki je označena z \'imeti dovolj znanja\', je samodejno dodeljena vsakemu uporabniku, ki je pokazal potrebno znanje, ki ga določajo odrejeni elementi dokaznega gradiva glede kompetenc (npr. zaključek tečaja / aktivnosti, pozitivna ocena na tečaju / aktivnosti).';
$string['competencyscales'] = 'Kompetenčne lestvice';
$string['competencyscalescalename'] = 'Ime';
$string['competencyscalescalename_help'] = 'Ime kompetenčne lestvice, ki bo uporabljeno iz strani kompetenčnih okvirov.';
$string['competencyscalescalevalues'] = 'Vrednosti';
$string['competencyscalescalevalues_help'] = 'Vnesite vrednosti za kompetenčno lestvico (eno na vrstico), v vrstnem redu od najbolj kompetentne do najmanj kompetentne. Na primer:

<p class="indent"> <em>Kompetenten <br /> Kompetenten z nadzornikom <br /> Ni kompetenten <br /></em> </p>';
$string['competencyscalesgeneral'] = 'Kompetenčna lestvica';
$string['competencyscalesgeneral_help'] = '**Kompetenčne lestvice** vam omogočajo, da določite kriterije, po katerih bo mogoče meriti kompetenco. Na primer, lestvica bi lahko imela tri vrednosti: ‘kompetenten, kompetenten z nadzornikom, ni kompetenten".

Preden nastavite kompetenčni okvir ali kakršnokoli kompetenco, morate imeti nastavljeno kompetenčno lestvico.';
$string['competencyscalevaluedescription'] = 'Opis';
$string['competencyscalevaluedescription_help'] = 'Daljši opis vrednosti kompetenčne lestvice';
$string['competencyscalevalueidnumber'] = 'Identifikacijska številka vrednosti lestvice';
$string['competencyscalevalueidnumber_help'] = 'Identifikacijska številka lestvice je edinstvena številka, ki se uporablja za predstavljanje vrednosti lestvice.';
$string['competencyscalevaluename'] = 'Ime vrednosti lestvice';
$string['competencyscalevaluename_help'] = '**Ime vrednosti lestvice** je ime vrednosti kompetenčne lestvice, ki ga dodajate ali urejate.

Vrednost lestvice se uporablja za opredelitev napredka učenca glede kompetence. Dodate lahko toliko vrednosti, kot je potrebno.

**Opomba:** ne pozabite nastaviti privzetih nastavitev in nastavitev glede vrednosti znanja.';
$string['competencyscalevaluenumeric'] = 'Številčna Vrednost Kompetenčne Lestvice';
$string['competencyscalevaluenumericalvalue'] = 'Številčna vrednost kompetenčne lestvice';
$string['competencyscalevaluenumericalvalue_help'] = 'Številčna vrednost kompetenčne lestvice je številčna vrednost povezana z vrednostjo lestvice. Vrednost lestvice mora biti med -99999.99999 do 99999.99999 z največ 5 decimalnimi mesti.';
$string['competencyshortname'] = 'Katko ime kompetence';
$string['competencyshortname_help'] = 'Kratko ime kompetence predstavlja hitro referenco za kompetenco in se lahko uporablja za namene prikazovanja.';
$string['competencytemplatefullname_help'] = 'Polno ime predloge je celotni naslov predloge za kompetence.';
$string['competencytemplategeneral_help'] = '**Predloga za kompetence** predstavlja način grupiranja kompetenc iz enega kompetenčnega okvira.

Pri nastavljanju dogodka za usposabljanja, na primer uvajalni tečaj, se lahko to poveže s kompetenčno predlogo imenovano "kompetence novo zaposlenih"; kar samodejno uporablja več kompetenc, tako da vam ni potrebno vedno znova izbirati vsake kompetence posebaj.';
$string['competencytemplatemanage'] = 'Upravljanjte s predlogami';
$string['competencytemplates'] = 'Predloge za kompetence';
$string['competencytemplateshortname_help'] = 'Kratko ime predloge predstavlja hitro referenco za predlogo kompetence in se lahko uporablja za namene prikazovanja.';
$string['competencytype'] = 'Vrsta';
$string['competencytypecustomfields'] = 'Prilagodljiva polja za vrsto kompetence';
$string['competencytypedescription'] = 'Opis vrste kompetence';
$string['competencytypedescription_help'] = 'Daljši opis vrste kompetence';
$string['competencytype_help'] = 'Administratorji lahko ustvarjajo in dodeljujejo vrste kompetenc. Če je kompetenci dodeljena vrsta, podeduje vsa prilagodljiva polja, ki so bila dodeljena tej vrsti. To vam omogoča, da organizirate meta podatke, ki se nanašajo na vaše kompetence, in prikažete le polja, ki jih potrebuje vsak tip kompetence.';
$string['competencytypeidnumber'] = 'Identifikacijska številka vrste kompetence';
$string['competencytypes'] = 'Vrste kompetenc';
$string['competencytypeview'] = 'Pregled vrst kompetenc';
$string['competencyupdatedframework'] = 'Kompetenčni okvir "{$a}" je bil posodobljen';
$string['competencyupdatetype'] = 'Vsta kompetence "{$a}" je bila posodobljena';
$string['competent'] = 'Kompetenten';
$string['competentwithsupervision'] = 'Kompetenten z nadzornikom';
$string['configenablegoals'] = 'Ta opcija vam omogoča, da:
Omogočite (prikažete) / onemogočite funkcije za cilje pred uporabniki na tej strani.

* Če izberete Prikažite, bodo dostopne vse povezave, meniji, zavihki in opcije povezane s cilji.
* Če izberete Onemogočite, bodo cilji izginili iz vseh menijev na strani in ne bodo več dostopni.';
$string['configshowhierarchyshortnames'] = 'Vključi uporabo kratkih imen kot dodatek celim imenom v hierarhičnem obrazcu. Ko je ta opcija vključena bodo hierarhije vključevale polje za vnos kratkega imena v obrazcih za okvir, artikel in vrsto.';
$string['confirmmoveitems'] = 'Ali ste prepričani, da želite premakniti {$a->num} {$a->items} "{$a->parentname}"? <br /><br /> Vsi otroci od premaknjenih {$a->items} bodo prav tako premaknjeni.';
$string['confirmpersonaldelete'] = 'Ali ste prepričani, da želite izbrisati osebni cilj {$a->goalname} uporabnika {$a->username}';
$string['confirmproceed'] = 'Ali ste prepričani, da želite nadaljevati?';
$string['confirmtypechange'] = 'Ponovno razvrstite elemente in prenesite / izbrišite podatke';
$string['couldnotdeletescalevalue'] = 'Težava pri brisanju vrednosti lestvice';
$string['createdon'] = 'Ustvarjeno na';
$string['createnewcompetency'] = 'Ustvarite novo kompetenco';
$string['createnewgoal'] = 'Ustvarite nov cilj';
$string['currentlyselected'] = 'Trenutno izbrano';
$string['currenttype'] = 'Trenutna vrsta';
$string['customfields'] = 'Prilagodljiva polja';
$string['datainx'] = 'Podatki v {$a}:';
$string['deletecheckdepth'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to stopnjo globine?';
$string['deletecheckframework'] = 'Ali ste prepričani, da želite izbrisati okvir "{$a}"?';
$string['deletecheckscale'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to lestvico?';
$string['deletecheckscalevalue'] = 'Ste popolnoma prepričani, da želite izbrisati to vrednost lestvice?';
$string['deletechecktemplate'] = 'Ste popolnoma prepričani, da želite izbrisati to predlogo za kompetenco?';
$string['deletechecktype'] = 'Ste popolnoma prepričani, da želite izbrisati to vrsto?';
$string['deletechecktypeassociated'] = 'Ta vrsta ima {$a} dodeljenih elementov. Ste popolnoma prepričani, da želite izbrisati to vrsto?';
$string['deletecompetency'] = 'Izbrišite kompetenco';
$string['deletedataconfirmproceed'] = 'Ker novi razred nima prilagodljivih polj, bo to izbrisalo vse podatke, povezane z naslednjimi prilagodljivimi polji: {$a} Vkolikor želite prenesti podatke v novo vrsto oz. tip, ustvarite ustrezna prilagodljiva polja v novi vrsti pred ponovno razvrstitvijo. Ali ste prepričani, da želite nadaljevati?';
$string['deletedcompetency'] = 'Kompetenca {$a} in njeni otroci so bili popolnoma izbrisani.';
$string['deletedcompetencyscale'] = 'Kompetenčna lestvica "{$a}" je bila popolnoma izbrisana';
$string['deletedcompetencyscalevalue'] = 'Vrednost kompetenčne lestvice "{$a}" je bila izbrisana.';
$string['deleteddepth'] = 'Stopnja globine "{$a}" je bila izbrisana.';
$string['deletedepth'] = 'Izbrišite {$a}';
$string['deletedepthhaschildren'] = 'Te stopnje globine se ne da izbrisati, ker obstajajo elementi na tej stopnji globinske.';
$string['deletedepthnosuchdepth'] = 'Slaba identifikacija stopnje globine. Prosim poskusite ponovno.';
$string['deletedepthnotdeepest'] = 'Te stopnje globine se ne da izbrisati, ker pod njo obstajajo druge stopnje globine znotraj tega okvira.';
$string['deletedgoal'] = 'Cilj {$a} in njegovi otroci so bili popolnoma izbrisani.';
$string['deletedgoalscale'] = 'Ciljna lestvica "{$a}" je bila popolnoma izbrisana';
$string['deletedgoalscalevalue'] = 'Vrednost ciljne lestvice "{$a}" je bila izbrisana.';
$string['deletedorganisation'] = 'Organizacija "{$a}" in njeni otroci so bili popolnoma izbrisani';
$string['deletedpersonalgoal'] = 'Osebni cilj {$a} uspešno izbrisan';
$string['deletedposition'] = 'Pozicija {$a} in njeni otroci so bili popolnoma izbrisani';
$string['deletedtemplate'] = 'Predloga za kompetenco {$a} in njeni podatki so bili v celoti izbrisano.';
$string['deletedtype'] = 'Vrsta "{$a}" je bila izbrisana.';
$string['deleteframework'] = 'Izbrišite {$a}';
$string['deletegoal'] = 'Izbrišite cilj';
$string['deleteincludexcustomfields'] = '- {$a} zapis(ov) prilagodljivih polj';
$string['deleteincludexevidence'] = '- {$a} element(ov) dokaznega gradiva';
$string['deleteincludexrelatedcompetencies'] = '- {$a} povezav do sorodnih kompetenc';
$string['deleteincludexrelatedgoals'] = '- {$a} povezav do sorodnih ciljev';
$string['deleteincludexuserassignments'] = '- {$a} dodelitev uporabnikov';
$string['deleteincludexuserstatusrecords'] = '- {$a} zapisov o statusu uporabnika';
$string['deleteorganisation'] = 'Izbrišite organizacijo';
$string['deleteposition'] = 'Izbrišite pozicijo';
$string['deleteselectedx'] = 'Izbrišite izbrano {$a}';
$string['deletethisdata'] = 'Izbrišite te podatke';
$string['deletetype'] = 'Izbrišite vrsto "{$a}"';
$string['deletetypenosuchtype'] = 'Slaba identifikacija vrste. Prosimo poskusite ponovno.';
$string['depth'] = 'Globina {$a}';
$string['depthlevel'] = 'Stopnja globine';
$string['depthlevels'] = 'Stopnje globine';
$string['depths'] = 'Globine';
$string['description'] = 'Opis';
$string['descriptionview'] = 'Opis';
$string['displayoptions'] = 'Možnosti prikaza';
$string['editcompetency'] = 'Uredite kompetenco';
$string['editdepthlevel'] = 'Uredite stopnjo globine';
$string['editgeneric'] = 'Uredite {$a}';
$string['editgoal'] = 'Uredite cilj';
$string['editorganisation'] = 'Uredite organizacijo';
$string['editpersonalgoal'] = 'Uredite osebni cilj:';
$string['editposition'] = 'Uredite pozicijo';
$string['editscalevalue'] = 'Uredite vrednost lestvice';
$string['edittype'] = 'Uredite vrsto';
$string['edittypelevel'] = 'Uredite vrsto';
$string['enablecompetencies'] = 'Omogočite kompetence';
$string['enablecompetencies_desc'] = 'Ta opcija vam omogoča, da:
Omogočite (prikažete) / onemogočite funkcije za kompetence na tej strani.

* Če izberete Prikažite, bodo dostopne vse povezave, meniji, zavihki in opcije povezane s kompetencami.
* Če izberete Onemogočite, bodo kompetence izginile iz vseh menijev na strani in ne bodo več dostopne.';
$string['enablegoals'] = 'Omogočite cilje';
$string['enablepositions'] = 'Omogočite pozicije hierarhij';
$string['enablepositions_desc'] = 'Ta opcija vam omogoča, da:
Omogočite (prikažete) / onemogočite funkcije za hieararhijo pozicij na tej strani.

* Če izberete Prikažite, bodo dostopne vse opcije povezane s pozicijami.
* Če izberete Onemogočite, opcije povezane s pozicijami ne bodo več dostopni ali vidne.';
$string['enternamesoneperline'] = 'Vnesite {$a} imen (eno na vrstico)';
$string['entervaliddate'] = 'Vnesite veljaven datum';
$string['error:addcompetency'] = 'Prišlo je do težave pri dodajanju kompetence "{$a}"';
$string['error:addgoal'] = 'Prišlo je do težave pri dodajanju cilja "{$a}"';
$string['error:addgoals'] = 'Nimate dovoljenja za dodajanje ciljev';
$string['error:addorganisation'] = 'Prišlo je do težave pri dodajanju organizacije "{$a}"';
$string['error:addposition'] = 'Prišlo je do težave pri dodajanju pozicije "{$a}"';
$string['error:alreadyassigned'] = 'Ta cilj je bil že dodeljen s to metodo';
$string['error:appraiserdeleted'] = 'Ocenjevalec "{$a->username}" je bil izbrisana iz sistema, izberite drugega ocenjevalca.';
$string['error:badsortorder'] = '{$a} ni bilo mogoče premakniti, nekaj je narobe z razvrstitvijo.';
$string['error:cannotconvertfieldfromxtoy'] = 'Polj "{$a->from}" ni mogoče pretvoriti v polja "{$a->to}".';
$string['error:cannotmoveparentintochild'] = '"{$a->item}" ne morete premakniti v svojega otroka "{$a->newparent}"';
$string['error:checkvariable'] = 'Spremenljivka za preverjanje je napačna - poskusite znova';
$string['error:compevidencealreadyexists'] = 'Ta uporabnik že ima dokazo gradivo za cilj za ta izbrani cilj. Lahko <a href=\'edit.php?id={$a}\'>uredite obstoječi cilj</a>, ali dodate drugega.';
$string['error:couldnotdeletescale'] = 'Težava pri brisanju ciljne lestvice "{$a}"';
$string['error:couldnotmoveitem'] = '{$a} ni mogoče premakniti. Pri posodabljanju zbirke podatkov je prišlo do napake.';
$string['error:couldnotmoveitemnopeer'] = '{$a} ni mogoče premakniti, na isti stopnji globine ni nobenega zamenljivega elementa';
$string['error:couldnotreclassifybulk'] = 'Prišlo je do težave pri ponovnem razvrščanju elementov iz "{$a->from}" v "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Prišlo je do težave pri ponovnem razvrščanju tega elementa iz "{$a->from}" v "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Hierarhije ni bilo mogoče nadgraditi zaradi slabih podatkov ({$a})';
$string['error:createpersonalgoal'] = 'Nimate dovoljenj za izdelavo osebnih ciljev za tega uporabnika';
$string['error:dateformat'] = 'Prosimo vnesite datum v formatu {$a}.';
$string['error:deletedepthcheckvariable'] = 'Spremenljivka za preverjanje je napačna - poskusite znova';
$string['error:deletegoalassignment'] = 'Nimate dovoljenja za odstranitev te dodelitve';
$string['error:deletepersonalgoal'] = 'Ni bilo mogoče izbrisati osebnega cilja {$a}';
$string['error:deletetypecheckvariable'] = 'Spremenljivka za preverjanje je napačna - poskusite znova';
$string['error:deleteusergoals'] = 'Nimate dovoljenja za izbris tega cilja';
$string['error:deletingindiviualassignments'] = 'Napaka: Uporabnikove dodelitve ni bilo mogoče izbrisati iz posameznega';
$string['error:dialognolinkedcourseitems'] = 'V tem okviru ni ciljev s povezanimi tečaji, ki so jim dodeljeni';
$string['error:editgoals'] = 'Nimate dovoljenja za urejanje tega cilja';
$string['error:evidencealreadyexists'] = 'Novega dokaznega gradiva za cilj ni bilo mogoče ustvariti, saj zapis za tega uporabnika in cilj že obstaja';
$string['error:failedbulkmove'] = 'Težava pri premeščanju teh elementov';
$string['error:findgoals'] = 'Nimate dovoljenja, da bi izkali cilj(e)';
$string['error:goalnotfound'] = 'Cilja ni bilo mogoče najti';
$string['error:hierarchyprefixnotfound'] = 'Predpone hierarhija {$a} ni bilo mogoče najti';
$string['error:hierarchytypenotfound'] = 'Vrste hierarhija {$a} ni bilo mogoče najti';
$string['error:includechildrencohort'] = 'ni možmo vključiti otrok, ki niso element  hierarhije, Publike';
$string['error:invaliddateformat'] = 'Neveljaven format datuma, vnesite datum z uporabo {$a}';
$string['error:invaliddatepast'] = 'Neveljavni datum, ciljni datum mora biti v prihodnosti';
$string['error:invaliditemid'] = 'Neveljavna identifikacija elementa';
$string['error:invalidparentformove'] = 'Lokacija, kamor premikate element(e), ne obstaja';
$string['error:nodeletecompetencyscaleassigned'] = 'Te kompetenčne lestvice ne morete izbrisati, saj je že dodeljena enemu ali več okvirom';
$string['error:nodeletecompetencyscaleinuse'] = 'Te kompetenčne lestvice ne morete izbrisati, saj je v uporabi';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Te vrednosti lestvice ne morete izbrisati, saj je privzeta';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Te vrednosti lestvice ne morete izbrisati, saj gre za edino vrednost, ki definira znanje v lestvici. Preden jo izbrešete, morate to lastnost dodeliti neki drugi vrednosti';
$string['error:nodeletegoalscaleassigned'] = 'Te ciljne lestvice ne morete izbrisati, saj je že dodeljena enemu ali več okvirom';
$string['error:nodeletegoalscaleinuse'] = 'Te ciljne lestvice ne morete izbrisati, saj je v uporabi';
$string['error:nodeletegoalscalevaluedefault'] = 'Te vrednosti lestvice ne morete izbrisati, saj je privzeta';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Te vrednosti lestvice ne morete izbrisati, saj gre za edino vrednost, ki definira \'smatrajte kot zaključeno\' v lestvici. Preden jo izbrešete, morate to lastnost dodeliti neki drugi vrednosti';
$string['error:nodeletescaleinuse'] = 'Lestvice, ki je v uporabi, ne morete izbrisati. Če želite to lestvico izbrisati, ne sme biti dodeljena nobenemu okviru.';
$string['error:nodeletescalevalueinuse'] = 'Vrednosti lestvice, ki je v uporabi, ne morete izbrisati. Če želite to vrednost lestvice izbrisati, lestvica ne sme biti dodeljena nobenemu okviru.';
$string['error:noframeworksfound'] = 'Nič {$a} okvirov z eno ali več stopnjami globine ni bilo mogoče najti.';
$string['error:noitemsselected'] = 'Ni izbranih elementov';
$string['error:nonedeleted'] = 'Nič od izbranega {$a} ni bilo mogoče izbrisati';
$string['error:nonefoundbulk'] = 'Ni elementov te vrste za pretvorbo';
$string['error:nonefounditem'] = 'Izgleda da element ne pripada določeni vrsti';
$string['error:noposenabled'] = 'Nobena vrsta pozicij ni omogočena';
$string['error:noreorderscaleinuse'] = 'Lestvice, ki je v uporabi, ne morete preurediti. Če želite spremeniti vrstni red te lestvice, ne sme biti dodeljena nobenemu okviru.';
$string['error:norestorefiles'] = 'Datotek za obnovo ni bilo mogče najti. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Vsaj ena vrednost lestvice mora biti označena z \'imeti dovolj znanja\' v vsakem trenutku. Nastavite drugo vrednost na \'imeti dovolj znanja\' preden počistite to vrednost.';
$string['error:positionnotset'] = 'Pozicija še ni določena za tega uporabnika';
$string['error:positionsdisabled'] = 'Pozicije hierarhija so onemogočene na tej spletni strani';
$string['error:postypenotenabled'] = 'Vrsta pozicije ni omogočena';
$string['error:restoreerror'] = 'Med obnavljanjem je prišlo do napake: {$a}';
$string['error:scaledetails'] = 'Napaka pri pridobivanju podrobnosti lestvice.';
$string['error:somedeleted'] = 'Samo {$a->actually_deleted} od potencialnih {$a->marked_for_deletion} {$a->items} je bilo mogoče izbrisati';
$string['error:tempmanagerdeleted'] = 'Začasni vodja "{$a->username}" je bil izbrisan iz sistema, izberite drugo začano vodjo.';
$string['error:typenotfound'] = 'Vrste {$a} ni bilo mogoče najti';
$string['error:unknownaction'] = 'Neznano dejanje';
$string['error:unknownbuttonclicked'] = 'Neznan gumb kliknjen';
$string['error:updatecompetency'] = 'Težava pri posodabljanju kompetence "{$a}"';
$string['error:updategoal'] = 'Težava pri posodabljanju cilja "{$a}"';
$string['error:updateorganisation'] = 'Težava pri posodabljanju organizacije "{$a}"';
$string['error:updateposition'] = 'Težava pri posodabljanju pozicije "{$a}"';
$string['error:updatescalevalue'] = 'Nimate dovoljenja za posodobitev lestvice za to nalogo/dodelitev';
$string['error:updatingscalevalue'] = 'Napaka: vrednosti lestvice ni bilo mogoče posodobiti';
$string['error:userownappraiser'] = 'Uporabnik si ne more biti dodeljen kot svoj ocenjevalec';
$string['error:viewusergoals'] = 'Nimate dovoljenj za ogled ciljev tega uporabnika';
$string['eventexportedframework'] = 'Izvožen hierarhičen okvir';
$string['eventpositionupdated'] = 'Pozicija uporabnika posodobljena';
$string['eventpositionviewed'] = 'Pozicija uporabnika ogledana';
$string['eventviewedframework'] = 'Ogledan seznam hierarhičnih okvirjev';
$string['eventviewedtype'] = 'Ogledan seznam hierarhičnih vrst';
$string['evidence'] = 'Dokazno gradivo';
$string['evidenceactivitycompletion'] = 'stopnja dokončanja aktivnosti';
$string['evidencecoursecompletion'] = 'stopnja dokončanja tečaja';
$string['evidencecoursegrade'] = 'ocena tečaja';
$string['evidenceitemremovecheck'] = 'Ste popolnoma prepričani, da želite odstraniti ta element dokaznega gradiva iz "{$a}"?';
$string['evidenceitems'] = 'Povezani tečaji';
$string['export'] = 'Izvozite';
$string['exportas'] = 'Izvozite kot';
$string['exportcsv'] = 'Izvozite v CSV formatu';
$string['exportexcel'] = 'Izvozite v Excel formatu';
$string['exportformat'] = 'Izvozni format';
$string['exportods'] = 'Izvozite v ODS formatu';
$string['exporttext'] = 'Izvozite v tekstovnem formatu';
$string['exportxls'] = 'Izvozite v Excel formatu';
$string['filterframework'] = 'Filtrirajte glede na okvir:';
$string['findgoals'] = 'Poiščite Cilj(e)';
$string['finishdate'] = 'Datum konca';
$string['finishdate_help'] = 'Kliknite ikono koledarja za izbor datuma, ko je uporabnik zaključil s to pozicijo.';
$string['formrequiresjs'] = 'Ta obrazec potrebuje omogočen Javascript.';
$string['frameworkdoesntexist'] = 'Okvir {$a} ne obstaja';
$string['fullnamedepth'] = 'Polno ime stopnje globina';
$string['fullnameframework'] = 'Polno ime';
$string['fullnametemplate'] = 'Polno ime predloge';
$string['fullnametype'] = 'Polno ime vrste';
$string['fullnametype_help'] = 'Polno ime vrste';
$string['fullnameview'] = 'Polno ime';
$string['globalsettings'] = 'Globalne nastavitve';
$string['goal'] = 'Cilj';
$string['goaladdedframework'] = 'Ciljni okvir "{$a}" je bil dodan';
$string['goaladdnew'] = 'Dodajte nov cilj';
$string['goaladdnewframework'] = 'Dodajte nov ciljni okvir';
$string['goalaggregationmethod'] = 'Metoda združevanja';
$string['goalaggregationmethod_help'] = 'Metoda združevanja določa, kako bo sistem izračunal dosežek cilja.

Če je metoda združevanja nastavljena na Vsi, potem bodo morali biti vsi cilji-otroci doseženi iz strani ciljev-staršev, da bi se smatrali za dosežene.

Če je metoda združevanja nastavljena na Karkoli, potem mora biti dosežen le en od ciljev-otrok, da bi bil cilj-starš uspešno dosežen.

Če je metoda združevanja nastavljena na Izključeno, potem bo samodejni dosežek onemogočen za ta cilj (Lahko se ga še vedno označeni ročno kot doseženega).';
$string['goalallframeworks'] = 'Vsi okviri';
$string['goalassigmentselector'] = 'Dodeljevanje skupino uporabnikov';
$string['goalassigndeletecheck'] = 'Ali ste prepričani, da želite odstraniti to dodelitev cilja?';
$string['goalassignlevelparent'] = 'Starš: {$a}';
$string['goalassignmentadmin'] = 'Administrator: {$a}';
$string['goalassignmentaudience'] = 'Publika: {$a}';
$string['goalassignmentindividual'] = 'Posamično: {$a}';
$string['goalassignmentmanager'] = 'Vodja: {$a}';
$string['goalassignmentorganisation'] = 'Organizacija: {$a}';
$string['goalassignmentposition'] = 'Pozicija: {$a}';
$string['goalassignments'] = 'Dodelitve cilja';
$string['goalassignmentself'] = 'Sam';
$string['goalassignthislevelbelow'] = 'Ta stopnja in izpod';
$string['goalassignthislevelonly'] = 'Ta stopnja';
$string['goalbacktoallframeworks'] = 'Nazaj na vse ciljne okvire';
$string['goalcount'] = 'Število ciljev';
$string['goalcreatetype'] = 'Vrsta cilja "{$a}" je bila ustvarjena';
$string['goalcustomfields'] = 'Prilagodljiva polja';
$string['goaldeletecheck'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati ta cilj ter vse njegove otroke in vsebovane podatke?';
$string['goaldeletecheck11'] = 'Ali ste prepričani, da želite izbrisati cilj "{$a}"? <br /><br /> To bo odstranilo naslednje podatke: <br />
- Cilj "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati cilj "{$a->itemname}" in njegov {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br />
- Cilj "{$a->itemname}" in njegove {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Dodelitev cilja uspešno izbrisana';
$string['goaldeletedframework'] = 'Ciljni okvir "{$a}" in njegovi podatki so bili v celoti izbrisani.';
$string['goaldeletedtype'] = 'Vrsta cilja "{$a}" je bila izbrisana';
$string['goaldeletemulticheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati {$a->num} cilj (ev) in {$a->childcount} {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br />
-  {$a->num} cilj / ciljev in {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Prilagodljiva polja za globino cilja';
$string['goaldepthlevelview'] = 'Ogled stopnje globine cilja';
$string['goaldescription'] = 'Opis';
$string['goaldescription_help'] = 'Prosto tekstovno polje za zagotavljanje več podrobnosti o tem cilju. Ti podatki so prikazani med pregledovanjem seznama hierarhij ter strani posameznih ciljev.';
$string['goaldetails'] = 'Podrobnosti cilja';
$string['goaleditframework'] = 'Uredite ciljni okvir';
$string['goalembeddedreportcustomfields'] = 'Prilagodljiva polja za cilj';
$string['goalerror:createtype'] = 'Napaka pri ustvarjanju vrste cilja "{$a}"';
$string['goalerror:deletedframework'] = 'Napaka pri brisanju ciljnega okvirja "{$a}" in njegovih podatkov.';
$string['goalerror:deletedtype'] = 'Napaka pri brisanju vrste cilj "{$a}".';
$string['goalerror:dialognotreeitems'] = 'V tem okviru ni ciljev';
$string['goalerror:updatetype'] = 'Napaka pri posodabljanju vrste cilja "{$a}"';
$string['goalevidence'] = 'Dokazno gradivo glede cilja';
$string['goalevidenceassessmenttype'] = 'Vrsta ocene';
$string['goalevidenceassessmenttype_help'] = 'Polje za vrsto ocene je prosto tekstovno polje za dodatne informacije o oceni tega cilja. Vsebina je lahko različna in to polje je neobvezno.';
$string['goalevidenceassessor'] = 'Ocenjevalec dokaznega gradiva';
$string['goalevidenceassessor_help'] = 'Lahko izberete ocenjevalca (uporabnika), ki je ocenil, da je trenutni uporabnik dosegel trenutnegi cilj. Polje Ocenjevalca je neobvezno, tako da pustite padajoči meni na opciji ‘Izberite ocenjevalca …’, vkolikor ga ne želite dodeliti.

Padajoči meni prikaže vse Totara uporabnike, ki imajo vlogo ocenjevalca. Če uporabnik, katerega želite dodati, manjka, ali pa se ne prikažejo nobene opcije, boste morali vprašati administratorja, da uporabniku doda vlogo ocenjevalca.';
$string['goalevidenceassessorname'] = 'Ime ocenjevalca dokaznega gradiva';
$string['goalevidenceassessorname_help'] = 'Polje za ime ocenjevalca se nanaša na ime organizacije, ki je opravila oceno uporabnika za ta cilj. To je neobvezno polje, tako da se lahko pusti prazno.';
$string['goalevidencegoal'] = 'Cilj dokaznega gradiva';
$string['goalevidencegoal_help'] = 'Cilj, ki se bo dodelili uporabniku. Če urejate obstoječ element dokaznega gradiva glede ciljev, se tega ne da spremeniti. Lahko pa ustvarite nov element dokaznega gradiva glede ciljev (če imate dovoljenje za to) z obiskom uporabnikove strani Moji Zapisi in s klikom na gumb ‘Dodatej dokazno gradivo glede ciljev.

Pri ustvarjanju novega dokaznega gradiva glede ciljev, lahko izbirate med dodajanjem dokaznega gradiva za obstoječi cilj ali pa ustvarite nov cilj. Če izberete ‘Izberite cilj, vam bo pogovorno okno omogočilo, da izbirate iz obstoječih ciljev. Če izberete ‘Ustvarite nov cilj’, se bo prikazal obrazec, kjer lahko izberete okvir in določiti nov cilj.

Upoštevajte, da ne morete ustvariti dveh elementov dokaznega gradiva glede ciljev, ki se nanašata na istega uporabnika in cilj. Če boste poskušali to narediti, boste dobili povezavo za urejanje izvornega zapis ali za izbor drugega cilja.';
$string['goalevidenceorganisation'] = 'Organizacija dokaznega gradiva';
$string['goalevidenceorganisation_help'] = 'Ta možnost beleži organizacijo, v kateri je bil uporabnik v času, ko je dokončal element dokaznega gradiva glede cilja. V večini primerov bo to kar uporabnikova trenutna organizacija. Če uporabniki menjajo organizacijo tekom časa, to omogoča, da se ohranja zapis o tem, kje so bili ob času dokončanja. To polje ni obvezno.';
$string['goalevidenceposition'] = 'Pozicija dokaznega gradiva';
$string['goalevidenceposition_help'] = 'Ta možnost beleži pozicijo, v kateri je bil uporabnik v času, ko je dokončal element dokaznega gradiva glede cilja. V večini primerov bo to kar uporabnikova trenutna vloga. Če uporabniki menjajo vloge tekom časa, to omogoča, da se ohranja zapis o tem, kaj so bili ob času dokončanja. To polje ni obvezno.';
$string['goalevidenceproficiency_help'] = 'To polje beleži, ali ima uporabnik dovolj znanja glede dodeljenega cilja. Možnosti, ki se pojavljajo v padajočem meniju so odvisne od ciljne lestvice, ki je bila dodeljena izbranemu cilju, tako da mora biti cilj izbran, preden se to polje lahko spreminja. Znanje je treba določiti, da bi lahko dodajali ali posodabljali zapis o dokaznem gradivu glede ciljev.';
$string['goalevidencetimecompleted'] = 'Dokazno gradivo glede časa zaključeno';
$string['goalevidencetimecompleted_help'] = 'Zapis o tem, kdaj je bilo zaključeno dokazno gradivo glede cilja';
$string['goalevidenceuser'] = 'Uporabnik dokaznega gradiva glede cilja';
$string['goalevidenceuser_help'] = 'Uporabnik, kateremu je dodeljen ta element dokaznega gradiva glede cilja. Elementa dokaznega gradiva glede cilja ni mogoče prenesti oziroma dodeliti
drugemu uporabniku. Če imate ustrezna dovoljenja, lahko za uporabnika ustvarite element dokaznega gradiva glede cilja s klikom na gumb na njegovi strani Moji Zapisi. Za tega uporabnika lahko urejate tudi dokazno gradivo, tako da poiščete zapis v poročilu in kliknete na ikono za urejanje.';
$string['goalfeatureplural'] = 'Cilji';
$string['goalframework'] = 'Ciljni okvir';
$string['goalframeworkdescription'] = 'Opis';
$string['goalframeworkdescription_help'] = 'Opis okvira je tekstovno polje za shranjevanje dodatnih informacij glede okvira. Nahaja se na strani za upravljanje s cilji, tik nad tabelo s cilji.';
$string['goalframeworkfullname'] = 'Polno ime';
$string['goalframeworkfullname_help'] = 'Polno ime okvira je celotni naslov okvira.';
$string['goalframeworkgeneral'] = 'Ciljni okvir';
$string['goalframeworkgeneral_help'] = '**Ciljni okviri** se nastavijo za določitev sposobnosti, znanja in vedenjskih ciljev, ki jih pričakujete od svojih zaposlenih.

Cilje je mogoče razvrstiti v različne vrste okvirov. Na primer, en okvir bi lahko vseboval vse nacionalne industrijske standarde ciljev (vzetih iz industrijskega organa), medtem ko bi lahko drug okvir vseboval specifične cilje določene znotraj podjetja.

Preden nastavite ciljni okvir morate imeti nastavljeno **Ciljno lestvico**.';
$string['goalframework_help'] = 'Cilji so grupirani ali kategorizirani in shranjeni v "Ciljnem okviru". Ko se ciljni okvir vzpostaviti, se lahko vzpostavi tudi cilje znotraj njega.';
$string['goalframeworkidnumber'] = 'Identifikacijska številka';
$string['goalframeworkidnumber_help'] = 'Identifikacijska številka okvira je edinstvena številka, ki se lahko uporablja za predstavljanje okvira.';
$string['goalframeworkmanage'] = 'Upravljajte z okviri';
$string['goalframeworks'] = 'Ciljni okviri';
$string['goalframeworkscale'] = 'Lestvica ciljnega okvira';
$string['goalframeworkscale_help'] = 'Ciljne lestvice vam omogočajo, da določite kriterije, po katerih bo mogoče meriti cilj. Na primer, lestvica bi lahko imela tri vrednosti: ‘Zaključen, V teku, Začet".

Prvi korak je, da uporabite opcijo ciljne lestvice, da bi dodali novo lestvico. Nato se doda vrednosti lestvice, ki se uporabljajo za določanje napredka udeležencev pri doseganju cilja. Dodate lahko toliko vrednosti, kot želite. Upoštevajte tudi nastavitve za privzete vrednosti ter vrednosti glede \'smatrajte kot zaključeno\'.';
$string['goalframeworks_help'] = '**Ciljni okviri** se nastavijo za določitev sposobnosti, znanja in vedenjskih ciljev, ki jih pričakujete od svojih zaposlenih.

Cilje je mogoče razvrstiti v različne vrste okvirov. Na primer, en okvir bi lahko vseboval vse nacionalne industrijske standarde ciljev (vzetih iz industrijskega organa), medtem ko bi lahko drug okvir vseboval specifične cilje določene znotraj podjetja.

Preden nastavite ciljni okvir morate imeti nastavljeno **Ciljno lestvico**.';
$string['goalframeworkshortname'] = 'Kratko ime ciljnega okvira';
$string['goalframeworkshortname_help'] = 'Kratko ime okvira predstavlja hitro referenco za polno ime okvira in se lahko uporablja za namene prikazovanja.';
$string['goalframeworkview'] = 'Poglejte okvir';
$string['goalfullname'] = 'Polno ime cilja';
$string['goalfullname_help'] = 'Polno ime cilja je celoten naslov cilja.';
$string['goalidnumber'] = 'Identifikacijska številka cilja';
$string['goalidnumber_help'] = 'Identifikacijska številka cilja je edinstvena številka, ki se uporablja za predstavljanje cilja.';
$string['goalmanage'] = 'Upravljajte s cilji';
$string['goalmissingname'] = 'Manjka ime cilja';
$string['goalmissingnameframework'] = 'Manjka ime ciljnega okvira';
$string['goalmissingnametype'] = 'Manjka ime vrste cilja';
$string['goalmissingshortname'] = 'Manjka krako ime vrste cilja';
$string['goalnoframeworks'] = 'Definiran ni noben ciljni okvir';
$string['goalnoframeworkssetup'] = 'Ciljni okviri niso nastavljeni za to stran.';
$string['goalnotypes'] = 'Ni vrst ciljev';
$string['goalparent'] = 'Starš';
$string['goalparent_help'] = '**Cilj-starš** vam omogoča upravljanje z odnosi starš/otrok med cilji.

Izberite **Cilj-starš** iz padajočega menija. Izberite **Najvišje**, če želite, da bo cilj na najvišji stopnji hierarhije.

Če spremenite kompetenco-cilj elementa, se bo element premaknil izpod svojega novega starša, prav tako pa se bodo premaknili tudi vsi njegovi otroci.

**Opomba:** da bi vzpostavili odnose starš / otrok, morate imeti vsaj še en element v okviru. V nasprotnem primeru ta opcija ne bo prikazana.';
$string['goalpersonalavailableall'] = 'Na voljo vsem uporabnikom';
$string['goalpersonalavailableaudience'] = 'Na voljo samo za določene publike';
$string['goalplural'] = 'Cilji';
$string['goalreports'] = 'Poročila';
$string['goalreturntoframework'] = 'Vrnite se na ciljni okvir';
$string['goals'] = 'Cilji';
$string['goalsassigned'] = 'Dodeljeni cilji';
$string['goalscale'] = 'Ciljna lestvica';
$string['goalscaleassign'] = 'Ciljna lestvica';
$string['goalscaleassign_help'] = 'Ciljna lestvica opredeljuje kriterije, po katerih se lahko meri cilj. To je ime lestvice, kateri se dodaja vrednost.';
$string['goalscaledefault'] = 'Privzeta vrednost';
$string['goalscaledefaultassigned'] = 'Cilj dodeljen';
$string['goalscaledefaultcompleted'] = 'Cilj zaključen';
$string['goalscaledefault_help'] = '**Privzeta vrednost** je samodejno dodeljena uporabniku, če še niso dokazali potrebnega znanja, ki ga zahtevajo elementi dokaznega gradiva glede določenega cilja (zaključitev tečaja / aktivnosti ali pozitivna ocena na tečaju / aktivnosti).';
$string['goalscaledefaultstarted'] = 'Cilj v teku';
$string['goalscaledescription'] = 'Opis';
$string['goalscale_help'] = '**Lestvica** je ime ciljne lestvice, ki se uporabljajo v ciljnem okviru.

Ciljna lestvica je določena v ciljnem okviru. Samo ena ciljna lestvica se lahko uporablja znotraj enega okvira.

Nova ciljna lestvica se lahko določi v Hierarchies/Goals/Manage Frameworks v meniju \'Administracija strani".';
$string['goalscaleinuse'] = 'Ta lestvica je v uporabi (t.j. uporabniki imajo cilje označene z vrednostmi iz te lestvice). Vrednosti lestvice ni mogoče ustvariti, prestaviti ali izbrisati, da se ohrani integriteta podatkov. Še vedno lahko preimenujete vrednosti, vendar lahko to zmede uporabnike, saj bi se njihovo znanje spremenilo brez opozorila.';
$string['goalscaleproficient'] = 'Smatrajte kot zaključeno';
$string['goalscaleproficient_help'] = 'Vrednosti *smatrajte kot zaključeno* zagotavljajo, da lahko sistem sledi, ali je uporabnik zaključil določen cilj.

Uporabnik se šteje za zaključenega, če je vrednosti lestvice nastavljena na \'smatrajte kot zaključeno\'. Lahko imate več vrednosti lestvice nastavljenih na \'smatrajte kot zaključeno\', vendar pa morate imeti vsaj eno vrednost nastavljenih na \'smatrajte kot zaključeno\'. Vrednost \'smatrajte kot zaključeno\' se ureja z urejanjem vrednosti lestvice.';
$string['goalscales'] = 'Ciljne lestvice';
$string['goalscalescalename'] = 'Ime';
$string['goalscalescalename_help'] = 'Ime ciljne lestvice, ki jo bodo uporabljali ciljni okviri';
$string['goalscalescalevalues'] = 'Vrednosti';
$string['goalscalescalevalues_help'] = 'Vnesete vrednosti za ciljno lestvici (eno na vrstico), od najbolj dokončanega do najmanj. Na primer:

* *Zaključeno*
* *V teku*
* *Začeto*';
$string['goalscalesetdefault'] = 'Nastavite {$a} kot privzeto vrednost';
$string['goalscalesgeneral'] = 'Ciljna lestvica';
$string['goalscalesgeneral_help'] = '***Ciljne lestvice*** vam omogočajo, da določite kriterije, po katerih bo mogoče meriti cilj. Na primer, lestvica bi lahko imela tri vrednosti: ‘Zaključen, V teku, Začet".

Preden nastavite ciljni okvir ali kakršnikoli cilj, morate imeti nastavljeno ciljno lestvico.';
$string['goalscalevaluedescription'] = 'Opis';
$string['goalscalevaluedescription_help'] = 'Daljši opis vrednosti ciljne lestvice';
$string['goalscalevalueidnumber'] = 'Identifikacijska številka vrednosti lestvice';
$string['goalscalevalueidnumber_help'] = 'Identifikacijska številka lestvice je edinstvena številka, ki se uporablja za predstavljanje vrednosti lestvice.';
$string['goalscalevaluename'] = 'Ime vrednosti lestvice';
$string['goalscalevaluename_help'] = '**Ime vrednosti lestvice** je ime vrednosti ciljne lestvice, ki ga dodajate ali urejate.

Vrednost lestvice se uporablja za opredelitev napredka učenca glede cilja. Dodate lahko toliko vrednosti, kot je potrebno.

**Opomba:** ne pozabite nastaviti privzetih nastavitev in nastavitev glede \'upoštevajte zaključene\'.';
$string['goalscalevaluenumeric'] = 'Numerična vrednost ciljne lestvice';
$string['goalscalevaluenumericalvalue'] = 'Numerična vrednost vrednosti lestvice';
$string['goalscalevaluenumericalvalue_help'] = 'Numerična vrednost vrednosti lestvice je numerična vrednost, povezana z vrednostjo lestvice. Vrednost lestvice mora biti v območju med -99999.99999 in 99999.99999 in ne sme imeti več kot 5 decimalnih mest.';
$string['goalsdisabled'] = 'Cilji niso omogočeni na tej strani';
$string['goalshortname'] = 'Kratko ime cilja';
$string['goalshortname_help'] = 'Kratko ime cilja predstavlja hitro referenco za cilj in se lahko uporablja za namene prikazovanja.';
$string['goalstatushistoryreportfor'] = 'Poročilo o zgodovini statusa cilja:';
$string['goalstatusreport'] = 'Poročilo o statusu';
$string['goalstatusreportfor'] = 'Poročilo o statusu cilja';
$string['goalsummaryreport'] = 'Zbirno poročilo';
$string['goalsummaryreportforx'] = 'Zbirno poročilo glede cilja za {$a}:';
$string['goalsusedincourse'] = 'Cilji, ki se uporabljajo na tečaju';
$string['goaltable:assigned'] = 'Dodeljeno preko';
$string['goaltable:assignmentlevel'] = 'Dodeljeno ob';
$string['goaltable:delete'] = 'Izbrišite';
$string['goaltable:due'] = 'Izteče';
$string['goaltable:name'] = 'Ime';
$string['goaltable:numusers'] = 'Število uporabnikov';
$string['goaltable:scale'] = 'Lestvica';
$string['goaltable:scalevalue'] = 'Vrednost lestvice';
$string['goaltable:status'] = 'Status';
$string['goaltable:type'] = 'Vrsta';
$string['goaltargetdate'] = 'Ciljni datum';
$string['goaltargetdate_help'] = 'Določa datum, ko nameravate zaključiti cilj';
$string['goaltemplatefullname_help'] = 'Polno ime predloge je celotni naslov vzpostavljene predloge za cilj.';
$string['goaltemplategeneral_help'] = '**Predloga za cilje** predstavlja način grupiranja ciljen iz enega ciljnega okvira.

Pri nastavljanju dogodka za usposabljanja, na primer uvajalni tečaj, se lahko to poveže s predlogo za cilje imenovano "cilji novo zaposlenih"; kar samodejno uporablja več ciljev, tako da vam ni potrebno vedno znova izbirati vsakega cilja posebaj.';
$string['goaltemplatemanage'] = 'Upravljajte s predlogami';
$string['goaltemplates'] = 'Predloge za cilje';
$string['goaltemplateshortname_help'] = 'Kratko ime predloge predstavlja hitro referenco za predlogo cilja in se lahko uporablja za namene prikazovanja.';
$string['goaltype'] = 'Vrsta';
$string['goaltypeavailability'] = 'Razpoložljivost vrste cilja';
$string['goaltypeavailability_help'] = 'Izberite razpoložljivost vrste cilja';
$string['goaltypecustomfields'] = 'Prilagodljiva polja za vrsto cilja';
$string['goaltypedescription'] = 'Opis vrste cilja';
$string['goaltypedescription_help'] = 'Daljši tekstovni opis vrste cilja';
$string['goaltype_help'] = 'Administratorji lahko ustvarjajo in dodeljujejo vrste ciljev. Če je cilju dodeljena vrsta, podeduje vsa prilagodljiva polja, ki so bila dodeljena tej vrsti. To vam omogoča, da organizirate meta podatke, ki se nanašajo na vaše cilje, in prikažete le polja, ki jih potrebuje vsak tip cilja.';
$string['goaltypeidnumber'] = 'Identifikacijska številka vrste cilja';
$string['goaltypes'] = 'Vrste ciljev';
$string['goaltypeview'] = 'Ogled vrste ciljev';
$string['goalupdatedframework'] = 'Ciljni okvir "{$a}" je bil posodobljen';
$string['goalupdatetype'] = 'Vrsta cilja "{$a}" je bila posodobljena';
$string['hidden'] = 'Skrito';
$string['hidecustomfields'] = 'Skrijte prilagodljiva polja';
$string['hidedetails'] = 'Skrijte podrobnosti';
$string['hierarchies'] = 'Hierarhije';
$string['hierarchy:assignselfgoal'] = 'Dodelite si cilje';
$string['hierarchy:assignselfposition'] = 'Dodelite si pozicijo';
$string['hierarchy:assignusergoal'] = 'Dodelite cilje ekipi';
$string['hierarchy:assignuserposition'] = 'Dodelite pozicijo uporabnika';
$string['hierarchybackup'] = 'Varnostna kopija hierarhije';
$string['hierarchy:competencymanagecustomfield'] = 'Upravljajte s prilagodljivimi polji za kompetence';
$string['hierarchy:createcompetency'] = 'Ustvarite kompetenco';
$string['hierarchy:createcompetencydepth'] = 'Ustvarite novo globino kompetence';
$string['hierarchy:createcompetencyframeworks'] = 'Ustvarite kompetenčni okvir';
$string['hierarchy:createcompetencyscale'] = 'Ustvarite kompetenčne lestvice';
$string['hierarchy:createcompetencytemplate'] = 'Ustvarite predlogo za kompetenco';
$string['hierarchy:createcompetencytype'] = 'Ustvarite vrsto kompetence';
$string['hierarchy:createcoursecustomfield'] = 'Ustvarite prilagodljivo polje za tečaj';
$string['hierarchy:creategoal'] = 'Ustvarite cilj';
$string['hierarchy:creategoalframeworks'] = 'Ustvarite ciljne okvire';
$string['hierarchy:creategoalscale'] = 'Ustvarite ciljne lestvice';
$string['hierarchy:creategoaltemplate'] = 'Ustvarite predloge za cilj';
$string['hierarchy:creategoaltype'] = 'Ustvarite vrste ciljev';
$string['hierarchy:createorganisation'] = 'Ustvarite organizacijo';
$string['hierarchy:createorganisationdepth'] = 'Ustvarite globino organizacije';
$string['hierarchy:createorganisationframeworks'] = 'Ustvariti organizacijski okvir';
$string['hierarchy:createorganisationtype'] = 'Ustvarite organizacijsko vrsto';
$string['hierarchy:createposition'] = 'Ustvarite pozicijo';
$string['hierarchy:createpositiondepth'] = 'Ustvarite globino pozicije';
$string['hierarchy:createpositionframeworks'] = 'Ustvarite pozicijski okvir';
$string['hierarchy:createpositiontype'] = 'Ustvarite vrsto pozicije';
$string['hierarchy:deletecompetency'] = 'Izbrišite kompetence';
$string['hierarchy:deletecompetencydepth'] = 'Izbrišite globino kompetence';
$string['hierarchy:deletecompetencyframeworks'] = 'Izbrišite kompetenčni okvir';
$string['hierarchy:deletecompetencyscale'] = 'Izbrišite kompetenčne lestvice';
$string['hierarchy:deletecompetencytemplate'] = 'Izbrišite predlogo za kompetence';
$string['hierarchy:deletecompetencytype'] = 'Izbrišite vrsto kompetence';
$string['hierarchy:deletecoursecustomfield'] = 'Izbrišite prilagojeno polje kompetence';
$string['hierarchy:deletegoal'] = 'Izbrišite cilj';
$string['hierarchy:deletegoalframeworks'] = 'Izbrišite ciljne okvire';
$string['hierarchy:deletegoalscale'] = 'Izbrišite ciljne lestvice';
$string['hierarchy:deletegoaltemplate'] = 'Izbrišite predloge za cilj';
$string['hierarchy:deletegoaltype'] = 'Izbrišite vrste ciljev';
$string['hierarchy:deleteorganisation'] = 'Izbrišite organizacijo';
$string['hierarchy:deleteorganisationdepth'] = 'Izbrišite organizacijsko globino';
$string['hierarchy:deleteorganisationframeworks'] = 'Izbrišite organizacijski okvir';
$string['hierarchy:deleteorganisationtype'] = 'Izbrišite vrsto organizacije';
$string['hierarchy:deleteposition'] = 'Izbrišite pozicijo';
$string['hierarchy:deletepositiondepth'] = 'Izbrišite globino pozicije';
$string['hierarchy:deletepositionframeworks'] = 'Izbrišite pozicijski okvir';
$string['hierarchy:deletepositiontype'] = 'Izbrišite vrsto pozicije';
$string['hierarchy:editgoalreport'] = 'Uredite vgrajena poročila glede ciljev';
$string['hierarchy:goalmanagecustomfield'] = 'Upravljajte s prilagodljivimi polji za cilje';
$string['hierarchy:managegoalassignments'] = 'Dodelite cilje podjetja';
$string['hierarchy:manageowncompanygoal'] = 'Upravljajte z lastnimi cilji podjetja';
$string['hierarchy:manageownpersonalgoal'] = 'Upravljajte z osebnimi cilji';
$string['hierarchy:managestaffcompanygoal'] = 'Upravljajte s cilji podjetja vaših članov ekipe';
$string['hierarchy:managestaffpersonalgoal'] = 'Upravljajte z osebnimi cilji vaših članov ekipe';
$string['hierarchy:organisationmanagecustomfield'] = 'Upravljajte s prilagodljivimi polji za organizacijo';
$string['hierarchy:positionmanagecustomfield'] = 'Upravljajte s prilagodljivimi polji za pozicijo';
$string['hierarchyrestore'] = 'Obnovite Hierarhijo';
$string['hierarchy:updatecompetency'] = 'Posodobite kompetenco';
$string['hierarchy:updatecompetencydepth'] = 'Posodobite globino kompetence';
$string['hierarchy:updatecompetencyframeworks'] = 'Posodobite kompetenčni okvir';
$string['hierarchy:updatecompetencyscale'] = 'Posodobite kompetenčne lestvice';
$string['hierarchy:updatecompetencytemplate'] = 'Posodobite predlogo za kompetenco';
$string['hierarchy:updatecompetencytype'] = 'Posodobite vrsto kompetence';
$string['hierarchy:updatecoursecustomfield'] = 'Posodobite prilagodljivo polje za tečaj';
$string['hierarchy:updategoal'] = 'Posodobite cilj';
$string['hierarchy:updategoalframeworks'] = 'Posodobite ciljni okvir';
$string['hierarchy:updategoalscale'] = 'Posodobite ciljne lestvice';
$string['hierarchy:updategoaltemplate'] = 'Posodobite predloge za cilje';
$string['hierarchy:updategoaltype'] = 'Posodobite vrste cilja';
$string['hierarchy:updateorganisation'] = 'Posodobiti organizacijo';
$string['hierarchy:updateorganisationdepth'] = 'Posodobite globino organizacije';
$string['hierarchy:updateorganisationframeworks'] = 'Posodobite organizacijski okvir';
$string['hierarchy:updateorganisationtype'] = 'Posodobite vrsto organizacije';
$string['hierarchy:updateposition'] = 'Posodobite pozicijo';
$string['hierarchy:updatepositiondepth'] = 'Posodobite globino pozicije';
$string['hierarchy:updatepositionframeworks'] = 'Posodobite pozicijski okvir';
$string['hierarchy:updatepositiontype'] = 'Posodobite vrsto pozicije';
$string['hierarchy:viewcompetency'] = 'Poglejte kompetenco';
$string['hierarchy:viewcompetencyframeworks'] = 'Poglejte kompetenčne okvire';
$string['hierarchy:viewcompetencyscale'] = 'Poglejte kompetenčne lestvice';
$string['hierarchy:viewgoal'] = 'Poglejte cilj';
$string['hierarchy:viewgoalframeworks'] = 'Poglejte ciljne okvire';
$string['hierarchy:viewgoalreport'] = 'Poglejte vgrajena poročila glede ciljev';
$string['hierarchy:viewgoalscale'] = 'Poglejte ciljne lestvice';
$string['hierarchy:vieworganisation'] = 'Poglejte organizacijo';
$string['hierarchy:vieworganisationframeworks'] = 'Poglejte organizacijske okvire';
$string['hierarchy:viewowncompanygoal'] = 'Poglejte lastne cilje podjetja';
$string['hierarchy:viewownpersonalgoal'] = 'Poglejte osebne cilje';
$string['hierarchy:viewposition'] = 'Poglejte pozicijo';
$string['hierarchy:viewpositionframeworks'] = 'Poglejte pozicijski okvir';
$string['hierarchy:viewstaffcompanygoal'] = 'Poglejte cilje podjetja vaših članov ekipe';
$string['hierarchy:viewstaffpersonalgoal'] = 'Poglejte osebne cilje vaših članov ekipe';
$string['idnumberview'] = 'Identifikacijska številka';
$string['includecompetencyevidence'] = 'Dodajte dokazno gradivo za kompetenco';
$string['includegoalevidence'] = 'Dodajte dokazno gradivo za cilj';
$string['individual'] = 'individualno';
$string['invalidassigntype'] = 'Neprepoznana vrsta dodelitve za ta {$a} cilj';
$string['invalidevidencetype'] = 'Neveljavna vrsta dokaznega gradiva';
$string['invalidgoalscale'] = 'Lestvica, ki jo poskuša dodeliti ne obstaja';
$string['invalidgoaltype'] = 'Nepripoznana vrsta cilja';
$string['invalidnumeric'] = 'Numerična vrednost mora biti numerična (ali ne nastavljena)';
$string['invalidscalenumericalvalue'] = 'Numerična vrednost je izven dovoljenega območja';
$string['invalidtargetdate'] = 'Ciljni datum, ki ste ga nastavili, je v preteklosti';
$string['itemstoadd'] = 'Elementi za dodajanje';
$string['linkcourses'] = 'Povežite tečaje';
$string['linktoscalevalues'] = 'Poglejte / uredite vrednosti lestvice za to kompetenčno lestvico.';
$string['linktoscalevaluesgoal'] = 'Poglejte / uredite vrednosti lestvice za to ciljno lestvico.';
$string['locatecompetency'] = 'Poiščite kompetenco';
$string['locatecompetencytemplate'] = 'Poiščite predlogo za kompetenco';
$string['locategoal'] = 'Poiščite cilj';
$string['locategoaltemplate'] = 'Poiščite predlogo za cilj';
$string['locateorganisation'] = 'Poiščite organizacijo';
$string['locateorganisationtemplate'] = 'Poiščite predlogo za organizacijo';
$string['locateposition'] = 'Poiščite pozicijo';
$string['locatepositiontemplate'] = 'Poiščite predlogo za pozicijo';
$string['managecompanygoaltypes'] = 'Upravljajte z vrstami ciljev podjetja';
$string['managecompetencies'] = 'Upravljajte s kompetencami';
$string['managecompetency'] = 'Upravljajte s kompetencami';
$string['managecompetencytypes'] = 'Upravljajte z vrstami';
$string['managegoal'] = 'Upravljajte s cilji';
$string['managegoals'] = 'Upravljajte s cilji';
$string['managegoaltypes'] = 'Upravljajte z vrstami ciljev';
$string['manageorganisation'] = 'Upravljajte z organizacijami';
$string['manageorganisations'] = 'Upravljajte z organizacijami';
$string['manageorganisationtypes'] = 'Upravljajte z vrstami';
$string['managepersonalgoaltypes'] = 'Upravljajte z vrstami osebnih ciljev';
$string['manageposition'] = 'Upravljajte s pozicijami';
$string['managepositions'] = 'Upravljajte s pozicijami';
$string['managepositiontypes'] = 'Upravljajte z vrstami';
$string['mandatory'] = 'Obvezno';
$string['missingfullnametemplate'] = 'Manjka polno ime predloge';
$string['missingfullnametype'] = 'Manjka polno ime vrste';
$string['missingnametemplate'] = 'Manjka ime predloge';
$string['missingscale'] = 'Manjka lestvica';
$string['missingscalevaluename'] = 'Manjka ime vrednosti lestvice';
$string['missingshortnamedepth'] = 'Manjka kratko ime stopnje globine';
$string['missingshortnameframework'] = 'Manjka kratko ime okvira';
$string['missingshortnametemplate'] = 'Manjka kratko ime predloge';
$string['missingshortnametype'] = 'Manjka kratko ime vrste';
$string['missingtypename'] = 'Manjka ime vrste';
$string['moveselectedxto'] = 'Premaknite izbrano {$a} v:';
$string['mygoalsteam'] = 'Cilji uporabnika {$a}';
$string['name'] = 'Ime';
$string['newpersonalgoal'] = 'Ustvarite nov osebni cilj';
$string['newtype'] = 'Nova vrsta';
$string['noassignedcompetencies'] = 'Ni dodeljenih kompetenc';
$string['noassignedcompetenciestotemplate'] = 'Ni dodeljenih kompetenc za to predlogo';
$string['noassignedcompetencytemplates'] = 'Ni dodeljenih predlog za kompetence';
$string['noassignedgoals'] = 'Ni dodeljenih ciljev';
$string['noassignedgoalstotemplate'] = 'Ni dodeljenih ciljev za to predlogo';
$string['noassignedgoaltemplates'] = 'Ni dodeljenih predlog za cilje';
$string['nochildcompetencies'] = 'Brez otrok-kompetenc';
$string['nochildcompetenciesfound'] = 'Ni otrok-kompetenc';
$string['nochildgoals'] = 'Ni otrok-ciljev';
$string['nochildgoalsfound'] = 'Ni otrok-ciljev';
$string['nochildorganisations'] = 'Ni definiranih otrok-organizacij';
$string['nocompetenciesassignedtoposition'] = 'Pozicije nimajo dodeljenih kompetenc';
$string['nocompetenciesinframework'] = 'V tem okviru ni kompetenc';
$string['nocompetency'] = 'Ni definiranih kompetenc';
$string['nocompetencyscales'] = 'Določiti morate vsaj eno kompetenčno lestvico z vrednostmi, preden lahko določite kompetenčni okvir.';
$string['nocoursecompetencies'] = 'Ni kompetenc za tečaj';
$string['nocoursegoals'] = 'Ni ciljev za tečaje';
$string['nocoursesincat'] = 'V tej kategoriji ni bilo mogoče najti tečajev';
$string['nocustomfields'] = 'Ni prilagodljivih polj';
$string['nodata'] = 'Ni podatkov za prilagodljiva polja';
$string['nodepthlevels'] = 'V tem okviru ni stopenj globine';
$string['noevidenceitems'] = 'Za to kompetenco ni definiranih povezanih tečajev';
$string['noevidencetypesavailable'] = 'V tem tečaju ni dostopnih vrst dokaznega gradiva';
$string['nogoal'] = 'Cilji niso opredeljeni';
$string['nogoalsassignedtoposition'] = 'Poziciji ni dodeljen noben cilj';
$string['nogoalscales'] = 'Določiti morate vsaj eno ciljno lestvico z vrednostmi, preden lahko določite ciljni okvir.';
$string['nogoalsinframework'] = 'V tem okviru ni ciljev';
$string['nomanager'] = 'Ni opredeljenih vodij';
$string['nonsensicalproficientvalues'] = 'Opozorilo: V lestvici imate vrednosti \'imeti dovolj znanja\' izpod vrednostmi \'nimate dovolj znanja\'. Ne pozabite, da mora biti vaša lestvica urejena od največ znanja na vrhu do najmanj znanja na dnu.';
$string['noorganisation'] = 'Ni opredeljenih organizacij';
$string['noorganisationsinframework'] = 'V tem okviru ni organizacij';
$string['nopathfoundforid'] = 'Poti za {$a->prefix} z identifikacijo {$a->id} ni bilo mogoče najti';
$string['nopermviewhiddenframeworks'] = 'Nimate dovoljenja za ogled skritih okvirov';
$string['noposition'] = 'Ni definiranih pozicij';
$string['nopositionsassigned'] = 'Ta uporabnik trenutno nima dodeljenih pozicij';
$string['nopositionset'] = 'Ni nastavljenih pozicij';
$string['nopositionsinframework'] = 'V tem okviru ni pozicij';
$string['norelatedcompetencies'] = 'Ni sorodnih kompetenc';
$string['norelatedgoals'] = 'Ni sorodnih ciljev';
$string['noresultsfor'] = 'Ni rezultatov za "{$a->query}".';
$string['noresultsforinframework'] = 'Ni rezultatov za "{$a->query}" v okviru "{$a->framework}".';
$string['noresultsforsearchx'] = 'Ni rezultatov za iskanje "{$a}"';
$string['noscalesdefined'] = 'Definirana ni nobena lestvica';
$string['noscalevalues'] = 'Za to lestvico ni definirana nobena vrednost';
$string['notcompetent'] = 'Ni kompetenten';
$string['notemplateinframework'] = 'V tem okviru ni definiranih predlog za kompetence';
$string['notescalevalueentry'] = 'Ena vrednost na vrstico - od najbolj kompetentnega do najmanj';
$string['notset'] = 'Ni nastavljeno';
$string['notypelevels'] = 'V tem okviru ni vrst';
$string['nounassignedcompetencies'] = 'Ni nedodeljenih kompetenc';
$string['nounassignedcompetencytemplates'] = 'Ni nedodeljenih predlog za kompetence';
$string['nounassignedgoals'] = 'Ni nedodeljenih ciljev';
$string['nounassignedgoaltemplates'] = 'Ni nedodeljenih predlog za cilje';
$string['noxfound'] = 'Nič {$a} najdenih';
$string['numericalvalue'] = 'Numerična vrednost';
$string['oldgoalassignment'] = 'Stari {$a->type}: {$a->name}';
$string['optional'] = 'Neobvezno';
$string['options'] = 'Opcije';
$string['organisation'] = 'Organizacija';
$string['organisationaddedframework'] = 'Organizacijski okvir "{$a}" je bil dodan';
$string['organisationaddnew'] = 'Dodajte novo organizacijo';
$string['organisationaddnewframework'] = 'Dodajte nov organizacijski okvir';
$string['organisationbacktoallframeworks'] = 'Nazaj na vse organizacijske okvire';
$string['organisationcreatetype'] = 'Vrsta organizacije "{$a}" je bila ustvarjena';
$string['organisationcustomfields'] = 'Prilagodljiva polja';
$string['organisationdeletecheck'] = 'Ali ste prepričani, da želite izbrisati to organizacijo, vsi njene otroke in podatki, ki jih vsebujejo?';
$string['organisationdeletecheck11'] = 'Ali ste prepričani, da želite izbrisati organizacijo "{$a}"? <br /><br /> To bo odstranilo naslednje podatke: <br />
- "{$a}" organizacija';
$string['organisationdeletecheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati organizacijo "{$a->itemname}" in njeno {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br /> - "{$a->itemname}" organizacija in njene {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetenca je uspešno postala nedodeljena tej organizaciji';
$string['organisationdeletedassignedgoal'] = 'Cilj je uspešno postal nedeljen tej organizacije';
$string['organisationdeletedframework'] = 'Ta organizacijski ovkir "{$a}" in njegovi podatki so popolnoma izbrisani';
$string['organisationdeletedtype'] = 'Vrsta organizacije "{$a}" je bila poplnoma izbrisana';
$string['organisationdeleteincludexjobassignments'] = '- {$a} dodelitev tej organizaciji (uporabniki dodeljeni tej organizaciji bodo nedodeljeni)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} povezav do kompetenc';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} povezav do ciljev';
$string['organisationdeletemulticheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati {$a->num} organizacijo (-e) in {$a->childcount} {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br />
- Za {$a->num} organizacija (-e) in {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Prilagodljiva polja za globino organizacije';
$string['organisationdescription'] = 'Opis';
$string['organisationdescription_help'] = 'Prosto tekstovno polje za zagotavljanje več podrobnosti o tej organizaciji. Ti podatki so prikazani med pregledovanjem seznama hierarhij ter strani posameznih organizacij.';
$string['organisationdetails'] = 'Podrobnosti organizacije';
$string['organisationeditframework'] = 'Uredite organizacijski okvir';
$string['organisationerror:createtype'] = 'Napaka pri ustvarjanju vrste organizacije "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Napaka pri prekinitvi dodelitve kompetence tej organizaciji';
$string['organisationerror:deleteassignedgoal'] = 'Napaka pri prekinitvi dodelitve cilja tej organizaciji';
$string['organisationerror:deletedframework'] = 'Napaka pri brisanju organizacijskega okvira "{$a}" in njegovih podatkov.';
$string['organisationerror:deletedtype'] = 'Napaka pri brisanju vrste organizacije "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'V tem okviru ni organizacij';
$string['organisationerror:updatetype'] = 'Napaka pri posodabljanju vrste organizacije "{$a}"';
$string['organisationfeatureplural'] = 'Organizacije';
$string['organisationframework'] = 'Organizacijski okvir';
$string['organisationframeworkdescription'] = 'Opis';
$string['organisationframeworkdescription_help'] = 'Opis okvira je tekstovno polje za shranjevanje dodatnih informacij glede okvira. Nahaja se na strani za upravljanje z organizacijami, tik nad tabelo z organizacijami.';
$string['organisationframeworkfullname_help'] = 'Polno ime okvira je celoten naslov okvira.';
$string['organisationframework_help'] = '**Organizacijski okvir** je ime okvira, kjer definirate svojo organizacijo.';
$string['organisationframeworkidnumber'] = 'Identifikacijska številka';
$string['organisationframeworkidnumber_help'] = 'Identifikacijska številka okvira je edinstvena številka, ki se lahko uporablja za predstavljanje okvira. </h1>';
$string['organisationframeworkmanage'] = 'Upravljajte z okviri';
$string['organisationframeworks'] = 'Organizacijski okviri';
$string['organisationframeworks_help'] = '**Organizacijski okvir** je nastavljen tako, da drži organizacijsko strukturo vaše organizacije.

Lahko nastavite več organizacijskih okvirov. Na primer: nastavite okvir za pododdelke ali hčerinska podjetja.';
$string['organisationframeworkshortname'] = 'Kratko ime organizacijskega okvira';
$string['organisationframeworkshortname_help'] = 'Kratko ime okvira predstavlja hitro referenco za polno ime okvira in se lahko uporablja za namene prikazovanja.';
$string['organisationfullname'] = 'Polno ime organizacije';
$string['organisationfullname_help'] = 'Polno ime organizacije je celotnen naslov organizacije.';
$string['organisationidnumber'] = 'Identifikacijska številka organizacije';
$string['organisationidnumber_help'] = 'Identifikacijska številka organizacije je edinstvena številka, ki se uporablja za predstavljanje organizacije.';
$string['organisationmanage'] = 'Upravljanje z organizacijam';
$string['organisationmissingname'] = 'Manjka ime organizacije';
$string['organisationmissingnameframework'] = 'Manjka ime organizacijskega okvira';
$string['organisationmissingnametype'] = 'Manjka ime vrste organizacije';
$string['organisationmissingshortname'] = 'Manjka kratko ime organizacije';
$string['organisationnoframeworks'] = 'Na voljo ni nobenih organizacijskih okvirov';
$string['organisationnoframeworkssetup'] = 'Za to stran ni vzpostavljenih nobenih organizacijskih okvirov';
$string['organisationnotfound'] = 'Organizacija ne obstaja';
$string['organisationnotypes'] = 'Ni vrst organizacij';
$string['organisationparent'] = 'Starš';
$string['organisationparent_help'] = '**Organizacija-starš** vam omogoča upravljanje z odnosi starš/otrok med organizacijami.

Izberite **Organizacija-starš** iz padajočega menija. Izberite **Najvišje**, če želite, da bo organizacija na najvišji stopnji hierarhije.

Če spremenite Organizacijo-starš elementa, se bo element premaknil izpod svojega novega starša, prav tako pa se bodo premaknili tudi vsi njegovi otroci.

**Opomba:** da bi vzpostavili odnose starš / otrok, morate imeti vsaj še en element v okviru. V nasprotnem primeru ta opcija ne bo prikazana.';
$string['organisationplural'] = 'Organizacije';
$string['organisationreturntoframework'] = 'Vrnite se na organizacijski okvir';
$string['organisations'] = 'Organizacije';
$string['organisationshortname'] = 'Kratko ime organizacije';
$string['organisationshortname_help'] = 'Kratko ime organizacije predstavlja hitro referenco za organizacijo in se lahko uporablja za namene prikazovanja.';
$string['organisationtype'] = 'Vrsta';
$string['organisationtypecustomfields'] = 'Prilagodljiva polja za vrsto organizacije';
$string['organisationtypedescription'] = 'Opis vrste organizacije';
$string['organisationtypedescription_help'] = 'Daljši tekstovni opis vrste organizacije';
$string['organisationtype_help'] = 'Administratorji lahko ustvarjajo in dodeljujejo vrste organizacij. Če je organizaciji dodeljena vrsta, podeduje vsa prilagodljiva polja, ki so bila dodeljena tej vrsti. To vam omogoča, da organizirate meta podatke, ki se nanašajo na vaše organizacije, in prikažete le polja, ki jih potrebuje vsak tip organizacije.';
$string['organisationtypeidnumber'] = 'Identifikacijska številka vrste organizacije';
$string['organisationtypes'] = 'Vrste organizacij';
$string['organisationupdatedframework'] = 'Organizacijski okvir "{$a}" je bil posodobljen';
$string['organisationupdatetype'] = 'Vrsta organizacije "{$a}" je bila poplnoma izbrisanasodobljena';
$string['orgincludechildrenno'] = 'Ignorirajte otroke';
$string['orgincludechildrenyes'] = 'Dodelite otrokom-organizacijam';
$string['parent'] = 'Starš';
$string['parentchildselectedwarningdelete'] = 'Opomba: izbrali ste element, prav tako pa tudi edega od njegovih otrok. Izbris elementa bo samodejno izbrisal vse njegove otroke. Če želite otroke obdržati, jih pred izbrisom premaknite.';
$string['parentchildselectedwarningmove'] = 'Opozorilo: Izbrali ste, da premaknete element, prav tako pa tudi enega ali več njegovih otrok. Ko premaknete element, bodo vsi otroci samodejno premaknjeni z njim.';
$string['personalgoal'] = 'Osebni cilj';
$string['personalgoals'] = 'Osebni cilji';
$string['personalgoaltype'] = 'Vrsta cilja';
$string['personalgoaltype_help'] = 'Izberite vrsto cilja';
$string['pickaframework'] = 'Izberite okvir';
$string['pickfilehelp'] = 'Če datoteka, ki jo želite obnoviti, ni na voljo, se prepričajte, da je .zip datoteka (t.j. rezervna kopija hierarhije) shranjena v {$a} in da so dovoljenja pravilno nastavljena.';
$string['pickfilemultiple'] = 'Izberite datoteko za obnovitev';
$string['pickfileone'] = 'Najdena ena datoteka. Želite obnoviti  datoteko {$a}?';
$string['pluginname'] = 'Hierarhije';
$string['posincludechildrenno'] = 'Ignorirajte otroke';
$string['posincludechildrenyes'] = 'Dodelite pozicijam otrok';
$string['position'] = 'Pozicija';
$string['positionaddedframework'] = 'Pozicijski okvir "{$a}" je bil dodan';
$string['positionaddnew'] = 'Dodajte novo pozicijo';
$string['positionaddnewframework'] = 'Dodaj nov pozicijski okvir';
$string['positionbacktoallframeworks'] = 'Nazaj na vse pozicijske okvire';
$string['positionbulkaction'] = 'Množična dejanja';
$string['positioncreatetype'] = 'Vrsta pozicije "{$a}" je bila ustvarjena';
$string['positioncustomfields'] = 'Prilagodljiva polja';
$string['positiondeletecheck'] = 'Ali ste prepričani, da želite izbrisati to pozicijo, vse njene otroke in podatki, ki jih vsebujejo?';
$string['positiondeletecheck11'] = 'Ali ste prepričani, da želite izbrisati pozicijo "{$a}"? <br /><br /> To bo odstranilo naslednje podatke: <br />
- Položaj "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati pozicijo "{$a->itemname}" in njeno {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br /> - Pozicija "{$a->itemname}" in njeni {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetenca uspešno nedodeljena tej poziciji';
$string['positiondeletedassignedgoal'] = 'Cilj uspešno nedodeljen tej poziciji';
$string['positiondeletedframework'] = 'Pozicijski okvir "{$a}" in njegovi podatki so popolnoma izbrisani';
$string['positiondeletedtype'] = 'Vrsta pozicije "{$a}" je bila poplnoma izbrisanasodobljena';
$string['positiondeleteincludexjobassignments'] = '- {$a} dodelitev tej poziciji (uporabniki dodeljeni tej poziciji bodo postali nedodeljeni)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} povezav do kompetenc';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} povezav do ciljev';
$string['positiondeletemulticheckwithchildren'] = 'Ali ste prepričani, da želite izbrisati pozicijo (-e) {$a->num}  in {$a->childcount} {$a->children_string}? <br /><br /> To bo odstranilo naslednje podatke: <br /> -  {$a->num} Pozicija (-e) in {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Prilagodljiva polja za globino položaja';
$string['positiondescription'] = 'Opis';
$string['positiondescription_help'] = 'Prosto tekstovno polje za zagotavljanje več podrobnosti o tej poziciji. Ti podatki so prikazani med pregledovanjem seznama hierarhij ter strani posameznih pozicij.';
$string['positiondetails'] = 'Podrobnosti pozicije';
$string['positioneditframework'] = 'Uredite pozicijski okvir';
$string['positionerror:createtype'] = 'Napaka pri ustvarjanju vrste pozicije "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Napaka pri prekinitvi dodelitve kompetence poziciji';
$string['positionerror:deleteassignedgoal'] = 'Napaka pri prekinitvi dodelitve cilja poziciji';
$string['positionerror:deletedframework'] = 'Napaka pri brisanju pozicijskega okvira "{$a}" in njegovih podatkov.';
$string['positionerror:deletedtype'] = 'Napaka pri brisanju vrste pozicije "{$a}".';
$string['positionerror:dialognotreeitems'] = 'V tem okviru ni pozicij';
$string['positionerror:updatetype'] = 'Napaka pri posodabljanje vrste pozicije "{$a}"';
$string['positionfeatureplural'] = 'Pozicije';
$string['positionframework'] = 'Pozicijski okvir';
$string['positionframeworkdescription'] = 'Opis';
$string['positionframeworkdescription_help'] = 'Opis okvira je tekstovno polje za shranjevanje dodatnih informacij glede okvira. Nahaja se na strani za upravljanje s pozicijami, tik nad tabelo s pozicijami.';
$string['positionframeworkfullname_help'] = 'Polno ime okvira je celotni naslov okvira.';
$string['positionframework_help'] = '**Pozicijski okvir** je poseben okvir za vzpostavitev seznama pozicij (delovnih mest). Lahko imate več pozicijskih okvirov (seznamov).';
$string['positionframeworkidnumber'] = 'Identifikacijska številka';
$string['positionframeworkidnumber_help'] = 'Identifikacijska številka okvira je edinstvena številka, ki se lahko uporablja za predstavljanje okvira.';
$string['positionframeworkmanage'] = 'Upravljajte z okviri';
$string['positionframeworks'] = 'Pozicijski okviri';
$string['positionframeworks_help'] = '**Pozicijski okvir** se uporablja za vzpostavitev in podporo različnih pozicij v organizaciji.

Lahko nastavite različne taksonomije pozicij (okvirov) v organizaciji.';
$string['positionframeworkshortname'] = 'Kratko ime pozicijskega okvira';
$string['positionframeworkshortname_help'] = 'Kratko ime okvira predstavlja hitro referenco za polno ime okvira in se lahko uporablja za namene prikazovanja.';
$string['positionfullname'] = 'Polno ime pozicije';
$string['positionfullname_help'] = '**Polno ime pozicije** je celotni naslov zaposlitve.';
$string['positionhistory'] = 'Zgodovina pozicije';
$string['positionidnumber'] = 'Identifikacijska številka pozicije';
$string['positionidnumber_help'] = '**Identifikacijska številka pozicije** je edinstvena številka, ki se lahko uporablja za predstavljanje okvira. To polje ni obvezno.';
$string['positionmanage'] = 'Upravljajte s pozicijami';
$string['positionmissingname'] = 'Manjka ime pozicije';
$string['positionmissingnameframework'] = 'Manjka ime pozicijskega okvira';
$string['positionmissingnametype'] = 'Manjka ime vrste pozicije';
$string['positionmissingshortname'] = 'Manjka kratko ime pozicije';
$string['positionnoframeworks'] = 'Na voljo ni nobenih pozicijskih okvrov';
$string['positionnoframeworkssetup'] = 'Za to stran ni vzpostavljenih nobenih pozicijskih okvirov';
$string['positionnotfound'] = 'Pozicija ne obstaja';
$string['positionnotypes'] = 'Ni vrst pozicij';
$string['positionparent'] = 'Starš';
$string['positionparent_help'] = '**Pozicija-starš** vam omogoča upravljanje z odnosi starš/otrok med pozicijami.

Izberite **Pozicija-starš** iz padajočega menija. Izberite **Najvišje**, če želite, da bo pozicija na najvišji stopnji hierarhije.

Če spremenite Pozicijo-starš elementa, se bo element premaknil izpod svojega novega starša, prav tako pa se bodo premaknili tudi vsi njegovi otroci.

**Opomba:** da bi vzpostavili odnose starš / otrok, morate imeti vsaj še en element v okviru. V nasprotnem primeru ta opcija ne bo prikazana.';
$string['positionplural'] = 'Pozicije';
$string['positionreturntoframework'] = 'Vrnite se na pozicijski ovkir';
$string['positions'] = 'Pozicije';
$string['positionsaved'] = 'Pozicije shranjene.';
$string['positionshortname'] = 'Kratko ime pozicije';
$string['positionshortname_help'] = '**Kratko ime pozicije** predstavlja hitro referenco za naziv zaposlitve in se lahko uporablja za namene prikazovanja.';
$string['positiontype'] = 'Vrsta';
$string['positiontypecustomfields'] = 'Prilagojena polja za vrsto pozicije';
$string['positiontypedescription'] = 'Opis vrsta pozicije';
$string['positiontypedescription_help'] = 'Daljši tekstovni opis vrste pozicije';
$string['positiontype_help'] = 'Administratorji lahko ustvarjajo in dodeljujejo vrste pozicij. Če je poziciji dodeljena vrsta, podeduje vsa prilagodljiva polja, ki so bila dodeljena tej vrsti. To vam omogoča, da organizirate meta podatke, ki se nanašajo na vaše pozicije, in prikažete le polja, ki jih potrebuje vsak tip pozicij.';
$string['positiontypeidnumber'] = 'Identifikacijska številka vrste pozicije';
$string['positiontypes'] = 'Vrste pozicij';
$string['positionupdatedframework'] = 'Pozicijski okvir "{$a}" je bil posodobljen';
$string['positionupdatetype'] = 'Vrsta pozicije "{$a}" je bil posodobljen';
$string['proficiency'] = 'Znanje';
$string['proficientvaluefrozen'] = 'Te nastavitve ni mogoče spremeniti, ker je lestvica je v uporabi';
$string['proficientvaluefrozenonlyprof'] = 'Te nastavitve ni mogoče spremeniti, saj mora imeti lestvica vsaj eno vrednost označeno z \'imeti dovolj znanja\' v vsakem trenutku.';
$string['queryerror'] = 'Napaka pri poizvedbi. Ni rezultatov.';
$string['reclassify1of2bulk'] = 'Preklasificiranje {$a->num} {$a->items} - korak 1 od 2';
$string['reclassify1of2desc'] = 'Izberite novo vrsto.';
$string['reclassify1of2item'] = 'Preklasificiranje "{$a->name}" - korak 1 od 2';
$string['reclassifyingfromxtoybulk'] = 'Preklasificiranje {$a->num} {$a->items} iz "{$a->from}" na "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Preklasificiranje "{$a->name}" iz "{$a->from}" na "{$a->to}"';
$string['reclassifyitems'] = 'Preklasificirajte elemente';
$string['reclassifyitemsanddelete'] = 'Preklasificirajte elemente in izbrišite podatke';
$string['reclassifyitemsandtransfer'] = 'Preklasificirajte elemente in prenesite/izbrišite podatke';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} preklasificirano iz "{$a->from}" v "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" je bil prerazporejen iz "{$a->from}" v "{$a->to}"';
$string['reclassifytransferdata'] = 'Imeli boste priložnost za prenos podatkov prilagodljivih polj v 2. koraku.';
$string['relatedcompetencies'] = 'Sorodne kompetence';
$string['relatedgoals'] = 'Sorodni cilji';
$string['relateditemremovecheck'] = 'Ste popolnoma prepričani, da želite odstraniti ta odnos med cilji?';
$string['reloadpage'] = '~~~PONOVNO NALOŽITE STRAN~~~';
$string['removedcompetencyevidenceitem'] = 'Element dokaznega gradiva <em>{$a}</em> in njegovi podatki so bili odstranjeni';
$string['removedcompetencyrelateditem'] = 'Kompetenca <em>{$a}</em> ni več povezana/sorodna s to kompetenco';
$string['removedcompetencytemplatecompetency'] = 'Kompetenca <em>{$a}</em> ni več dodeljena tej predlogi';
$string['removedgoalevidenceitem'] = 'Element dokaznega gradiva <em>{$a}</em> in njegovi podatki so bili odstranjeni';
$string['removedgoalrelateditem'] = 'Cilj <em>{$a}</em> ni več povezan/soroden s tem ciljem';
$string['removedgoaltemplategoal'] = 'Cilj <em>{$a}</em> ni več dodeljen tej predlogi';
$string['removegoal'] = 'Odstranite cilj';
$string['reportbuilderexportoptions_help'] = '**Nastavitve za omogočanje pozicij** omogočajo uporabniku z ustreznimi dovoljenji, da določi pozicije, ki so na voljo v sistemu.

Ko ni izbrana nobena možnost, bo funkcionalnost pozicij popolnoma onemogočena.';
$string['restore'] = 'Obnovite';
$string['restorenousers'] = 'Ni uporabnikov za obnovitev.';
$string['restoreusers'] = 'Najdenih {$a} uporabnikov za obnovitev.';
$string['restoreusersanddata'] = 'Obnovite uporabnike in njihove podatke';
$string['scaleadded'] = 'Kompetenčna lestvica "{$a}" dodana';
$string['scaleaddedgoal'] = 'Cilj lestvice "{$a}" je dodan';
$string['scaledefaultupdated'] = 'Privzeta vrednost lestvice je bila posodobljena';
$string['scales'] = 'Lestvice';
$string['scalescompcustomcreate'] = 'Dodajte novo kompetenčno lestvico';
$string['scalesgoalcustomcreate'] = 'Dodajte novo ciljno lestvico';
$string['scaleupdated'] = 'Kompetenčna lestvica "{$a}" posodobljena';
$string['scaleupdatedgoal'] = 'Cilj lestvice "{$a}" posodobljen';
$string['scalevalueadded'] = 'Vrednost kompetenčne lestvice "{$a}" je bila dodana';
$string['scalevalueaddedgoal'] = 'Vrednost ciljne lestvice "{$a}" je bila dodana';
$string['scalevalues'] = 'Vrednosti lestvice';
$string['scalevalueupdated'] = 'Vrednost kompetenčne lestvice "{$a}" je bila posodobljena';
$string['scalevalueupdatedgoal'] = 'Vrednost ciljne lestvice "{$a}" je bila posodobljena';
$string['scalex'] = 'Lestvica "{$a}"';
$string['searchavailable'] = 'Iščite razpožljive elemente';
$string['selectacompetencyframework'] = 'Izberite kompetenčni okvir';
$string['selectagoalframework'] = 'Izberite ciljni okvir';
$string['selectcategoryandcourse'] = 'Izberite kategorijo tečaja, nato izberite tečaj iz katerega boste vzeli dokazno gradivo:';
$string['selectcompetency'] = 'Izberite kompetenco';
$string['selected'] = 'Izbrano';
$string['selectedcompetencies'] = 'Izbrane kompetence:';
$string['selectedcompetencytemplates'] = 'Izbrane predloge za kompetence:';
$string['selectedgoals'] = 'Izbrani cilji:';
$string['selectedgoaltemplates'] = 'Izbrane predloge za cilje:';
$string['selecteditems'] = 'Izbrani elementi';
$string['selectedx'] = 'Izbrano {$a}';
$string['selectframeworks'] = 'Izberite okvire za obnovitev';
$string['selectgoal'] = 'Izberite cilj';
$string['selectgoalframework'] = 'Izberite ciljni okvir';
$string['set'] = 'Nastavite';
$string['settingsupdated'] = 'Nastavitve posodobljene';
$string['shortnamedepth'] = 'Kratko ime stopnje globine';
$string['shortnameframework'] = 'Kratko ime';
$string['shortnametemplate'] = 'Kratko ime predloge';
$string['shortnametype'] = 'Kratko ime vrste';
$string['shortnametype_help'] = 'Kratko ime vrste predstavlja hitro referenco za polno ime vrste in se lahko uporablja za namene prikazovanja.';
$string['shortnameview'] = 'Kratko ime';
$string['showdepthfullname'] = 'Prikažite polno ime globine';
$string['showdetails'] = 'Prikažite podrobnosti';
$string['showdisplayoptions'] = 'Prikažite možnosti prikaza';
$string['showhierarchyshortnames'] = 'Prikažite kratka imena hierarhij';
$string['showingxofyforsearchz'] = 'Prikaz {$a->filteredcount} od {$a->allcount} za iskanje "{$a->query}".';
$string['showitemfullname'] = 'Prikažite polno ime elementa';
$string['showtypefullname'] = 'Prikažite polno ime vrste';
$string['sortthreadview'] = 'Razvrstite nit/temo';
$string['startdate'] = 'Datum začetka';
$string['startdate_help'] = 'Kliknite na ikono koledarja, da bi izbali datum, ko je uporabnik začel na tej poziciji.';
$string['statusof'] = 'Stanje {$a}';
$string['switchframework'] = 'Zamenjajte okvir:';
$string['template'] = 'Predloga za kompetenco';
$string['templatecompetencyremovecheck'] = 'Ste popolnoma prepričani, da želite preklicati dodelitev te kompetence  predlogi?';
$string['templategoalremovecheck'] = 'Ste popolnoma prepričani, da želite preklicati dodelitev tega cilja predlogi?';
$string['titlefullname'] = 'Naslov (polno ime)';
$string['titlefullname_help'] = 'To je polno ime naslova pozicije (delovno mesto)';
$string['titleshortname'] = 'Naslov (kratko ime)';
$string['titleshortname_help'] = 'To je kratko ime naslova pozicije (delovno mesto) in se lahko uporablja za namene prikazovanja.';
$string['top'] = 'Na vrh';
$string['transfertox'] = 'Prenesite v {$a}';
$string['type'] = 'Vrsta';
$string['typeprimary'] = 'Primarna/osnovna pozicija';
$string['types'] = 'Vrste';
$string['typesecondary'] = 'Sekundarna pozicija';
$string['unclassified'] = 'Neklasificirano';
$string['unknownbuttonclicked'] = 'Neznan gumb kliknjen';
$string['updatecompetenciestask'] = 'Posodobite dokazno gradivo glede kompetence';
$string['updatedcompetency'] = 'Kompetenca "{$a}" je bila posodobljena';
$string['updatedgoal'] = 'Cilj "{$a}" je bil posodobljen';
$string['updatedorganisation'] = 'Organizacija "{$a}" je bila posodobljena';
$string['updatedposition'] = 'Pozicija "{$a}" je bila posodobljena';
$string['updategoaltask'] = 'Posodobite dodelitve ciljev';
$string['updateposition'] = 'Posodobite pozicijo';
$string['updatescalevaluefailure'] = 'Vrednost lestvice se ni posodobila';
$string['updatescalevaluesuccess'] = 'Vrednost lestvice posodljena';
$string['useraspirationalposition'] = 'Aspiracijska pozicija';
$string['useraspirationalposition_help'] = 'To je ciljna pozicija, proti kateri bo uporabnik napredoval. Kliknite **Izberite pozicijo**, da bi izbrali uporabnikovo aspiracijsko pozicijo iz vzpostavljenih pozicijskih okvirov.';
$string['useresourcelevelevidence'] = 'Uporabite dokazno gradivno na ravni virov';
$string['weight'] = 'Teža';
$string['xandychild'] = '{$a->item} (in {$a->num} otrok)';
$string['xandychildren'] = '{$a->item} (in {$a->num} otroci)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} in vsi otroci so bili izbrisani';
$string['xitemsmoved'] = '{$a->num} {$a->items} in vsi otroci so bili premaknjeni';
